(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 9.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1063,         20]
NotebookDataLength[   1745328,      34841]
NotebookOptionsPosition[   1699236,      33787]
NotebookOutlinePosition[   1724322,      34293]
CellTagsIndexPosition[   1722345,      34253]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "Text",
 CellChangeTimes->{3.631286020604239*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Ligninger", " ", "med", " ", "en", " ", "ubekendt"}], 
  TraditionalForm]], "Subtitle",
 CellFrameLabels->{{None, 
    Cell[
     TextData[{"Alg", 
       CounterBox["Subtitle"], ""}], FontSize -> 14, FontWeight -> "Bold", 
     FontColor -> GrayLevel[0.9], Null]}, {None, None}},
 CellChangeTimes->{{3.5797072591713552`*^9, 3.579707263808563*^9}, {
   3.5798719939499283`*^9, 3.579871996828289*^9}, {3.579872943612473*^9, 
   3.579872955999703*^9}, {3.580712346463707*^9, 3.580712358044833*^9}, 
   3.580712428717929*^9, {3.580712520877948*^9, 3.580712521194955*^9}, {
   3.580712668645928*^9, 3.5807126701656218`*^9}, {3.581134776620419*^9, 
   3.581134780374173*^9}, {3.58113526431936*^9, 3.581135264503275*^9}, {
   3.584030764626114*^9, 3.5840307874947033`*^9}, {3.593520056184107*^9, 
   3.5935200562135973`*^9}, 3.631286003754745*^9},
 $CellContext`WholeCellGroupOpener -> True],

Cell[TextData[{
 "I dette kapitel kommer du til at l\[AE]re om en ny metode til at \
l\[OSlash]se ligninger (og isolere variable). Metoden kaldes ",
 StyleBox["udpakningsmetoden",
  FontWeight->"Bold"],
 ". Efter en introduktion til, ",
 StyleBox["hvordan ",
  FontWeight->"Bold"],
 "metoden virker, ser vi p\[ARing], ",
 StyleBox["hvorfor",
  FontWeight->"Bold"],
 " metoden virker. Derefter bruger vi metoden til at l\[OSlash]se alle de \
ligninger, du st\[OSlash]der p\[ARing] i gymnasiet."
}], "Intro",
 CellChangeTimes->{{3.5807127853557043`*^9, 3.580712868202262*^9}},
 FontFamily->"Georgia"],

Cell[CellGroupData[{

Cell["Introduktion til metoden", "Section",
 CellChangeTimes->{{3.579707282989605*^9, 3.579707287116403*^9}, {
   3.579864282748411*^9, 3.579864352444961*^9}, {3.57987201015801*^9, 
   3.579872011604211*^9}, 3.5798729615830507`*^9, 3.580712541735656*^9, {
   3.580712585220188*^9, 3.580712597169756*^9}, {3.581135267047257*^9, 
   3.5811352677677917`*^9}, {3.581189044722151*^9, 3.581189067557111*^9}, 
   3.581189105906*^9, {3.5811892376351147`*^9, 3.5811892526973677`*^9}},
 $CellContext`WholeCellGroupOpener -> True],

Cell[CellGroupData[{

Cell["\<\
Hvorfor en ny metode til at l\[OSlash]se ligninger?\
\>", "Subsection",
 CellChangeTimes->{{3.579707507916731*^9, 3.5797075186329203`*^9}, {
  3.579709166449999*^9, 3.579709180789659*^9}, {3.579709383136097*^9, 
  3.5797093908969603`*^9}, {3.579709522349736*^9, 3.579709527300375*^9}, {
  3.5797669518487043`*^9, 3.579766961696166*^9}, {3.579767201282556*^9, 
  3.579767203283395*^9}, {3.5798644213650837`*^9, 3.579864450029817*^9}, {
  3.579864511517874*^9, 3.579864512053697*^9}},
 CellTags->"Hvorfor en ny metode?",
 $CellContext`WholeCellGroupOpener -> True],

Cell[TextData[{
 "I folkeskolen har du l\[AE]rt at l\[OSlash]se ligninger ved at g\[OSlash]re \
det samme p\[ARing] begge sider af lighedstegnet. Den vil i det \
f\[OSlash]lgende blive kaldt ",
 StyleBox["den klassiske metode",
  FontWeight->"Bold"],
 ". Det er en udm\[AE]rket metode, der kan bruges til at l\[OSlash]se mange \
ligninger. I gymnasiet vil du imidlertid st\[OSlash]de p\[ARing] ligninger, \
som den ikke kan l\[OSlash]se. Der er derfor brug for en ny metode. Det er \
dog ikke s\[ARing]dan, at du bare skal glemme den klassiske metode; den kan v\
\[AE]re nyttig til at lave de f\[OSlash]rste omskrivninger, f\[OSlash]r man \
kan komme i gang med den nye metode.\nDer er fire grunde til at du skal \
l\[AE]re om udpakningsmetoden:"
}], "Text",
 CellChangeTimes->{{3.579771883629113*^9, 3.579771953337031*^9}, {
   3.579882692550826*^9, 3.579882719957882*^9}, {3.5799719454756308`*^9, 
   3.579971957297756*^9}, 3.580089255893545*^9, {3.580096493489278*^9, 
   3.580096533133815*^9}, {3.580708776145541*^9, 3.580708784540147*^9}, {
   3.580710031252431*^9, 3.580710067231032*^9}},
 LineSpacing->{1, 3}],

Cell[CellGroupData[{

Cell["Den virker altid", "Subsubsection",
 CellChangeTimes->{{3.590832663673154*^9, 3.590832666753085*^9}}],

Cell[TextData[{
 "Det f\[OSlash]rste eksempel p\[ARing] ligninger, som den klassiske metode \
ikke kan l\[OSlash]se er ",
 ButtonBox["andengradsligninger",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Definition: Andengradsligning"}],
 ". Pr\[OSlash]v for eksempel at l\[OSlash]se f\[OSlash]lgende \
andengradsligning:"
}], "Text",
 CellChangeTimes->{{3.5797715651637487`*^9, 3.579771654613574*^9}, {
  3.579771687635641*^9, 3.579771706795326*^9}, {3.579771770544022*^9, 
  3.579771835341044*^9}, {3.5797720526037483`*^9, 3.579772075903571*^9}, {
  3.579772158920182*^9, 3.5797721771197443`*^9}, {3.579772219691083*^9, 
  3.579772318360376*^9}, {3.580710077261505*^9, 3.5807100780521317`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         SuperscriptBox["x", "2"], "=", "4."}]}
      },
      GridBoxAlignment->{"Columns" -> {{"="}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.579772288222321*^9, 3.579772325889574*^9}}],

Cell[TextData[{
 "Du vil sandsynligvis \[OpenCurlyQuote]tage kvadratroden p\[ARing] begge \
sider\[CloseCurlyQuote] (i den tro, at  ",
 Cell[BoxData[
  TagBox[
   DynamicModuleBox[{Typeset`var$$ = False}, 
    InterpretationBox[
     StyleBox[
      TooltipBox[
       PaneSelectorBox[{False->GridBox[{
          {
           OpenerBox[Dynamic[Typeset`var$$],
            Appearance->Automatic,
            AutoAction->False,
            ContinuousAction->False,
            Enabled->Automatic], Cell[BoxData[
            FormBox[
             RowBox[{
              SqrtBox[
               SuperscriptBox["x", "2"]], "=", "x"}], TraditionalForm]], 
            "Text",
            CellChangeTimes->{3.580709141946331*^9}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxBackground->{"Columns" -> {{Automatic}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
        GridBox[{
          {
           OpenerBox[Dynamic[Typeset`var$$],
            Appearance->Automatic,
            AutoAction->False,
            ContinuousAction->False,
            Enabled->Automatic], Cell[TextData[Cell[BoxData[
            FormBox[
             RowBox[{
              SqrtBox[
               SuperscriptBox["x", "2"]], "=", "x"}], TraditionalForm]]]], 
            "Text",
            
            CellChangeTimes->{{3.580709809955721*^9, 
             3.580709819433559*^9}}]},
          {"", 
           PaneBox[
            FrameBox[Cell["\<\
Det giver faktisk den numeriske v\[AE]rdi af x. Men hvordan fjerner man den \
numeriske v\[AE]rdi? Tager 'plus minus' p\[ARing] begge sider?  Vi ser lige \
om lidt, at det ikke giver nogen nye l\[OSlash]sninger at skifte fortegn p\
\[ARing] begge sider.\
\>", "Text",
              
              CellChangeTimes->{{3.580709239309394*^9, 
               3.580709252430417*^9}}]],
            ImageMargins->0]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxBackground->{"Columns" -> {{Automatic}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
        Dynamic[Typeset`var$$],
        Alignment->Automatic,
        BaselinePosition->Baseline,
        DefaultBaseStyle->"OpenerView",
        ImageMargins->0,
        ImageSize->Automatic],
       "Det giver faktisk den numeriske v\[AE]rdi af x. Men hvordan fjerner \
man den numeriske v\[AE]rdi? Tager 'plus minus' p\[ARing] begge sider?  Vi \
ser lige om lidt, at det ikke giver nogen nye l\[OSlash]sninger at skifte \
fortegn p\[ARing] begge sider."],
      Deployed->False,
      StripOnInput->False],
     OpenerView[{$CellContext`a, $CellContext`b}, False]],
    DynamicModuleValues:>{}],
   Setting[#, {0}]& ]],
  CellChangeTimes->{
   3.580709148169272*^9, {3.5807091783898*^9, 3.5807091798616056`*^9}}],
 ")  og p\[ARing] den m\[ARing]de komme frem til l\[OSlash]sningen ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "2"}], TraditionalForm]]],
 ". Det er korrekt, at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "2"}], TraditionalForm]]],
 " er en l\[OSlash]sning, men det er ikke den eneste! ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"-", "2"}]}], TraditionalForm]]],
 " er nemlig ogs\[ARing] en l\[OSlash]sning. Du vil m\[ARing]ske nu indvende, \
at den kunne du da finde ved at \[OpenCurlyQuote]tage minus kvadratroden p\
\[ARing] begge sider\[CloseCurlyQuote]. G\[OSlash]r du det, kommer du frem \
til ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "x"}], "=", 
    RowBox[{"-", "2"}]}], TraditionalForm]]],
 ", hvilket igen giver l\[OSlash]sningen ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "2"}], TraditionalForm]]],
 ". Den klassiske metode kan alts\[ARing] ikke l\[OSlash]se alle ligninger."
}], "Text",
 CellChangeTimes->{{3.579882810930656*^9, 3.579882814397591*^9}, {
  3.579972310594961*^9, 3.5799723106005497`*^9}, {3.580709317951035*^9, 
  3.580709368533601*^9}, {3.580709445682261*^9, 3.5807094463355*^9}, {
  3.580709857218341*^9, 3.58070986816179*^9}, {3.580710086442473*^9, 
  3.580710092953848*^9}, {3.584200419666052*^9, 3.584200421458831*^9}}],

Cell[TextData[{
 "I afsnittet ",
 ButtonBox["\[OpenCurlyQuote]Alle ligninger er forkl\[AE]dte simple ligninger\
\[CloseCurlyQuote]",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Alle er simple"}],
 " ser vi, hvordan udpakningsmetoden sammen med en ",
 ButtonBox["mere pr\[AE]cis udgave",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Pr\[AE]cis folkeskolemetode"}],
 " af den klassiske metode kan bruges til at l\[OSlash]se alle ligninger."
}], "Text",
 CellChangeTimes->{{3.579882810930656*^9, 3.579882814397591*^9}, {
   3.579972310594961*^9, 3.579972344552905*^9}, {3.579972449364002*^9, 
   3.5799724771832*^9}, {3.580233119126528*^9, 3.580233132517886*^9}, {
   3.5802334105730267`*^9, 3.580233410586256*^9}, {3.580710100208791*^9, 
   3.5807101066894073`*^9}, 3.585586703356833*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Den er matematisk korrekt", "Subsubsection",
 CellChangeTimes->{{3.5798828252568417`*^9, 3.579882868675742*^9}},
 $CellContext`WholeCellGroupOpener -> True],

Cell[TextData[{
 "Hvis man kun t\[AE]nker p\[ARing] ligningsl\[OSlash]sning som \
\[OpenCurlyQuote]man m\[ARing] g\[OSlash]re det samme p\[ARing] begge sider\
\[CloseCurlyQuote], risikerer man at l\[OSlash]be ind i problemer. Det er for \
eksempel ikke tilladt at \[OpenCurlyQuote]s\[AE]tte i anden\[CloseCurlyQuote] \
eller \[OpenCurlyQuote]tage sinus\[CloseCurlyQuote] p\[ARing] begge sider. L\
\[AE]s om hvorfor ",
 ButtonBox["her",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Hvorn\[ARing]r er to ligninger ensbetydende?"}],
 ". Med udpakningsmetoden g\[OSlash]r vi kun ting, der er  matematisk \
korrekte."
}], "Text",
 CellChangeTimes->{{3.5798828714513483`*^9, 3.579882951019331*^9}, {
   3.57988302329282*^9, 3.5798830669352827`*^9}, {3.579883199096493*^9, 
   3.579883267256633*^9}, {3.579972516530705*^9, 3.579972537950979*^9}, 
   3.580458049451057*^9, {3.5807101154298897`*^9, 3.580710117894271*^9}, {
   3.580710160846992*^9, 3.580710170881763*^9}, {3.581056890542973*^9, 
   3.58105697418787*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Den er lettere at bruge", "Subsubsection",
 CellChangeTimes->{{3.579767654753709*^9, 3.579767657275848*^9}, {
  3.5798827486851273`*^9, 3.579882753797475*^9}},
 $CellContext`WholeCellGroupOpener -> True],

Cell[TextData[{
 "Den klassiske metode kr\[AE]ver, at du arbejder med begge sider af \
ligningen p\[ARing] en gang i hvert skridt. Med udpakningsmetoden arbejder \
man ",
 ButtonBox["med en side af gangen",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Illustration: Praktisk skrivem\[ARing]de"}],
 ". "
}], "Text",
 CellChangeTimes->{{3.579781435634034*^9, 3.5797814463537493`*^9}, {
  3.5798295566114407`*^9, 3.5798296629026747`*^9}, {3.5799726507307*^9, 
  3.579972650733141*^9}, {3.580091376246462*^9, 3.5800913764290123`*^9}, {
  3.580710190262207*^9, 3.580710199580575*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Den giver struktur", "Subsubsection",
 CellChangeTimes->{{3.579767664273403*^9, 3.579767669505105*^9}, {
   3.579882757541*^9, 3.5798827603655567`*^9}, 3.579883359174663*^9},
 $CellContext`WholeCellGroupOpener -> True],

Cell[TextData[{
 "Ved brug af udpakningsmetoden finder vi en ",
 ButtonBox["l\[OSlash]sningsstrategi",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Strategi: L\[OSlash]sning af ligninger"}],
 ", der virker for alle ligninger, vi skal kunne l\[OSlash]se; fra simple f\
\[OSlash]rstegradsligninger til komplicerede differentialligninger. Vi kan \
alts\[ARing] t\[AE]nke p\[ARing] samme m\[ARing]de, hver gang vi skal l\
\[OSlash]se en ligning."
}], "Text",
 CellChangeTimes->{{3.57978150768204*^9, 3.579781595569602*^9}, {
  3.579829700081119*^9, 3.579829765252779*^9}, {3.579972818042355*^9, 
  3.579972818045285*^9}, {3.585620025307255*^9, 3.585620059463112*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Tankel\[AE]sningsopgaver - en god m\[ARing]de at t\[AE]nke p\[ARing] ligninger\
\>", "Subsection",
 CellChangeTimes->{{3.579707409126074*^9, 3.5797074135327883`*^9}, {
  3.579972856681275*^9, 3.5799728774526243`*^9}, {3.584714738693488*^9, 
  3.5847147390107183`*^9}},
 CellTags->"Tankel\[AE]sningsopgaver",
 $CellContext`WholeCellGroupOpener -> True],

Cell["\<\
F\[OSlash]r vi g\[ARing]r i gang med at l\[OSlash]se ligninger, ser vi p\
\[ARing], hvordan man kan l\[OSlash]se s\[ARing]kaldte \
\[OpenCurlyQuote]tankel\[AE]sningsopgaver\[CloseCurlyQuote].\
\>", "Text",
 CellChangeTimes->{{3.5798302857839746`*^9, 3.5798302886246023`*^9}, {
  3.579830320730949*^9, 3.57983033847414*^9}, {3.5798303704672956`*^9, 
  3.579830391673074*^9}, {3.579830457233891*^9, 3.579830485319412*^9}, {
  3.579830521063596*^9, 3.579830521303773*^9}, {3.580716166206373*^9, 
  3.580716166877202*^9}}],

Cell[CellGroupData[{

Cell["\<\
Hvad er en tankel\[AE]sningsopgave?\
\>", "Subsubsection",
 CellChangeTimes->{{3.580716173583885*^9, 3.580716181070146*^9}}],

Cell[TextData[{
 StyleBox["Definition:",
  FontSize->12,
  FontWeight->"Bold"],
 StyleBox[" (",
  FontSize->12],
 StyleBox["Tankel\[AE]sningsopgave",
  FontSize->12,
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[")\[LineSeparator]",
  FontSize->12],
 StyleBox["\nDu har bedt en anden om at t\[AE]nke p\[ARing] et tal. Derefter \
har du bedt ham om at g\[OSlash]re noget ved hans tal. Opgaven er at ",
  FontSize->10],
 StyleBox["finde ud af hvilket tal han t\[AE]nkte p\[ARing]",
  FontSize->10,
  FontWeight->"Bold"],
 StyleBox[".",
  FontSize->10]
}], "Definition",
 CellChangeTimes->{{3.5798302857839746`*^9, 3.5798302886246023`*^9}, {
  3.579830320730949*^9, 3.57983033847414*^9}, {3.5798303704672956`*^9, 
  3.579830391673074*^9}, {3.579830457233891*^9, 3.579830551597501*^9}, {
  3.580035468287331*^9, 3.580035550151855*^9}, {3.580035597093836*^9, 
  3.580035673048934*^9}, {3.580236414870871*^9, 3.5802364521720257`*^9}},
 CellTags->"Definition: Tankel\[AE]sningsopgave"],

Cell[CellGroupData[{

Cell["\[CapitalOSlash]velse", "Exercise",
 CellChangeTimes->{{3.580111607634763*^9, 3.5801116083598757`*^9}},
 $CellContext`WholeCellGroupOpener -> True],

Cell["\<\
Du har bedt ham om f\[OSlash]lgende:
\t
\t'Gang dit tal med 2 og l\[AE]g 1 til. Fort\[AE]l mig derefter dit \
resultat'.
\[LineSeparator]Lad os sige, han fik resultatet 5. Hvilket tal t\[AE]nkte han \
p\[ARing]?\
\>", "Text",
 CellChangeTimes->{{3.5800360123272753`*^9, 3.58003604994109*^9}, {
  3.580036085695628*^9, 3.580036097624103*^9}, {3.580093197773224*^9, 
  3.580093204410315*^9}, {3.580710712694661*^9, 3.580710718453084*^9}}],

Cell[CellGroupData[{

Cell["L\[OSlash]sning", "Solution",
 CellChangeTimes->{{3.57983059985538*^9, 3.579830634369268*^9}, {
  3.579862613086931*^9, 3.5798626156234303`*^9}},
 $CellContext`WholeCellGroupOpener -> True],

Cell[TextData[{
 "For at finde hans hemmelige tal, g\[OSlash]r du f\[OSlash]lgende:\nDu ved, \
at det sidste, han gjorde, f\[OSlash]r han fik resultatet 5, var at l\[AE]gge \
1 til. F\[OSlash]r han lagde 1 til, m\[ARing] han alts\[ARing] have haft ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"5", "-", "1"}], "=", "4"}], TraditionalForm]]],
 ".\nF\[OSlash]r han lagde 1 til, gangede han med 2. Det fik han 4 ud af. Men \
s\[ARing] m\[ARing] han jo have haft ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"4", "/", "2"}], "=", "2"}], TraditionalForm]]],
 " f\[OSlash]r han gangede med to.\n",
 StyleBox["Han t\[AE]nkte alts\[ARing] p\[ARing] 2!",
  FontWeight->"Bold"],
 " "
}], "Text",
 CellChangeTimes->{{3.580035928308113*^9, 3.580035930762209*^9}, 
   3.580036129654429*^9, 3.5800363628545*^9, {3.580093233738001*^9, 
   3.580093248121298*^9}, {3.580328129971631*^9, 3.58032813064047*^9}},
 CellTags->"Eksempel l\[OSlash]sning tankel\[AE]sningsopgave"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Struktur p\[ARing] l\[OSlash]sning af tankel\[AE]sningsopgaver\
\>", "Subsubsection",
 CellChangeTimes->{3.592620803189373*^9}],

Cell["\<\
Vi l\[AE]gger m\[AE]rke til f\[OSlash]lgende struktur i vores l\[OSlash]sning \
af \[OSlash]velsen i sidste afsnit: \
\>", "Text",
 CellChangeTimes->{{3.579861503147401*^9, 3.579861503150366*^9}, {
  3.579862049510071*^9, 3.5798621132096663`*^9}, {3.5798634394784613`*^9, 
  3.5798634842534647`*^9}, {3.5799729538712*^9, 3.57997295387899*^9}, {
  3.580716389800068*^9, 3.580716397455843*^9}},
 TextAlignment->Left],

Cell[TextData[{
 "\n",
 Cell[BoxData[
  RowBox[{
   GraphicsBox[
    TagBox[RasterBox[CompressedData["
1:eJzsnXdUVdfa7tVc9eowQ4Yaa8QWxdjxUxKxkdjRHLB3xYYe7F3ELmgsiB1R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      "], {{0, 
      758}, {1174, 0}}, {0, 255},
      ColorFunction->RGBColor],
     BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
     Selectable->False],
    BaseStyle->"ImageGraphics",
    ImageSize->{266.9859375000002, Automatic},
    ImageSizeRaw->{1174, 758},
    PlotRange->{{0, 1174}, {0, 758}},
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], "\[IndentingNewLine]"}]], "Text"],
 " "
}], "Text",
 CellChangeTimes->{{3.579861503147401*^9, 3.579861503150366*^9}, {
  3.579862049510071*^9, 3.5798621132096663`*^9}, {3.5798634394784613`*^9, 
  3.5798634842534647`*^9}, {3.5799729538712*^9, 3.5799729649078712`*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Det giver anledning til at t\[AE]nke p\[ARing] tankel\[AE]sningsopgaver p\
\[ARing] f\[OSlash]lgende m\[ARing]de: Hans proces svarer til en ",
 StyleBox["indpakning",
  FontWeight->"Bold"],
 ". Hver gang han g\[OSlash]r et eller andet ved sit resultat, \
tilf\[OSlash]jer han et lag. Vores opgave er at ",
 StyleBox["pakke hans hemmelige tal ud",
  FontWeight->"Bold"],
 ". Det g\[OSlash]r vi ved at fjerne et lag ad gangen ved at ",
 StyleBox["g\[OSlash]re det modsatte",
  FontWeight->"Bold"],
 " af, hvad han gjorde."
}], "Text",
 CellChangeTimes->{{3.579861503147401*^9, 3.579861503150366*^9}, {
  3.579862049510071*^9, 3.5798621132096663`*^9}, {3.5798634394784613`*^9, 
  3.579863515261977*^9}, {3.579883456596369*^9, 3.579883456599605*^9}, {
  3.580292003088223*^9, 3.5802920154666243`*^9}}],

Cell["\<\
Vores metode kan alts\[ARing] skrives meget kort:\
\>", "Text",
 CellChangeTimes->{{3.579861503147401*^9, 3.579861503150366*^9}, {
  3.579862049510071*^9, 3.5798621132096663`*^9}, {3.5798634394784613`*^9, 
  3.579863515261977*^9}, {3.579883456596369*^9, 3.5798835644411373`*^9}, {
  3.579972987187586*^9, 3.57997299007526*^9}, {3.5802920261908693`*^9, 
  3.580292072369528*^9}}],

Cell[TextData[{
 StyleBox["G\[OSlash]r det modsatte i modsat r\[AE]kkef\[OSlash]lge", 
  "Vigtigt",
  FontWeight->"Bold"],
 StyleBox[".", "Vigtigt"]
}], "Vigtigt",
 CellFrame->1.5,
 CellChangeTimes->{{3.579861503147401*^9, 3.579861503150366*^9}, {
   3.579862049510071*^9, 3.5798621132096663`*^9}, {3.5798634394784613`*^9, 
   3.579863515261977*^9}, {3.579883456596369*^9, 3.5798835644394493`*^9}, {
   3.5798835978912487`*^9, 3.579883598587392*^9}, 3.580292040735876*^9},
 TextAlignment->Center],

Cell["\<\
Som vi skal se i n\[AE]ste afsnit, s\[ARing] er det netop essensen af \
udpakningsmetoden: At forestille sig, at den ubekendte er blevet udsat for en \
process (en indpakning) og derefter at uds\[AE]tte resultatet for den \
omvendte proces (udpakning) ved at g\[OSlash]re det modsatte i modsat \
r\[AE]kkef\[OSlash]lge ved resultatet.\
\>", "Text",
 CellChangeTimes->{{3.579861503147401*^9, 3.57986155949254*^9}, {
  3.579883653965045*^9, 3.579883677372456*^9}, {3.57997165201752*^9, 
  3.579971730897542*^9}, {3.579971765805037*^9, 3.579971777257134*^9}}],

Cell["\<\
Vi ser alts\[ARing], at hvis vi har styr p\[ARing] f\[OSlash]lgende fire \
ting, s\[ARing] kan vi l\[OSlash]se en hver tankel\[AE]sningsopgave:\
\>", "Text",
 CellChangeTimes->{{3.579863564361711*^9, 3.579863602366276*^9}, {
  3.5800933101820927`*^9, 3.580093315781643*^9}},
 CellTags->"Fire ting udpakning"],

Cell[CellGroupData[{

Cell["\<\
De enkelte lag.\t\t\t\t\t(Lag 1: 'gang med 2' og lag 2: 'l\[AE]g 1 til')\
\>", "Item1Numbered",
 CellFrame->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[0],
 CellChangeTimes->{{3.5798636952450533`*^9, 3.579863719275241*^9}, {
  3.579863768299292*^9, 3.579863790929709*^9}, {3.57986386317592*^9, 
  3.579863871559506*^9}, {3.5798740005169897`*^9, 3.579874003630846*^9}, {
  3.57988109223804*^9, 3.579881094355217*^9}}],

Cell["\<\
R\[AE]kkef\[OSlash]lgen hvori lagene blev p\[ARing]f\[OSlash]rt.\t\t(F\
\[OSlash]rst lag 1, s\[ARing] lag 2)\
\>", "Item1Numbered",
 CellFrame->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[0],
 CellChangeTimes->{{3.5798636952450533`*^9, 3.579863733402273*^9}, {
  3.579863855585079*^9, 3.5798638877431183`*^9}}],

Cell["Resultatet af indpakningen.\t\t\t(5)", "Item1Numbered",
 CellFrame->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[0],
 CellChangeTimes->{{3.5798636952450533`*^9, 3.5798637440021133`*^9}, {
   3.5798638953728113`*^9, 3.579863947031391*^9}, {3.57986401885883*^9, 
   3.579864067433696*^9}, {3.579881384381513*^9, 3.579881385485708*^9}, 
   3.580482531301248*^9, 3.584899725820068*^9}],

Cell["\<\
Hvordan vi fjerner hvert lag.\t\t\t(Lag 1: \[OpenCurlyQuote]divider med 2\
\[CloseCurlyQuote] og lag 2: \[OpenCurlyQuote]tr\[AE]k 1 \
fra\[CloseCurlyQuote])\
\>", "Item1Numbered",
 CellFrame->{{0, 0}, {0, 0}},
 CellFrameColor->GrayLevel[0],
 CellChangeTimes->{{3.58046721160376*^9, 3.580467221014461*^9}, 
   3.580482535271264*^9, 3.584899729303343*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
L\[OSlash]sning af simple ligninger med udpakningsmetoden\
\>", "Subsection",
 CellChangeTimes->{{3.579861935273345*^9, 3.579861957516034*^9}, {
  3.5798627791778507`*^9, 3.579862779180764*^9}, {3.5798737145383663`*^9, 
  3.579873757404915*^9}, {3.579873791395896*^9, 3.579873820492072*^9}, {
  3.5800928469440823`*^9, 3.580092889797494*^9}, {3.580365494756867*^9, 
  3.580365499088456*^9}},
 CellTags->"L\[OSlash]snings af simple ligninger",
 $CellContext`WholeCellGroupOpener -> True],

Cell[CellGroupData[{

Cell["Hvad er simple ligninger?", "Subsubsection",
 CellChangeTimes->{{3.579709369202258*^9, 3.5797093726795387`*^9}, {
  3.5800928286896048`*^9, 3.580092834376197*^9}},
 $CellContext`WholeCellGroupOpener -> True],

Cell[TextData[{
 "Vi skal nu se, hvad tankel\[OSlash]sningsopgaver har med \
ligningsl\[OSlash]sning at g\[OSlash]re. Vi starter med at begr\[AE]nse os \
til en bestemt type ligninger. Inspireret af Frank Villas ",
 ButtonBox["MatBog",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.matbog.dk"], None},
  ButtonNote->"http://www.matbog.dk"],
 ", kalder vi dem \[OpenCurlyQuote]simple ligninger\[CloseCurlyQuote]:"
}], "Text",
 CellChangeTimes->{{3.579829931108409*^9, 3.579829992355014*^9}, {
  3.579830032611123*^9, 3.57983003261339*^9}, {3.579861140260947*^9, 
  3.5798611725631847`*^9}, {3.579964645797667*^9, 3.579964647500574*^9}, {
  3.580713294683854*^9, 3.5807132953909483`*^9}}],

Cell[TextData[{
 StyleBox["Definition:",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox["\[LineSeparator]\[LineSeparator]En ",
  FontSize->10],
 StyleBox["simpel",
  FontSize->10,
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[" ligning er en ligning, hvor den ubekendte kun optr\[AE]der en \
gang.",
  FontSize->10]
}], "Definition",
 CellChangeTimes->{{3.580462025102167*^9, 3.5804620473600883`*^9}, {
  3.5804620793813677`*^9, 3.580462097698431*^9}, {3.580462620718453*^9, 
  3.580462644349575*^9}},
 CellTags->"Definition: Simpel ligning"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[TextData[StyleBox["Eksempel:",
  FontWeight->"Bold",
  FontSlant->"Plain"]],
  TextAlignment->Center],
 " "
}], "CollapsableExampleTop",
 CellChangeTimes->{{3.5800365582696323`*^9, 3.5800365648532877`*^9}, {
   3.580462035085786*^9, 3.5804620410757923`*^9}, 3.5807114491669197`*^9, {
   3.5807117769212503`*^9, 3.580711861910337*^9}, {3.580711934997587*^9, 
   3.5807119954619617`*^9}, {3.584899789026753*^9, 3.584899789054119*^9}}],

Cell[TextData[{
 "\[LineSeparator]",
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         GraphicsBox[
          TagBox[RasterBox[CompressedData["
1:eJzsvXdUVVfU9qtygQtDBgwEFBQLoAIW7FGxogR7L7Fi773FWKJiSyzRiIjG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            "], {{0, 628}, {1070, 0}}, {0, 255},
            ColorFunction->RGBColor],
           BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
           Selectable->False],
          BaseStyle->"ImageGraphics",
          ImageSize->{317.96249999999986`, Automatic},
          ImageSizeRaw->{1070, 628},
          PlotRange->{{0, 1070}, {0, 628}}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]
}], "CollapsableExampleBody",
 CellChangeTimes->{{3.5800365582696323`*^9, 3.5800365648532877`*^9}, {
   3.580462035085786*^9, 3.5804620410757923`*^9}, 3.5807114491669197`*^9, {
   3.5807117769212503`*^9, 3.580711861910337*^9}, {3.580711934997587*^9, 
   3.5807119954619617`*^9}, 3.584899789026753*^9}],

Cell["\<\
Der er to meget gode grunde til at vi indf\[OSlash]rer begrebet 'simpel \
ligning':\
\>", "Text",
 CellChangeTimes->{{3.579830196074716*^9, 3.579830216692684*^9}, {
   3.579861229241517*^9, 3.579861254091352*^9}, {3.579861312527327*^9, 
   3.579861314662815*^9}, 3.5800365221898613`*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "Hver gang du i gymnasiet bliver bedt om at l\[OSlash]se en ligning eller \
isolere en ubekendt, er der tale om en (evt. ",
 ButtonBox["forkl\[AE]dt",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Forkl\[AE]dte simple ligninger"}],
 ") simpel ligning."
}], "Item1Numbered",
 CellChangeTimes->{{3.580113194938953*^9, 3.5801131977555637`*^9}}],

Cell["\<\
De simple ligninger er netop de ligninger, der kan l\[OSlash]ses med \
udpakningsmetoden.\
\>", "Item1Numbered",
 CellChangeTimes->{{3.580113194938953*^9, 3.580113205720624*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hvordan skal jeg t\[AE]nke?", "Subsubsection",
 CellChangeTimes->{{3.580093037198441*^9, 3.580093046807325*^9}},
 $CellContext`WholeCellGroupOpener -> True],

Cell[TextData[{
 "For at l\[OSlash]se en simpel ligning opfatter vi den som en ",
 ButtonBox["tankel\[AE]sningsopgave",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Definition: Tankel\[AE]sningsopgave"}],
 ":  "
}], "Text",
 CellChangeTimes->{{3.579861935273345*^9, 3.579861957516034*^9}, {
   3.5798627791778507`*^9, 3.579862779180764*^9}, {3.5798737145383663`*^9, 
   3.579873757404915*^9}, {3.579873791395896*^9, 3.579873820492072*^9}, 
   3.5800928469440823`*^9, {3.591249696367897*^9, 3.591249714345088*^9}, 
   3.5912497454783382`*^9}],

Cell[TextData[{
 "Vi t\[AE]nker p\[ARing] den ubekendte, vi er interesserede i (lad os kalde \
den ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "), som det hemmelige tal, vi \[OSlash]nsker at bestemme. "
}], "Text",
 CellChangeTimes->{{3.579861935273345*^9, 3.579861957516034*^9}, {
   3.5798627791778507`*^9, 3.579862779180764*^9}, {3.5798737145383663`*^9, 
   3.579873769170739*^9}, {3.5798738254839582`*^9, 3.579873867499185*^9}, {
   3.5798740900783863`*^9, 3.579874131712646*^9}, {3.579874186279594*^9, 
   3.579874186285091*^9}, {3.5798742633274927`*^9, 3.5798742904420652`*^9}, {
   3.579881233241459*^9, 3.579881257248003*^9}, 3.5798822275470657`*^9}],

Cell["Vi sp\[OSlash]rger s\[ARing] os selv: ", "Text",
 CellChangeTimes->{{3.5798811950663424`*^9, 3.5798812270732183`*^9}, {
   3.579881260847414*^9, 3.579881359866922*^9}, {3.579881395521571*^9, 
   3.5798814811323*^9}, {3.5798815665809*^9, 3.579881566585487*^9}, 
   3.579882230408238*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "Hvad er der sket med ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "? "
}], "Item1Numbered",
 CellChangeTimes->{{3.5798811950663424`*^9, 3.5798812270732183`*^9}, {
   3.579881260847414*^9, 3.579881359866922*^9}, {3.579881395521571*^9, 
   3.5798814811323*^9}, {3.5798815665809*^9, 3.579881570880375*^9}, 
   3.579882238102888*^9, {3.5804580764324512`*^9, 3.58045807742222*^9}}],

Cell["\<\
I hvilken r\[AE]kkef\[OSlash]lge er det sket? \
\>", "Item1Numbered",
 CellChangeTimes->{{3.5798811950663424`*^9, 3.5798812270732183`*^9}, {
   3.579881260847414*^9, 3.579881359866922*^9}, {3.579881395521571*^9, 
   3.5798814811323*^9}, {3.5798815665809*^9, 3.579881576272154*^9}, 
   3.5798822399505787`*^9, {3.580458079022937*^9, 3.580458079766185*^9}}],

Cell["Hvad blev resultatet? ", "Item1Numbered",
 CellChangeTimes->{{3.5798811950663424`*^9, 3.5798812270732183`*^9}, {
   3.579881260847414*^9, 3.579881359866922*^9}, {3.579881395521571*^9, 
   3.5798814811323*^9}, {3.5798815665809*^9, 3.579881581992556*^9}, 
   3.579882241462755*^9, {3.580458081046937*^9, 3.5804580818862333`*^9}}],

Cell["Hvordan fjerner jeg de enkelte lag? ", "Item1Numbered",
 CellChangeTimes->{{3.5798811950663424`*^9, 3.5798812270732183`*^9}, {
   3.579881260847414*^9, 3.579881359866922*^9}, {3.579881395521571*^9, 
   3.5798814811323*^9}, {3.5798815665809*^9, 3.579881587910892*^9}, 
   3.57988224252696*^9, {3.580458083118889*^9, 3.580458083998021*^9}}]
}, Open  ]],

Cell[TextData[{
 "Svarene p\[ARing] de fire sp\[OSlash]rgsm\[ARing]l er netop de ",
 ButtonBox["fire ting",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Fire ting udpakning"}],
 ", vi skal kende for at bestemme vores ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " og dermed l\[OSlash]se ligningen."
}], "Text",
 CellChangeTimes->{{3.5798811950663424`*^9, 3.5798812270732183`*^9}, {
   3.579881260847414*^9, 3.579881359866922*^9}, {3.579881395521571*^9, 
   3.5798814811323*^9}, {3.5798815665809*^9, 3.5798815879072027`*^9}, 
   3.579881825039*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Eksempel:",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 " \t"
}], "CollapsableExampleTop",
 CellChangeTimes->{{3.579877464703362*^9, 3.579877535716394*^9}, {
   3.57987766256721*^9, 3.579877674178926*^9}, {3.579877747686399*^9, 
   3.5798781407141438`*^9}, {3.579878531620351*^9, 3.579878559477762*^9}, {
   3.5798816192199183`*^9, 3.5798816754894543`*^9}, {3.579881728800352*^9, 
   3.579881807459037*^9}, {3.579881882986802*^9, 3.5798818829939117`*^9}, 
   3.5798821770232773`*^9, {3.5798837940527554`*^9, 3.579883842909328*^9}, {
   3.57988394667292*^9, 3.579884015705224*^9}, {3.579884223617647*^9, 
   3.579884231160369*^9}, {3.5799156192734127`*^9, 3.5799156341421967`*^9}, {
   3.57991582359019*^9, 3.579915838421493*^9}, {3.5799159373136377`*^9, 
   3.579915951782114*^9}, {3.579915991843273*^9, 3.579915991843359*^9}, {
   3.5799162245578957`*^9, 3.579916239623342*^9}, {3.579916309149601*^9, 
   3.57991632360209*^9}, {3.579916425816592*^9, 3.5799164436981697`*^9}, 
   3.579916516822341*^9, {3.5799165562021427`*^9, 3.579916591245283*^9}, {
   3.579916651363652*^9, 3.5799166847480288`*^9}, {3.57991689981257*^9, 
   3.57991691031166*^9}, {3.5799187890492907`*^9, 3.5799187897731533`*^9}, 
   3.579964695121374*^9, {3.580036796640119*^9, 3.580036796675102*^9}, {
   3.580459538634458*^9, 3.5804595549617033`*^9}, {3.5804599302501*^9, 
   3.580459969059147*^9}, {3.58046000274397*^9, 3.5804600108618507`*^9}, {
   3.581070586165971*^9, 3.58107060184284*^9}, {3.581071428349757*^9, 
   3.581071451454103*^9}, {3.584899821117054*^9, 3.584899821156485*^9}},
 TextAlignment->Left,
 TextJustification->1],

Cell[TextData[{
 "Vi ser p\[ARing] ligningen ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"2", "x"}], "+", "1"}], "=", "5"}], TraditionalForm]]],
 " og besvarer de fire sp\[OSlash]rgsm\[ARing]l.\n                            \
                                                                              \
                  \n\t",
 StyleBox["1.",
  FontWeight->"Bold"],
 StyleBox[" Der er blevet ganget med 2 og der er blevet lagt 1 til.", 
  "Item1Numbered"],
 "\n\t",
 StyleBox["2.",
  FontWeight->"Bold"],
 " R\[AE]kkef\[OSlash]lgen finder vi ved brug af ",
 ButtonBox["regnearternes hierarki",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Hierarki"}],
 ": ",
 "\n\t    ",
 "F\[OSlash]rst ganges ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " med 2 og bagefter l\[AE]gges 1 til.\n\t",
 StyleBox["3.",
  FontWeight->"Bold"],
 " Resultatet er 5.\n\t",
 StyleBox["4.",
  FontWeight->"Bold"],
 " Det yderste lag fjernes ved at tr\[AE]kke 1 fra og det inderste ved at \
dividere med 2.\n\[LineSeparator]",
 StyleBox["Bem\[AE]rk, at den eneste forskel mellem dette eksempel og ", 
  "Remark"],
 Cell[BoxData[
  FormBox[
   ButtonBox["eksemplet",
    BaseStyle->"Hyperlink",
    ButtonData->{
     "LinkBog.cdf", "Eksempel l\[OSlash]sning tankel\[AE]sningsopgave"}], 
   TraditionalForm]]],
 StyleBox[" p\[ARing] en l\[OSlash]sning af en tankel\[AE]sningsopgave er \
trin 2: Vi skal selv finde ud af i hvilken r\[AE]kkef\[OSlash]lge de \
forskellige lag er blevet p\[ARing]f\[OSlash]rt ved brug af regnearternes \
hierarki.", "Remark"],
 " \n\[LineSeparator]Vi er alts\[ARing] kommet frem til f\[OSlash]lgende l\
\[OSlash]sningsmetode:\n\n",
 Cell[BoxData[
  TagBox[
   DynamicModuleBox[{Typeset`var$$ = 1}, 
    InterpretationBox[
     TagBox[
      PanelBox[GridBox[{
         {
          ItemBox[GridBox[{
             {GridBox[{
                {
                 TagBox[
                  TooltipBox[
                   ButtonBox[
                    StyleBox["\<\"\[FirstPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFunction:>If[Typeset`var$$ =!= 1, Typeset`var$$ = 1],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                   DynamicBox[
                    ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipFirstSlide"], 
                    StandardForm]]],
                  Annotation[#, 
                   Dynamic[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipFirstSlide"]], 
                   "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   ButtonBox[
                    StyleBox["\<\"\[LeftPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFunction:>If[Typeset`var$$ > 1, 
                    PreDecrement[Typeset`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                   DynamicBox[
                    ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipPreviousSlide"], 
                    StandardForm]]],
                  Annotation[#, 
                   Dynamic[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipPreviousSlide"]], 
                   "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   ButtonBox[
                    StyleBox["\<\"\[RightPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFunction:>If[Typeset`var$$ < 5, 
                    PreIncrement[Typeset`var$$]],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                   DynamicBox[
                    ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipNextSlide"], 
                    StandardForm]]],
                  Annotation[#, 
                   Dynamic[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipNextSlide"]], 
                   "Tooltip"]& ], 
                 TagBox[
                  TooltipBox[
                   ButtonBox[
                    StyleBox["\<\"\[LastPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                    Appearance->"Palette",
                    ButtonFunction:>If[Typeset`var$$ =!= 5, Typeset`var$$ = 5],
                    Enabled->Automatic,
                    Evaluator->Automatic,
                    ImageSize->Small,
                    Method->"Preemptive"],
                   DynamicBox[
                    ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipLastSlide"], 
                    StandardForm]]],
                  Annotation[#, 
                   Dynamic[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipLastSlide"]], 
                   "Tooltip"]& ]}
               },
               AutoDelete->False,
               
               GridBoxItemSize->{
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], 
              AnimatorBox[Dynamic[Typeset`var$$], {1, 5, 1},
               AppearanceElements->{"PlayPauseButton"},
               Enabled->Automatic,
               PausedTime->11.007527351379395`]}
            },
            AutoDelete->False,
            
            GridBoxAlignment->{
             "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {{Center}}, "RowsIndexed" -> {}},
            
            GridBoxItemSize->{
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
           Alignment->Left,
           StripOnInput->False]},
         {
          ItemBox[
           StyleBox[
            PaneSelectorBox[{1->
             GraphicsBox[
              TagBox[RasterBox[CompressedData["
1:eJzsvQdYk+f+/1+SP+GfnKREhiyZIigbARFB9hIEBUFk7733zCIJKrb22z2O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                "], {{0, 634}, {982, 0}}, {0, 255},
                ColorFunction->RGBColor],
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True],
               Selectable->False],
              BaseStyle->"ImageGraphics",
              ImageSize->{220.1473958333317, Automatic},
              ImageSizeRaw->{982, 634},
              PlotRange->{{0, 982}, {0, 634}}], 2->
             GraphicsBox[
              TagBox[RasterBox[CompressedData["
1:eJzsvQd4VFX+/y/Jj/AnDzzw0ItKMdIEBKQ3qUrvvfcWmooFwQrSXF13V13L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                "], {{0, 642}, {1284, 0}}, {0, 255},
                ColorFunction->RGBColor],
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True],
               Selectable->False],
              BaseStyle->"ImageGraphics",
              ImageSize->{291.7791666666664, Automatic},
              ImageSizeRaw->{1284, 642},
              PlotRange->{{0, 1284}, {0, 642}}], 3->
             GraphicsBox[
              TagBox[RasterBox[CompressedData["
1:eJzsvQdUG1f6/m/EH/GDgw46VAOm9957NcVgehOYXgUSwjamGkyx6ci99957
gSS7STbJJtk4ySb2pjnZfOP0xHESb5zEBdtA/q8YWx4Ekukjwfs5z8mJbWl0
NaP7PvPeufe9xvlLE4toc+bMqfh/8J/EvJr55eV5tUn/H/whuLaSnS8P/5Mr
N2fOcniN4P//QhAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAE
QRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAE
QRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAEQRAE
QRAEQRAEQZBRMPDXX70P+36/c/+nX3//6vufP/m/b9/94LNX3rrS/dIbp7tf
OnLmub1Hz23ff3zzniMbdx1av/3A2q1712/fv3HnIfibbfuO7zl69vCZnlOX
Xrr499f/8a/33/7Ppx99/s2X39288cvt23/e633waGCA6m+IIAiCINPCvd6H
N2/9/t+vfrh85RrY6N5j59rWbi2tXJHHWZKeW5S4KDsqPiUkItYvKMzNy8/O
0dXSxt7UwtrQ2ExP31BHT3+u7jytubqa2jrw37k6evA3uvqGBsamJuZW8Epb
RxdXT1/fwNDg8OjIOFZCalZaDju3aHHJsuXN/E27D5+++Ld//uu9jz+9/t2N
X2/fvf+Q6pOBIAiCIBPi4aN+cNUP//vVC69e3n7gRFV9aw67FMw0LCre2z8Y
bNTA2Iyppk6Tl58zldBoNFUmU9/QxMbe2dMvKHRhbEJKZmZBSdnylZt3HwG7
v3rt+o+//PbgUR/VJwxBEARBJNHXPwDG+u4Hnx07/0Lr6i2FvHJw1fkLohxc
PPQMjBSVlOTk5KbUUscEnU6HjNjOyTUwJCI+JTO3eElTx/pDp7rfev+TH3/+
ra+/n+rTiSAIgiB/9T549NUPP7/y1pXt+4+XVtQlpGb5BoaaWdowmeqQSFLt
pWODoco0NrP08guKTU4vWly5cdehF19/94tvb9zvxUFmBEEQZProHxj48Zff
Xrt8dd22/fncssg4lqunr56+kYICfXKNT45GU1JSVmWqaWjN1Z1nYGhibm5l
a23nZG5lZ2RqoadvqKmtw2SqKSkrT7qnwwHhI53cvMKjE7MKSjrWbwfP/e7G
rf5+nFaFIAiCTAl37j/4+PNvjl/4W0Vdc3xKppuXH7jfRAwO8kdLW0e/4IUL
E9LjFhUmZfOS85axCqqS2HUJ7Pro/KaogpUx7Ob44rZEbkcSr4u1eHXq0rVp
Zevhv/D/ybwu+Hv411h2C7wSXh9f0ADvZRVUJ+eXJ+WUxqcVRiZmBoRF2Ti6
MtXU50xg1FpNQxM8NzoxFXL2gycvXf3kiz/v9lJ9QRAEQZCZwO937r999dN1
2/dns0uDwiLNLG0UlZTH+qSVwVB1cPVcEJuSkMlNKShPYtfGsRvBIhctW59b
u4PduI/TfKik7Riv/WRp55lS/nke/1LJ6p6S1c+NRT3wLngvHIHXcRKOxmk+
zG7an1e3M618QzynHT4RXDiloCIxq2RhfJqLpx9kymM1XMjZjU0t/IMXLMph
t6/b9vo7H/z2x12qLxGCIAgie/xxt/ffH/53486DmQVcb//gMaWu4MJGYEah
kZClsvIrEtgr4otbMyo2Fjbs5bYcARMs7TrHW909RhudqOATS7vO8zpOcVuP
grNnVm6O57QlsBtYBZUJGez54XFmlrZjun+AJNfd25+Vkd+1Yeeb7310+859
qi8agiAIIu3cf/DoyidfbNlzJKuwxCcgZK6O3ijtlU5XtHfxjEzKZOWXx7Mb
Upauya3dWdx8CHyNx78wzZY6BvPlX+J1nua0HM5fsSt16bp4dlNKYVVsaq6r
lz9dUWmUhquuqeXhE5CSWbBm857LV67dw3lTCIIgyFAG/vrr+5v/O9PzD87S
av/5C3TnGYzGXul0uouHX1xaYXJhTVzRKshY2U37B431EuUGOu6cF2y3eNXB
zKotcexmFrs2MYvr5RcySs/V1Nbx8pufzS49fKbn6x9+wVJUCIIgyN3eh+9+
8Fn72m3xrExLGwewzme6iZ6BUWhUMuStCUUrMys3Fzcf5nWeKeFP9zjw1Kun
tOsst+Vods22BHZLamHVwoR0AxOzZ54fuEUxMbdaGJdc37L69Xc/vHPvAdUX
GUEQBKGAG7/cPnnxxQJeubd/sJq6puQEVk5Ozs7ZPS6tKKmojrWYX1C/h9dx
kjcDvXVk8fg9kOeyG/elLF2TXNyQlM1z8fR75sNcBkPVzcsvPa94//EL3/10
i+oLjiAIgkwH/QMD17/9afv+48npueZWdgoSE1iwEhsHl9hFhYns+oyKjYLU
tevc2GcCzyiV8i9wW49mVm1JLGpKyuI5unlLNlw5Gs3IxDw6IXXNlj2fXv+u
H0eTEQRBZiiP+vo/+PTLtrXbIuNYevpGNJqkwsKWNg4xqQWJ7Lr08g2D9iq9
c5moEo9/CQw3o3JTYlFDYibXzslN8h2LprZOSERMXTP/nQ8+e4jllBEEQWYQ
Dx72/ev9j6sb2wJDI9Q0tCQMETNUmSGRiUmFNenl64pXHeJ1nafczqRfPP4F
TsvR9IqNyUUrIhMzJC/LZTBUvf3nl5TXvvzme70PHlH900AQBEEmBORN7/zn
08r6Fi+/IBWGqoQRTjtn94RMXmJxS379Hl7n2Vk+ODxOw+06z27an8xrY+Uv
c/H0l+C2dEUlZzdvztLq196+CndBVP9MEARBkDHzqK//vY8+r2nq8A4IVmEw
xDks/FNIVHISuzazYiOn9dhMnDY87W4LtyjtJ7KqtiQXN0QlZTFUVcW6LV3R
xcOHV177xr8/wpFkBEEQWaGvv//qtesrWlb7zQ9jqDLFOay2jl4UKyeJs6qg
YQ+vCxPYyVcpH9LbA8nctsRMrq6+oTi3VVRSdvf2X1LdcPnKNbg7ovrngyAI
gkjiy+9udqzfERQWqcpUE+ewZla28Rlc1uL2opUHS6S4WNPMEI/fzWk5wlrK
Z+WVWds7i3NbJWVlL7+g2lVdn335PdU/IgRBEGQEbt2+s//EhZikNA2tueJm
Otk7eyTklqWVreW0HMUh4umVYDA5vXxjKrvG1StgxKsD90WCeWgRMZt2Hb55
6w+qf1AIgiDIY+73Pvz7P9/JYZcamZrLyyuMGMNtHFwScsoyKzZy20/iEDGF
4nWeyareymLXOLl5i3NbHT39hNSsc8+/cvc+lkpGEAShkv6BgavXrlfUNTu6
etAVFUeM25a2jgnZSzIq1nPb0GGlReC2mVWbWexqO2f3Ea8ajUazsnUo5JVf
vnINS1sgCIJQwq3bd3YcOBkcHs0Qs2DH1MI6Lqs0vXwdt+0EjhJLozpOZ1Ru
SimstLJzHNFt4d7Jy29+18adOIyMIAgynfT19b/53kf53DJ9QxOa/AhlnZhq
GlEp+WlL+ZzW4+iw0q6OU+nL1ifllKprao04jKyprZOUlvPi6+/ibGQEQZBp
4MdffluzZY+3f7CSsvLwsCyvoDB/YSKLu6po1aESmd2fbvaph9t6LGVxe2RS
5ogVp+FuytHVs751zbc3fqX6B4ggCDJjefioD5KatJwibTHbr7t6+ScW1hTU
7y7BeomyKP4ldtP+FG6jT9CCERNbJlM9KiHl3POvPMCiFgiCIJPNz//7Y/Xm
3a6eviPOd9KZZxCbycuu3lzScQYnO8m0eF3nc2t3pBRW6RuZjJDY0mhWdo61
q7p+/Pk3qn+SCIIgM4SBgYF3P/gsj7N0ru684WmsHI02f2FCKq8VqybOKHWc
Slu6OjIxU274FRcktmoJqVmvvX11AKciIwiCTIw/7/UeOHExKCxSeaSnsaYW
NnHZZQUNu0q6LlJvDajJFb9bsCtBUa2VrdPwSy8vr+Dm5bdhx8Hf79yn+keK
IAgiq3z+9Y8VK1pMzK2GV5+g0+kL4tIEM4pxVezMVufZ9Mr1celFw58XQKqr
o6efzy376POvqf6pIgiCyBj9/QMvv/leQmrWiGWKLazt4/Mq2Y37SrpwRvFs
UHdx82EWp9HW0XV4YquopBwcHn3+hdf6+nEMGUEQZFTcvf9g79Gznn5BI6Yw
IVFJaWVdnPZTmMbOLnWdy6jaEM3KHv7Elkaj2Tq4rNmy58+7vVT/eBEEQaSd
H3/5rbF9nalgrFi0AIWWjm5M5uLC+t1cfBo7O8XvLlp5gMVerjvPYLjV6ujp
8yrqcIEtgiCIBK5eu57HWaKhqT08Z/H0C07mrhys74Rp7OxWx+lFizsDwqJF
xzrk5FQYjDhWxlvvf0L1DxlBEETq6Ovr737pjfCYRGUVFZH4SacrRibn5dRs
4Xaeoz7Io6RB/Et5dTuTchYrKiqJ/FoUFOje/sFHzjyHRRoRBEGE3H/waP/x
C25efvRhNfd09Axis8sGN2THtbEosgZLNRavmGcoWs6CRqNZWNut3brvXi9u
q4cgCPLX73fur9myFwLj8MU7Tu4+LE4Tp/UETnlCjazOM2lLOz39godbrZ6+
4fKVnf/74y7VP3AEQRAqufHr7bpm/jwDY5FCT3JyciFRSZkVa7kdZ6kP5ihp
VtfFnOqt0awckfVf8Ec1Dc2ixZXf/XSL6p85giAINXzxzQ3O0mrBrKehEVJZ
hRG9qKiwYRfOK0aNSsQ85IJyBkN1+Myo5PTcT/7vG6p/7AiCINPN1U++WJTD
ZqgyRUb8tHR043KWFTcfxgeyqLGoh9t+IpXbMHzJD52uGBYZ96/3Pqb6J48g
CDJ9vPOfz+JYGcrKolOLTS1tk9h1+EAWNU51nklb3GZt7yzyu5JXUPCbH/bK
W1eo/uEjCIJMB2+8+2FkHGv4Lu0uHn4ppa2c9tNosqjxq+t8RsU678AwUauV
V/D0C3r+lbeo/vkjCIJMIQMDf/3jzfdCI+MUlURN1j80OqN8DacD92dHTVTc
rks5NVsWxKYOs1p5V0/f8y+8irvpIQgyI+kfGHjh1cuBoQvpw2oLhMUsyqvd
wu1Ek0VNjrj87oL6PXFphSK/NJq8vIOLx4mLf+9Hq0UQZGYBYe3Si6/7BoXS
6UO2BpCTk4tIzCwUbCCLO++gJlX8nqKVBxOzSkRmsxObDhw61Y1WiyDIjAHi
GWSygyZLF4l4Ecl57KY9JXw0WdQUiN/DaT6cnLNEZHU2/NHa3unEhb/jADKC
IDODf7z5nmC4eGgmK6+gEJlSWNS0D9fvoKZSPZyWo8l5yxRE7/Hk7Z3czr/w
KtWdA0EQZKK88e6HoZFxIs9kwXNj0oqLVx5Ak0VNvQYrIRdWiWw6QJOXd3b3
xhnICILINO/859PIOJbI7GIw2ag0bvGqQ2iyqOlSD7ftBItdI2K18vIK7t4B
r7z1PtUdBUEQZDxc/eSLOFaGyDpZeQUFQSYrMFlcJIuaTgmsNpVdJTKADD9I
n8AQrBaFIIjM8cU3NxblsEUqPtFotMiUQhwuRlEksNrjrPxykWlRCgr0oLDI
j7EGMoIgssONX29zllaL1C4WLOFJzsOJTyhK1cNpPZacu0RksQ+dTo9jZeDO
PgiCyAS/37lf18zX0NSeM5SIxMzBJTxosihq1cNpPpKYVSLy+1RWVsnjLMX9
ahEEkXLuP3i0ZsveeQbGIvlCWMwiQTEKXCeLkgbxe4pXHRKpFgW/WKaaelVD
273eh1R3IwRBkJHp6+vff/yChbWdyPMv/9DovNotWPEJJUXi97Ab94UPrYEM
Vquto7d68+5Hff1UdyYEQZAR6H7pDTcvP3l5BXLscvHwyyhfg7WLUdImLr87
r3a7yM4+cItoYm556FQ31Z0JQRBElKvXrodHJ4pUVjS1tBVsdYe78KCkUtyu
S1nVG0X2q6XR5J3cvHClD4IgUsWPv/yWW7xEZBWPlo6uYNN2wX6y1EdUFGpE
cbvOZ5R16uobkn+6CnT6gqj4b278SnXHQhAEEXD3/oPG9nUiE4yVVRhxOcs4
rSdw03aUtKvzbBpvJYOhKjL9mF1a8efdXqq7F4Igs53+/oG9R8+amlvJkeY+
ycnJRS8qKm4+jCaLkglx20+lsqvIk+Th/zW05nZu2NHXj3v6IAhCJS+/+Z6n
X5C8vDw5FwiJShpcxYNLZVGyoh64LYxJyRGZE2VmYX3u+Veo7mQIgsxePv/6
x4TULLrikA3vnNx9MivWcrsuUh05UaixiN+dX7fT0y+Y/GOGG0gv//kf/fdr
qrsagiCzkT/v9VasaFFlqpHjko6eAYvTxO04S33YRKHGKLg5zKpYq29oQv5J
KyoqLcou/P3Ofao7HIIgs4v+gYEDJy6amFuRH2nR6Yqx2WWDc5+oj5ko1DjE
FcyJahq6fZ6cuqYWf9Mu+M1T3e0QBJlFvPvBZ0FhkSIlKSKT84pWHsS5TyhZ
1uBOtXlLRR7UWtk5vvrWFaq7HYIgs4Wf//dHHmep8tCNZT39gnNqtuDcJ5TM
i9/DbtofGBZD/nkrKNDDIuN++Pk3qjsfgiAzn4eP+lZv3j1Xdx45Cmnp6CZz
V3I7z1EfJFGoCYvbdSm7cr1I8QoVhmp57aoHD/uo7oIIgsxwXnz9XVdPX/JO
AXI0WkzmYk7rccrDIwo1WeJ2nE3j1ousCjc0Njvd/RLVXRBBkJnMj7/8lpZT
JLKQR7Batn53CR8fy6JmknqKm4+KrKiVl5f3mx/2zY9YjxFBkCmhr69/zZY9
2jp65MhjYW2fVtaFq2VRM1D87ty67XZObkNHjxnltatw4zwEQaaCN9/7yNs/
mDxiTKfT4/MqOe2nqA+JKNQUiNt5PmNJK3kAR05OztTc6oVXL1PdHREEmWnc
un0nn1umNHSO8YK4NHbjPlzIg5Iecfk9xR3nuZP3FIPTejwho3jo3GOFkIWx
N2/9QXWnRBBk5tA/MLDjwEmROjmmFjZpS/klXZcoD60oGVVYerVnRI5HRNaC
zOUFzeMvb8LpvJi8ZH14Vm1gEs8zMsc1NNUrKi8oZUlEbn161Q7OBH+igtHj
HdZ2TuQfvypTbVXnBqxcgSDIZHH12vXg8GgaabMAGo0Wl1PGaTtJeaxGya4M
rFyJxxDGtp6Zy/eM4wiQty6q2OYXX2xk487U1ldSUSUOSJNXUGaoqesYmTkF
hqSV5zUdmUiGy+08l7F4FY025PdvY+/0r/dxL3gEQSaB+70PK+qaRXbnnL8w
oaB+N44YoyaiiftsbFGbpUsQ2Kuw/ie4IV1RWU7u6SwCpoauvX9cxvLd3PEX
URHMPY5KziJ3AbqiYnJ63t37D6nuoAiCyDx//+c7jq4e5DrGOvMMUnmtJTjH
GDUxTdBn06t3Glq70QaLf8rRaNqGVna+0Z4R2b5xbLewdCuPMAZTi1gAC+br
FJBQsGoClbf53bnVWwyMTMlWq6dvePLSi1R3UARBZJtbt+/ksEtFFszGZvI4
rccoj9IoWddEfJbdetYhIB5SV2KU2Mo9NLpgVV7TUSJp5XReylqxPzi1DMyX
GO9VVGaEplUWtZ8fd2u5HWfSuXXkjiAvLx8UFnnz1u9Ud1MEQWSY/ScuGJma
k2OLq5d/dvVmrGOMmrgm4rOJpWtUNXTnDA6zwHEWVWzjdon+Jrn8nojceoaa
NjEao2tiD0Y8gQb3FDYd8J0fTu4OTHWNro27qO6mCILIKl9+dzMmKY28KY+8
gkJiQQ3c2FMeolEzQBPxWe/oAkhRB3+TdDDT4o4LI74M/t7CNQReA69UoCum
V++c0JKfrovZ5Z0KdDp5QpSzu/e1699R3VkRBJE9+vr7O9bv0NCaO3T6U+IU
TX+C6FfYeiajZnfykvWgnIZDossxIDyOJkLye4raz2Wv2M9aujG+pCtp8dpF
ldvyVx1/xnsF/zrkBdCYtKodSaVrk5esy6rbXzyW8UZIrOATBW9fvC5l2eb8
lcdEZ+AM+7gxaOh74ci5jUfgUxJ4q+G8ZdXuHXFolN16Jr1mF+SA8HUylu+B
P47abnoKW06DPQnOZMW2glUnhqeNksXpvJjTcFDQwhJ+8tINuY2HhVd2Ij5r
6uRPuCdTQ1fyewOTSulKKsQPOLqwGdozzjM/qOKWY9GsbHKnUFZh8MprsUIU
giBj5eq160FhkeTqT0w1DRZ3VUnX+J9wjSiI29krDoSmVdr7xZo5+BpYuoAs
3EJcglPCMqrBpMCzFmQudwpIgL8Jz64TF8zBC4JTl7mHZdj5xpi7BBlaueqa
2OtbOBnbedl4RvjEFIDLDPegguYTEdl1gwdnReY3wt+AxYelVzkExJvYe8Pb
9S2dLZyD4I/+CdyUsk2cTkmLMYs7L6ZVbg9I4tl4Rw6+3dnI2t3aMxxaFV3Y
AoaVVbcvMLkUPs4tND2Rt3pMJwoaNj9lqeC9YWlgqSWDE4ECEkrg+PApemYO
cN7MnALhswa/6bknX/BUVEGT0/xkEwdfPTMnA0tnM0c/B/+4iNwVgtsP8R8H
Z2ZhboN7eKatT5SJg4/gTNp6wWe5hi5akFED5v7MBhe1nQNv9YzItnQLgRbq
QgutXOH/fWPZmbV74bqP22fhJsEjPHPwGznC5c5rktSY0LQqIvMFFmTWiMt8
Ryv+pZzqjRpa2sJ+IScnZ2Ft9+Z7H1HdZREEkSXg5nxFy2pVphr5vj0qJb9o
1aFJdNiSwWE9SPqsPcKYWvpkTycmt6jNNXALS48taoMXDI77KUHMH34Q8Atw
ZIi6qhq6CnRF8tRoYSRUUlYFGwpiLRGphwDGZ+cbTQwqOgYmQNoFlsrU1qcN
3cIe2qasqm5i77NQMEQ58p0GJIlgTOBiwmmuws+Hls81sg5IKgFPB/OFv1JS
YYJFjulcpZZvMbLxFLxXWRXuKFhlG+FsqDA1h37WHMjdwL+gJey2s1m1+7yj
8rQNLODbDf068pp6Jl5ReZD4j/RZgkWpcOY15plBy0XOJ2SRcF2cghJTlm0q
Fp8bwg2SX1yRvpkTeJzIEZQZTGvPCHg7uOS4fRYuHJHFw2mRbJ2ekTnEdClo
BtzbTLRsBdzUtZ9KLVhG/kaKSspZhSUPH+GWeQiCjJZ/f/i5X1AYOTyaWlgL
qj/xJ7P6E4RHyHeMbNwfL82QkwOP0NA1hjxUTdtAEBvl5CAmg7nMNbYR57MF
q45DlqeuY0S0Fg7FUJsLrwc70zGxA/smYuycwaUfWvPMRDJiss8aCnLPCMEY
oxw4oyJDfS4YriAVEq7NlFeANBnaPPy7FLaeCcuo0TZ6PLtV4MsMpqa+BbRE
VUMHvAmax9TUA0NR09afoM9Ck2y9Iy1cQ4g0DZoKNxhwcOKMEZ9uaO0myEbD
MqAVghNLV2YSr6ErCa8p3A+ECKbgiuwa3BPDbjEfXJQK52ywqaqaeqbgiZr6
5vClCGeEswTfJYbdOuztAuU1HfWIyBqcgPS4agScTLgcwiNAm+GmRfiCca+f
fabgZsNQkDXLE/6eVTfifcUYxe/Jq9tpRaoQJSh6bGH92ttXqe64CILIBnBb
XtPUwVBlku/Y47JKJ32HWQitZk6BRNyGwKtv4RSYVBpVsAqMLDK/0SemECIz
xGEIkgqD7jDcZyE3ieN0gHsSsU5VXcclJCU8qxb+MrF0TTy3C7zGJ6ZA18yB
iLRwICuPMPJ4qdBn4WPAtgiZ2Hn5xReDI0Mz5qeWOfjHgV8Ls0W30PThKS18
InwKkVrCESycgyDlBBuK43RGZK9wDV1E3AlAA4inihPxWUGxI1V1uhL4hpal
Wwg0FT4CEm34psJlLOC52kbWYGTwPyZ23oLX5K6IyK0PSOLBQYT3HqZO/pC6
kj8lvXqn4NHn4FQfwXvtveEt0YXNkAnC1wlNq7RyD4XGE2fM2NYrtWLrsKb2
BCaXwrUg7nygDc7BrAWZy+FyEEewcA2mK6tAO4UjGFPns/C5yozHwzLwxSHL
npTDcjvOZvDqh6S0ikppOWzcBR5BkNHw9tVPvf2Dycmspa1jevm6yV3LU9hy
GqIxEfDhvxDbE3lryE8/IROJKWwxcfAVNmO4z+Y2HgYLI8I1JG5ekbnDH9UR
w7mQIxMH0TawAE8c7rME4CDwR8GI6JOhSC6/O6fhEFgY+AWRu0ACDpZH/ojs
+oNOQYnE2CxEdaeABJFlJpDfgb8QWbnwg8bts4+PoKwKNxVgi8KmwjcNYi0R
3hIIbJ1Ot/GOZJVtFM7jgjuTxNK1RtaPxxDADcFDhR9R3HnRMyKHMCb4Ovb+
sfBekYfa8Inu4ZlwtokL5xNbKPKcN61yO9wyEXYPGbR/Aje3cUjZw7SqHc7z
kwmznlKfhQ+C6/54hEFeISy9StyY/9jVk1+/197Fg5zSGptZvvzme1R3XwRB
pB24Ia+sb1FhMMj36gnZS7htE6ilM5IgXEM0JgKUhq5JwkiTgsBBogpWQqwW
57OspRsh5yVyK/Cg7BUHRvysguYTYB/EQZgaupCiCv+J7LODw63uKcs2Dz8C
uICNZwTxMg1d4/CsIYPPUfkrNfVMB78LDW4MFlVuG34EMEG/uCIVVfVJ8VlB
ZQaPMPARkdfAGSDfmUCKHV/SJTK1GKzWJ6ZQhalBmOmCzBrhPyWU8HVMbIms
3MTBB07FiNOScxsOQ1ZLDDJozTODd5EnVPvGspUHvyZcWbgLGnHGVNaK/YLh
3CcPwafCZ+HKQrIvfDBt4RwEzZ7EqfLczrNZixvJ3YROV2Rl5N1/8IjqTowg
iFTzr/c/9vILIiezto6uGZUbJjeZhVAfw24hkllFZYZTUJK4qSyQsbqEpBLt
Ge6zxBRc52CWvV9sSFqFuMU74AKh6VVEXsNgakGGRY7GQp+FPM4rKm/EdR+Q
aMO7nuSAc+FDhf8EqSJku8RAK0N9LiTp4uYkg/+aOfkT32WCPsvU1AV/HD6l
B5JoO9+YJ+OxcpB4FjSPsDtwRPYKdR1jwgqhwcKT7xaaTjzzhf/C+ZRQPSk8
u445+KAZziqcmcKW04/PRscFM0c/4kSpaRvEczvFrQMKTF5MeP1U+Cz8bOCn
Ihwe1zawhCx+4jOghqonv2Gfs8fTuxrBWIepxd9fe4fqTowgiPTyqK+/urFN
ZeiWAQk5ZdzJ3pcHEkzv6PwnlqEH+aC4V0JshJSW/njCj6jPcgWrZc/nNR2F
/EjCKpWitnPgJsSDURWmpl9ssfCfyD6rrmMkbt0QCHyHrqwy6NSaAUlPLTKz
dq/1k1TXwNIlafE6cUcAD/KKzCXSwAn6LCSD4j7IJSSFSOLgv8Gpy0a894Cb
HE19C+JQkH6y286WDK6NMncJIpJZbUMwpjUSGgPnTXdwJAFwDEzIqT9I/H1a
5XZ4L/H3kHHDyRF3BHiLpr75VPgsfKi9X8zgxZIjLuvC3IaJLucZSdzOc1lL
VoqktCmZBTjxGEEQcXzw6ZeBoRHkZNbe2SOzYuOkF6bIrj9o472Q+AgNPZO0
qu0SXgyGApnRiD47osCawXMheYwtagtNq/SMzIGAr21gQWR5kEP5xhWR/ULo
s9pG1vGcTnGHDcuoVmYwiSOQM+LkJesNrd2JI4BPiVkp81hgfCqDTzYn6LMW
rsHpwwaNCbmFpdOVlIk7CshbR3xNXHG70A19YgvZrYICX5ADGtk8/iLwr3CW
IrLrxCksvVow/Wzwp2LmFJhevZM4cnTBKuJiAZBN560UX+eQ3zPx/XqGK2XZ
Zku3kMEz8NhkF2TVjjgpejLUU9Cw3807kJTRyplb2b515ROquzKCINJI/8BA
29ptahpaQ5LZ3DJu++RvMgtB1cTe50lIt5K8xzf4i56Zg2SfHaxTsQtczDV0
EWSXJg6++hbO2gaWTK154GjklbkSfBbeIjLBiawFGTXEY0cVVfBZDtmzhBOc
oHmEZ4lTRG49RP6J+6yN50Jo+Ygvcw/LIHyWqa0vbqAgjtMBp13EZ1OWbdJ5
kqJCMginDpoqQcJRWR0T25SyTcSRQ9OqVDV0iL+HL1go8WzA3QIx3j5ZPgvf
y9jOS/hMVlvfIjyrbspMVqDBlHYVucsoK6sUL6nCLeARBBnOF9/+tDAumWxJ
Zla2aWVrp6LKIngiUa6BiNKSiyylVe0wsfMW57Pcrm7I7Dwjsg2t3ATrQ5VU
ROtd0GjgrYLSE8/KZw2t3dJrdolrhjifhQxOY3BhEeAUkCD5IWAMu4UwuAn6
rL1fjHCoVkRCn1WbawhtE+dHw302urBZ+EXGBJx2YW2rgCQeMRUZgDMmebTW
MTCBqIg4cZ8VbBmQvQLux4RzqwwsnaMKVk1kg57RqSevfq+No4vwbMjJydk5
un7yf99S3aERBJE6tu0/rqdvRI6f8RlcTstE9jcRK0E+60DOZ0eYqyPUoopt
BpYuI/osRFdwH0u3EGUGUzjcLTe4ElZTz9TY1sveLxZcNTKvafDBqOKzfNY9
o2a3uGaIz2c7hPmsnU808axTnKAlGvNMJ8Fn/WNzGkauzTVun4V7AK0nPguN
NHcJsvIIG42cgpKE48ZBrCVPFkDNCXnWPnTwxknxWXDzINZiTX0zYqob/ADM
nAMTSvgSylVNorgdZzK5teSOo8pkNrStpbpDIwgiXdz45XZyei4Rph7bn44e
a3H7FO1/Bx4BTkF8EBiiMEqPqOSlG4hVM8N9NmP5HlvvyMebkNJoTK15DgHx
EHIX5jbEczvBmLJX7CdMZEFWLZHpDPosW3iEifssq2yTiZ0XcQQL1+BsMWkm
odC0SlV1Hen02ZSyp+PGlu4hCSVdcDZGIziHQj8Nz6oVrsPyjWVLvoMCjyZu
fibis3Bj4xWVB5eeGK+QV6AProDeLHmQZFLVk1O7Q0/fUNh3oCXu3v7f3viV
6m6NIIgUcfLi382tbMn35FGsnKKVkixjIhLMN44pID5ITVsfPFHCiyHgP6mc
MMRnuV3dkQVNSsqqg5FNXsfENiJ7RXb9geFjlVx+d0haBZHwgktC/Bf+08R9
ljzfGPxCwhNekH8Cl1g4I4U+S54HJW4V8DMFRyYeQAPOwSw4poQXC8plTGwe
VFH7ucECj1pE/UY4t/D14SKOdVOhCYrTdjI1fzG5+2hq62zde4zqbo0giLRw
t/dhAW8ZeVdNFQYjibOqhD/5SyEIgRWGZ9cRMVZJRRVCpbhXFracFixcHUy0
RXyWvDgIslSfmEJxTwMhq/KKyiVeCV4JrxT+08R9FlroFppOLIdhauuHpVeJ
OwI4I3zWk28tdT5LXtcDXhknfup1yWDZjdD0Krg0CzKXJy/dIBwtB2MV1J8c
vKUxtHaTMJMc2q9tYEHMCh6fzxZ3XvSKzBXs2jBosnB1/OKLcxsOT2iH2fGJ
351TvZlcqhR+sfPDo+/ce0B150YQRCp45z+fefvPJ9+Nh0QlFzRMSb1ZQsRz
VchAiUE2XRN7cQYHLxOWTBTxWUgkbTwfLw7S1DOJLWoT93FwEBN778c+y1AD
dxb+08R9FpLliNwV6nMFw4Y0Bbqtd6Q4BxysDvE415NCnxW8NzxjcPuAOfJ0
ukdEpoT95qLyV8LlA4+DWwvPiOzBUkuDZ6Or294vVliBJCyjWtx038AkHpxJ
4TjAOHw2JK2SqalHmCy0JIi15NkbDU+ZilqOxabmkjuRkanFP/71PtWdG0EQ
6hn466/2tdvU1DXJISKJXcvrkjSfZ+Ii6hsTiSoEZMfARFHjGNz7zDEwQf5J
oi3is9krDkBIJ/5Jba5BRG79iB+Uv/KYT0yBcAdSZQbTMyJH+K8T99mSwdTM
ISCeSFRVNXQhqxIpmgH3FZD0CQslSa3Psso26T3JRtW0DSLzmkacSgRn3sI1
mHi0ClcnOHVZUdtTM40qaCJKRREGuqhi6/AEE1xVWAN5fD6bsmzzXCPrx5sm
0JX8E0oGV4dRY7IC8S/kVq4mdyJlZRXOkmpc34MgyPc3/xfHyiCvhbF3ds+s
nPzaFCKC2AsR+EmJY8EucpZuIdGFzdn1B4s7zkMkX5jbYO4SRJSGGNFnC1tO
+sayiX+CSGvlHioyB0mwS2ntXo+ILOGKTsLT3cLShK+ZFJ8VPCnObyQmawmm
Y2noOgUlxXO78pqOstvOZtTsmp9aZmjtRsytlWafBVeFmwTIDYkvAq8BDxW5
Z0iv2eXgHye8LgaWLiIVoQuaTwnKMQ1+WWKHiOQl68nVLOGWQ7Blz5Plt+Px
WX6PIGt+sseftpHV/JSlcFcAWbZkwadM3aPbgsYDbt4Bwi8FtyvO7t5fff8z
1V0cQRCKOd3zsqWNPfk+PCGLx2mdnO3DJKuo/RwYKzF6PGijiuo6Rrom9mBJ
uiZ2kE/B3wg2V1WfKwzaEMDJ7hbH6dTQMxEaqImDr38CN6pgZWxRG9giOI6+
pbMyQw0sQ0lFlZhMNTgfNUaYYU2Kz5YMboMbxFpCjB5DhCUWFumZORpYuc41
tmGoz6XJQ/MZYGFPtvVhQjo/ptM1DT5bIijVdUBYfl+ORoNbFDBKOCbcKgSx
FruEpOhbOAu3btfUM1mYW09OZgmB88KZJ5J3OJS2kTXYYkASD66OY2ACnBC4
ZYJEeHAvWvlx+CycCvh2wpVccNPC1NKHv3mmwI6nrmwFt+NMNq+O3JW05uru
OHiS6i6OIAiV3H/wiLO0mk6aAcVQZSYWt0zRcp7hgqAHMV+4C60IEM/BBIWl
D+jKKk7zk4e4W/Mp+FdhbgVeBq9Um2sAfs3U1ANvBacQbKLq4AsmCNkxkWWA
Wwnr7k6Wz4Ig71uQuVzXzJ54YigCGJZHRLbzfBbxABTaSd42aJTmMg0+Kxhn
qNzmEpIqyGqJXePl4TZHlaE2l6GmDVdEeKU0dI3D0quFOwiQxem8lMhbDa0l
xvwFG80rCnbLhW8NbZMT7POu5BKcYuboR2S1Y/VZOHXkgY7R4xWVK3mB84TE
78mq3sZkqgs/jiYvHxYVf6/3IdUdHUEQyrjyyRf+8xeQA1FIVFJB/RTOgBqu
4s6Liyq2+sUXW3mE6RjbgpdBSNY2sLB0D4UECnwwoYTPeFwTWBVMZOjbe4it
XSEFJrYJEAJmB8cxsHQBI06r2lGw6oRvXNHjJ49zDYSbwU2iz5YIZuGeTeCt
9orMBU/X1DeHPAuSaB0TO/iI8KzavKYjAQklhM/CbYCEmckjanp8lvALODg0
GOxvMHUVvW2AxjsHs+AgI5osIU7XpdTyzR7hmXDPQ16XDTYN2b1nZE5W7T7H
wERia4ax+ix8OvEdpctn4b6x+VhMSg75E00trN/490dUd3QEQShjy54juvMM
yGEhqbCG1zm1M6CGi8vvhogNOWbKss3gqvHcTlbZJvgjEcbhj4Q3DU4VLhgh
uLWdA6eOyF7hF1cEEdjBP84rKi8sowaMAFIz4iCQpuXUH4xht4DgI7LrH+9U
W9R+HlyY+PvBPc3FDirmNh6GlsDL4L8SNguAVA4S24zlu+Fo8dwu+KzBchkH
iMFVuJ0gMjhwH3FF/sUJ3DClbBPRVGizuEVMGcv3xBW3w2sgo8xfOfL4P9x1
JC1eRxwK7jRGfGQJpwI+Bb4sJOk+MQUOAfFOQUlw/uGuBu4l4Gw8c5s5OOdw
FwQfFJy6zD08w94/Duw1PLsOGpa38hhc9PTqXURTU5ZtGtNwLjQsdvCNYxX8
qKZ2aW3XxdyKLnKHUmUy61Z1Ud3REQShhj/u9mYVlpAHbC1tHdOXrZ+eSZtg
E2B8z6yMB7EakrLHW8eqaQeRNn4dqh5O50WwVIj/cNiCVcenYh80cYLPBUMZ
he90e0RkESdc28gKwv60tXBCV6rzYkHzCTirkOTC/8CJHeMC1R64xwBjhSPA
HciI2/vOJOXV73Nw8STn7z6Bobf/vEd1d0cQhAL+/eF/fQJCyPfesan5xatG
Ho2cdEFKYmzrqW/hZOsTBUmNuJdBZPaKzCWap6lnmvCkXr1UKTK/0dDazdDK
zTV0kcjkW7IgmbJ0e3zCzRz90iol7QaIklFx2k6ls8vJ3crYzPLVy1ep7u4I
glDAxp0H5+roCaOBnJxcIruO1zXV+5s81qKKbdoGlnKDU3PtfKNHHM2DBDCx
dA2xGzi80sDKtbBl8jfpm7gislcwtebJ0WgMppZ/AnfEdI/TeSkkrYKpqUvk
OM7BrOHTdFEzQfxLOVXryJs4MxjM6oY2qrs7giDTze937mcWcMmDxraOrhnl
G6YtHGXV7bNwDSYMlKmpF5SyRMR3ijsuJJTwIecllocQdZwoKKk3CkE79cwc
CQPVMbGLyl8pMmrNbj2zILNGWFdBXccoPKuOyqIKqKlUfsN+Fw+/p3ewNJpP
QMj//rhLdadHEGRaefvqp97+weTRrbhFhcXNkqq+T66KO85H5jcSE4nBfSAT
NLbz8ozMmZ+yNDi1HCzVyiNMTVufWBgC/zVzChQ3w5ZyQZbtE1P4uGKhAp2p
pQ+3EN4xBcGpy+DreERkmTn6DS6hFdwwCAplhKaLFH9AzSRx2k9lFFWKDB2/
/OZ7VHd6BEGmlXXb92vN1R06aFzP65q+uUMlgxsB+CdwhVWSwIbAqlSYGipM
TWUGkyiVANCVlC3dQ1IrtlJVunYUEpSIdApIeFzeQU6OKMIg+C6qGkrKqsI1
R/A3bmFp8GKqG4yaQvH43TlV64cOHauW162iutMjCDJ93Ln/IJtdSh40tnN2
z6jYOM3hiMvvgbQuMq9JUIVP+WlNQiEKdCV9C6eAJF72iv3TvNPZ2L9Ld/aK
AyFp5YZWbgpP6gGSUVJhQla7IHN5XtNR6Rz9Rk2i8htEajDSfINC/7jbS3XX
RxBkmvj482+CwiKHDBqnFU3noDFZxR0XwKESeKtDUsu9InMdAuLtfKMh6QtI
KIlht2Ys3yOhGIKUqUdQzXj5ntiitiDWEo/wTHu/WHv/OPfwzPkpSxNK+Fl1
+3Hu0yyRYOi4uIrcxSys7d794DOquz6CINPE8Qt/M7O0IQeBpGmcaTyiIF0F
DypoPpHXdCS38XD+ymOFrWc4nc9YkSqd4nRdAsOFVD23Eb7LEfgf+KOU5+Oo
yRWPfym3ai25i2lqz9206zDVXR9BkOmgf2Cgoq5ZkVS2Ts/AiLWYj9NfUahJ
VE7dHkNT86cPQRTo8SmZ/f24Tx6CzHx+/OU36O/kSRqhUcnTXNMYhZrxKmo5
Fjd053cnN69vfvyF6gCAIMiU8+rlq25efuTuz8ov53VIY/0HFEqG1Xkuf1kL
uaMZGJte/PvrVAcABEGmnHXbhqzoodPpCUUredO1ER4KNVvE78mq3EJXfDr5
XLC6pxZX9yDIDKf3waN8bhl5RY+Lh19mpdiSvCgUatzKbzzoE/h030k5OVpA
cDhuR4sgM5uvvv85Mo41dEXPtJaBQqFmj4YXhrJzdP3vVz9QHQYQBJlCXnnr
fVdPX3LHTxZsOHtmqgMOCjULxes6n185ZDtaAyPT8397jeowgCDIFLJt33E9
fcOnD2cVFeOKVpXgw1kUakrUk1m1lbyGTpWpVt+6huowgCDIVNHXP1BaUafw
pNYu4ODiOf3lFlGo2aO8hgPuPoHCHkej0cJjEvv6+6kOBgiCTAk/3fo9ITWL
PIoVmZTJbtpPeSxCoWaqiltPpOSWkDuds5vX9zf/R3UwQBBkSnj3g898A0PJ
XX5w5ewpymMRCjVjNWwVrYm51StvXaE6GCCItPPJJ5+8IIa//e1vr78upUvR
j517wczCmrTKQC6e3cDjy2QNYRRKJsRb3Z1duYlcfk1Ta+6GHQepDgYIItX8
9NNPqampXuJJTk6muo0j07J6C5OpLuzvRqYWKUvXUB6IUKiZrZy6vebW9sJ+
p6SsXMgrpzoYIIj00tfX19DQIC8vP0cMcONqZmZGdTNH4OGjfujd5AoV/qGR
ubU7KY9CKNTMVuGqI+GxKeQQERgS8fBRH9UhAUGklO7ubm1tbXEmK80+e/PW
74mLsslNjVtUWNx8iPIohELNbHHaTmUUVZC7nrO7N06FQpARuX79uqenpwST
lWaf/fC/X81fEEVuKiu/AidBoVBTrq5z+ctayV3P0sb+7aufUh0SEETquH//
PofDIc9nkC2ffeHVyw4uHuSmJrBX8PgXqI9CKNSMFo/fnVO1ntz19AyMjp17
nuqQgCBSx759+xgMhmSTlWaf3X7gBPRuYTsZDNX44lbKQxAKNRuUUb1Dlakm
7H1Mpnpj2zqqQwKCSBdXrlyxtrYewVZlx2er6lsVlZ5u0eXgipWgUKhpUl7D
AQ/fIGHvU1BQSEjNojokIIgU8dtvvyUlJT1zxFiaffZe78Mcdin5KyyIZRU2
7KE8/qBQs0FFLccS0gvIgcInIOTu/QdUBwYEkQoGBgY6OzsVFRVHY7JS67PD
JxsnZHK5LUcojz8o1GwQt/10dslycgd0dvf+AaccI8ggL7/8sr6+/ihNVmp9
9r9f/RAWFU9uJ6sAKy6iUNOlrnN55UOmHFvbO/3n0y+pDgwIQj3ff//9/Pnz
RzliLM0+e/nKNW//YHI7k9i1pV3nqI8/KNQsEI9/Ka9qDbkDmphZvvj6u1QH
BgShmEePHlVUVEgo/SRDPtv90ht2jq7kdsaxG3mrcdtZFGp61JNZuZncAXXn
GRw8eYnqwIAgFHPy5ElNTc0xmazU+uzeY+cMjM2EjWSoMuOL26iOPCjULFJG
zU6m2tPq4mrqmm1rt1IdGBCESq5du+bi4jKmEWNp9lno0eQ+bmXnlLZsPeWR
B4WaPcqt3+/o6iXsg8rKykWLK6kODAhCGXfu3MnOziaX3Jdpnx3466/SyhU0
0gC4X/DC3NodlEeeWa68lUfTq3elVW0Xp8KW01x+zwQ/hcvvzli+O61qh7hP
KWg+VTLhT0E9U4UrDy+ISRb2QQgvC6ITBgaojg4IQhGbN28eTeknWfHZ3od9
eZwl5EYuTEhnN+6jPPLMcqWUbXIOZpm7BIlTSGp5QfOJCX5K0uJ1tj5R4j7C
3j82s3bvxN0c9UwVtxxPzuKSu6FvUOj9B4+oDg8IQgFvvfWWubn5OEaMpdZn
f79zPz23iNzIuLRCTvNhyiPPLFdOwyFrz3C6orK435L6XMMYdmtxx/hrUMNH
mDr5yyvQRzw+jSZv7xcLWTPlp2I2iNN2KrO4knz+PXwD//f7XarDA4JMNz//
/HNUVNT4Royl1md/+lW0SEVSdmlJ2zHKIw8qkbdG18wB/E7cz8nCNThj+e7x
jeuCQXtG5tCVxPq4voVz5vI9mMxOkzrO5C6uJ59/Fw+f7366RXV4QJBppb+/
v7GxcfSln2TFZ7/6/ueo+BRyI5PzlvHaT1IfeWa9wOPmp5SpaujOETN+Atmu
fwJH8Ah17AePyl/JUJ8rbmQGPjS2qI3TdYnykzBb1Hk2t6yZfAnsnd0++/J7
qsMDgkwr3d3d8+bNkzxirKCgIHM++/H/fRMSEUNuJKugqrTzDPWRB7X6uYLm
E46BiYrKYucDaOiaxHE6OJ0Xx3TY9OqdemZO4jJlsG+/OE5R+3nKv/7sEa/r
fH5FB/kqWNk6/vvD/1IdHhBk+vjyyy99fHwkjxjb2Ng4OzvLnM+++8FnvkFh
5EYmsetK+RhjpUWLKrYa2XiKe4oqCMgeYVl1+0pWj3aAt7DlpIN/nAJdacSj
ydFo1p4R+auOU/7FZ5WGl4Qys7B+5V/vUx0eEGSa6O3t5XA4knNVZWXlY8eO
RUdHy5zPvvLWFVdPP3IjE9j10OspjzwooSKyV6jrGMnJjXybR1dSCUwuHeWE
JS6/e35qmTKDKe4nqmNiu6hyO7yM8m89q8Rb3Z1dtYF8IQyNzc6/8CrV4QFB
pol9+/apq6uLi0sES5YsuXPnjiz67PCii9H5TaNPjlDToKL2cx4RWRLMUVPf
PKGEP5rR46TFazXmmYkbmWEwtSLzG8c6Co2aDPWkVWwhXwvdeYYHTlykOjwg
yHRw9epVe3t7yY9lPT09r1+/Di+WRZ893f2SpY390xbSaFEFK6mOOShRZdXt
s3AOUqCPPA0Pflc23pHZKw5IPkhOwyEz5yBxQ9BwcK/IXHbbWcq/7OzUospt
5PsfbR297fuPUx0eEGTKuX37NovFkvxYlslkPvfccwODpVtk0WePnHnO1MJa
2EIlJeUYdjPlMQc1XLHF7dqGluJ+jYrKjPmpZexWsRPYijsugI2Km1IFv0wL
1+DchkNY/YkqpVdtV1ZWEV4RTa2567btozo8IMjUQuzhLrn0E0Snpqam3t5e
4i2y6LN7j54zJG0ioMpUw00EpFOcrkv+CRwGU+zuFdqGVkmL14pbjBOZ18TU
1BM3MqNtYMFaupHbhY9lKVNG9U419acXV00DtxJAZj7/+Mc/TExMJI8YL1iw
4IcffhC+RRZ9dvv+43r6hsIWamrrJHI7KI85qBGV13TU1jtSXHEJOTmavV9s
DuSkw96YVrVD38KZJj/yXD5lVfUFmcsnUloKNXFl1uzS0dMXXhQmU62+dQ3V
4QFBphBwz5CQEMkjxrq6um+88cYAqdi3LPrs5j1HyL1bV98giddFecxBiRNr
6QY9M0dxjqmkohqaXiXyjLWw5bRDQLy4Eo7yCnTXsDSsr0i5smp3GwwZWWIu
X9lJdXhAkKmC2MNdcuknsOANGzY8fPiQ/EZZ9NmNuw7N1Z0nbKGRqQVr8WrK
Yw5KnLj8ntC0SgkjwLom9inLNgtHgOH1IWkVKkwN+PWN+HoTB9+sun1YX5Fy
ZdftMbd+OiORocqsbmijOjzIHn19fQ9mBGBDAzN6x6aTJ0/q6OhIHjFmsVg/
//yzyBtl0WfXbz+gNVdX2EJzK7vUpWspjzkoCSpsPeMSnCJuRhPcAbqEpOSt
PEq8mFW2UdvIWtzIjIaucQKPz+nE5dLUK2fFXluHpyvsGAzVirpmqsODjNHf
33/s2LGUGUFjY+NXX31F9RmdKj799FM3NzfJI8bm5uZXrlwZfrMhiz67dute
TW0dYQut7ZzSynCTd2lXevVOYzsvcSt0GEzNyLym4o4L+SuPWXuGiyv9pKSi
Gpy6rKj9HOVfBwXKXbGPvNW7CkO1rKaJ6vAgY0AyW1tbKzkIywp+fn5Xr16l
+oxOCXfv3s3JyaHTxda4AxQVFQ8cOAAXdPjbZdFn12/fj/msLCoqfyVko3Ji
bghN7L3Bi/0TuOKqW9Bo8k5BSVhfUXokyGcd3YQXCPPZcYA+KxNs3rxZTU1N
8ohxUVHR7du3R3y7LPrsxp2H5uroCVuIz2dlRZCuekfnKzPURvylKdAV7f1j
1bT1xY3MGNm4gxFjfUXpkeD5rJWd8AIxVJlV+Hx2jKDPSj+XL1+2srKSPGLs
7Oz82WefiXs8LYs+KzLfWE/fMBnnG8uIcuoPWriFiBsWBqsVVxKZqa0fW9Ra
jPUVpUlZtbsNTcyF12hwvnEH1eFBxkCflXJ+/fVXcEl5ebF7as8RjOQwzp07
19/fL+4gsuiz2/Yd18X1szKrBN5qCdOcRoSurBKQUMJuxfqK0iXB+lndoetn
W1ZTHR5kDPRZaQby04aGBhUVFclffPny5X/++aeE48iiz+45etbA2FTYQibW
g5Ipcbu6g1hLGEytUXZecGQ73+jcxsO4VYS0SVAPSuPpdVRT12xds4Xq8CBj
oM9KMz09PYaGhpIfywYGBn711VeSFzTJos8ePtNjYm4lbKGSsnIsu4XymIMa
vQpWHbf3ixVXJEoEPTPH1PItWF9RCpVetUNZ5elaLQ2tuWu37qU6PMgY6LNS
y9dff+3v7y955E1TU/Pll1+WMGJMIIs+e+rSkP16aLhfjwwqtWKrhLKKQlQ1
dCLzG7G+onRq+H492/Ydozo8yBjos9LJgwcPuFyu5NJPYI6dnZ33799/5tFk
0Wcv/v11W0cXciNx/1lZVHhWHVNrnoQxGXk63Ts6H+srSq3SKraSr5fuPIP9
xy9QHR5kDPRZ6eTAgQPa2tqSR4xjYmJ++OGH0ZTAkkWf/ce/3nf19CU3Mr6g
gcfHAkEypqK2cxbi95adMzj9OLqwGecYS6d4q7uzKzeSr5eBsenZ51+hOjzI
GOizUsgHH3zg6OgoecTY0NDw7bfffuaIMYEs+uzb//nUNzCU3Mgkdl0p/zzl
kQc1JmXU7Da0dpM0dCzYYTZEsBc8ljKWPsGdbV7VWvLlMrWwfvnN96gODzIG
BOrNmze7zAgKCgo+++wzqs/oRPnjjz9SUlIkl35SUFDYsWPHgwcPRnlMWfTZ
jz7/Jjh8SLNZBdWlnWK3C0dJodhtZyVUPBZCpyv5xBbi0LEUitd1Pr+ik3yx
rGwd3v1A5sPsNDMwMPDNN99cnhF8/PHHd+7cofqMTpSuri4mkyl5xDg7O/vn
n38e/aYJsuizX353MzKORW5kcn45r+Mk5ZEHNWr1hKVXMTV0Jf+YCZiaejHs
FpwKJXXqPJe/rIV8peyd3K5d/47q8IAg4+fVV1+1sLCQPGJsY2Pz4YcfjnLE
mEAWffbGL7cTUrPIjUzKKS1pO0Z95EGNTqyyTXpmDs+cbCzEyMY9o2YXboQn
Xeo4k7u4gXyZnN29v73xK9XhAUHGyY0bN8LCwhQUJMUlJSWl48ePP3r0aExH
lkWfvf3nvbQcNrmR8WmFnObD1Ece1CiUv/KYrXekuD3cRwQc2TV0UUHzCcob
jxKK234qs7iSfJk8fAJu3Zb5YUNkdtLX11dZWfnM0k9Lliz57bffxnpwWfTZ
3gePcosWkxsZmZjJbtpPeeRBPVPcru6AhBIVpubIfkqTFzeSrKyqHp5VW9yO
s92kRcWtJ1JySsjXyCcw5F7vQ6rDA4KMh9OnT+vr60t+kuXp6fn555+PYy97
WfRZ+JYly5aTh9ADwqLy6nZSHnlQz1Qcp1Pb0FLc4w8zp0BNfQtx48lzjW2w
MJT0qHDVkYj4VHKgCImIGUcIQhDKAfcED5X8WJbJZD733HNjHTEmkEWfBZr5
m1SZT3cptXF0TSvfQHnkQUlW9or9Fs5BCvSRS6yo6xjHczvDs+pUNXRGvKuU
o9FsvSPzVh6l/IugQLn1+509ni5jV1JSzueWUR0YEGTM3L9/Py8vT3LpJ2Dl
ypWSNwuQgIz67O7Dp/UNTYSNZKqpx3PaKY88KAkq7jjvEZElbg93uqKyfwK3
sOV0Ufs552AWXWnkpySKyowg1uKitnOUfx1URs0udU1tUh/UaO7aRHVgQJAx
s3XrVi0tLckjxmFhYV9//fW4h2tk1Gcv/u2fNvbO5FbGsRt5q3FEUXq1MLde
XcdQ3Paylm4hWXX7iHoUEMD1zBxptJE3fFTXMUrkreZ0YfkvatWTWbWZHJp0
9PT3HTtHdWBAkLHx9ttv29nZSR4x1tHRef311/v6+sb9KTLqs/9672NPvyBy
OwUlobpwkoyUKq1yu5GNp7gSi2CdcZxODqm+YnhWrWDjvJHvMOXMHAOy6w9i
kSgKxeNfyh1aDMrY1OKFV9+mOjAgyBi4detWbGys5NJPYMEbN268d+/eRD5I
Rn320+vfhS6MJbczpaCC13GK8viDGq7CltNOQYniSj8JR4zJb2G3nnEKSBC3
9keBrugVmYvbvlMoXte5/PI28kWxsnO88skXVAcGBBktAwMDTU1NTObIT7Ke
OktKyo8//jjBCX4y6rM3fr2dkJJJbmdiVgm3FWfISJ24/J7g1GWq4ks/CUaM
a/cOT07TqnbomtiLGz1mqGlHFzZzcIsBqi5rx+kcXh35iji5eWGRCkSGeP75
501NTSWPGMML3nvvvYmMGBPIqM/evf8ws2DI2r2F8Wnsxn2Uxx+UiJIWr9M1
cxBnlxq6xnGcDnF2uSCzRoWpAb/BEd+rb+GUsXw3FomiRMUtx5OzismXw8sv
6M97vVQHBgQZFd9++21AQIC8/MhxiYBOpx84cKC3dxJ+1TLqs0DZ8pXkcXUX
T7/Mys2Uxx8UWblNR6w9I8QN/444YkwWu/WMvX8cnT7y28G7nYKScIsBSpTf
eNAnaMHTayEvH52QSnVIQJBR8fDhQx6Pp6z8jJJ0RUVFv/zyy6QsCZddn928
+4iOnr6wnapMtXhOG+XxByUUp+uSb1zRYEI6MpbuIZkjjRiTlVa1Y66xrbh0
WJnBDMuoxi0Gpl8ZNTuZ6k+LejGYzOUrO6kOCQgyKiBL1dPTk7yQx9HR8dq1
a2PaLEACsuuz3S+9YefkSm5qAht3e5cixbBbtQ3E7nxBjBg/ew93fg84qbKq
urjfp6a+ORaJmmYJdnivHrLDu+48g4MnL1EdEhDk2Xz00UfOzs6SH8uqqKic
P38e0t7J+lDZ9dmr164HhkSQm8oqqOR14iiiVCizdo+Zk7+40k9PRoxHtZVh
YespO99oBbqSuN+nlXto/qrjlH/l2aPBnWfbyVfB3Mr2zX9/RHVIQJBncOfO
nUWLFj2z9FNNTc04NguQgOz67I+//BY/dMpxQgab04K79lCvovZzbmHp4ko/
zXk8Yrxn9FOYFlVu1za0EncLSrh2EW4xMF3itp/K4laTL4GTm+c3P/5CdUhA
kGewevVqDQ0NySPGAQEBX3zxxWSNGBPIrs8+eNSXW7yE3NT54XH5K3ZRHoVQ
4Vm16nPFln7S0DWOLW5/9ogxSeDIoWlVEoybqamXgEWipkvsVUejkjLI598n
MKT34XjqqyPItPHaa69ZWYm9XX8cnTQ0XnrppfFtFiAB2fVZoKljPUP1aew1
s7RNXbqO8ig0y5VavsXI2p0mP3KJFTodck9OQfOYK4oUtpy29YkSNxANGNt6
5jQcwiJR06CcFftsHJ5OjVBUVMpml1IdDGQVyJsOHjwYMyOorq6+fv061Wd0
ZG7evBkeHi659BOYXVdX1x9//DHpny7TPnvoVLexmSW5qfHsJqxyTKEKmk84
BMSLK/00Z7AqRcbyMYwYk7WocpuEiVXyCnT38MyidtxiYGrFW92TNbSysbqm
1urNu6kOBrJKX1/fihUrFGYEQUFB//nPf6g+oyMANzNVVVWqqqqSzQ5uFb79
9tup2NtRpn32rfc/8Rpa5TilsAqnQlElcM8g1mJVDR0xdYnHM2IscvyQtAol
FbGdRUVVI6qgidOJo8dTqOGToIxNLf7+z3eoDgayCvhsbW2t5CAsK/j5+V29
epXqMzoCZ86cMTIykjxirK+vf/ny5YmXfhoRmfbZH37+LTY5ndza2NTc4lUH
KY9Fs1MJJXwJlRKJ2UrjGDEmq7DlpI1nhLz4wZ+5xjaZ482XUaMRp+1kemEZ
+Zw7unh8jZOgxgv67FTzxRdfeHt7Sy79BBa8Y8eOu3fvTlEbZNpn+/r7ixZX
ku9SXL38M6u2UB6LZqFyGg5ZeYSJK/00Z3CO8aSUSVxUsVVjnpmcmFtT+DHY
+8XgFgNTp/zGg77zn1aCkpOjBYVFPuqbzMmZswr02Smlt7c3Pz//maWf4uPj
r127duvWrf9NDeHh4ZIbAD5rYmIyyqPduXNnmk/jxl2H5urOE7ZWUUk5rri5
ZDWmM9MqTudF7+gCFVWxpZ8EI8ZFbeMeMSaL2JhAwiNg+KeQtArcYmBq1JNR
tV2JFLUYqszqxrZp7vUzCfTZKeXLL7+EPFHyQh5AS0vL2dnZdcp45qPhOYPl
lEdzKE9Pz6qqqmk+jS++/q6Tmxe5tSx2bWkXpjPTKm5Xd9LidQsyl4elV4+o
eE7nJBYiLmg+tTC3QdxngVKWbcYKUVMhHv9CftVqcnebZ2B86tKL09zrZxLo
s1PKp59+Om/evGc3XXZQUFBISkqa5tP4xbc3wqMTyc1IzOJyW3CDPBRq8sVt
P53DG2IKNvbOH//fN9Pc62cS6LNTCvrspHC/92HW0A3yvPxCsmu2UR6RUKiZ
p4KmQ/MXxJC7m6df0N37D6a5188k0GenFPTZyaJj/XY1jadbh9AVlRLYLTyc
cYpCTbJ6sqq2Kyk9fTirrKzCLauZ/i4/k0CfnVLQZyeL4Y9oU3EVLQo12eJ1
nS+o7CB3tHmGxqcuvTT9XX4mgT47paDPThbf3bgVnZhKbsnChHR24z7K4xIK
NZNU3HqClc0hdzR7Z7fr3/40/V1+JgE+y+fzjWcEKSkpn3zyCdVndAjos5NF
f/9AaeUKBVLtAgMTs5SlayiPSyjUTFLOir1mljbCXkaj0cKjE/v6J79I3Wzj
5s2b12YEX3/99f3796k+nUNAn51EDp68ZGxqQW5MUnFDKf8C5aEJhZoZ4vG7
82o2kLuYuoYWf9MuSvo7gowS9NlJ5OonX/gHLyA3Jimbx23F1T0o1OSI23E6
t3QFuYuZWljj3u6IlIM+O4n8ebd3UQ6b3BgXTz8swIhCTZbyGw/5BA25lXXz
8r/95z1K+juCjBL02cllcHWPlrAxcnJyiUVNPD5u3YJCTVS81d051UP2wsMV
PYhMcPPmzZaWlgqqMTExeaaBMpnM0Ryqurr64MGDVJ3P19/5wN3bn9zspCwc
OkahJkHcjjM5vDpy5zI0Nut5+U2qOjuCjJK+vr5bt279QjULFiyYIxG4iTU2
Nh7NoX799dep2Il+lPz2x72UzHxyyx3dvDMqN1Eeo1AoWVd+40FPv2By53L1
9P319nRvGoIgMopM74snQteGneqaIkPHDTycdYxCTUC81d25NZuGDBqrMHjl
tVR3dwSRGWaSz7753kcePgHkxidmcjm4pwAKNQEN3zvA0NjshVcvU93dEURm
mEk+e/vO/ZTMAnLj7Zzc0is2Uh6pUCjZVV7DATevITMfXD19//f7Xaq7O4LI
DDPJZ4E1m/doauuQ259ctILXdZ7yYIVCyaJ4/Ev51evIHUqFwVha3UB1R0cQ
WWKG+ezlK9e8/OaT2x+ZmMFu2k95vEKhZFHDaxobmVq89Pq/qe7oCCJLzDCf
vdf7MJtdSqPRhO1XZaolcttLVuM2eSjUWNWTVbOTvOmknBzNJzD0Dm44iyBj
YYb5LHD4TI+JuRX5K7Dyl5W0n6A6ZKFQsqbOs/llq8hdSV1Te+22fVR3cQSR
MWaez379wy8L45LJX8HF0z8LazCiUGNUQdMh3/lD1tfbOrh8/tWPVHdxBJEx
Zp7PDgz8Vd+ymsFQJX+LZMH2PTgbCoUarQQzoJYP2aCHrqiYkccZwH3wEGSM
zDyf/WuwBqOblx/5W0QlZbGbDlAeu1AoWVFx64mUXB65E+kbmWCtRQQZBzPS
Z+/ce5CeVyxHmg3FUFVN5rbx+N2Uhy8UShbUk7N8B5OpRo4DHr6Bf9yVrl28
EUQmmJE+C+w/fsHIxJz8RQZrQx2hOnyhUDIgbvvp7JLl5O6jpq7ZuWEn1d0a
QWSSmeqz3/10KzohlVyUVVffkLWUjwt8UKhnqSdnxR4DEzNyHLBzcr3+3U2q
uzWCyCQz1WeBNVtEa0Ox8spwgQ8K9QwNW84zWAOqkeoOjSCyygz22U+vfxcS
EUP+Ltb2zunlWO4YhZKkvIYDTu7e5I5jYW135ZMvqO7QCCKrzGCf7R8YqGvm
iyzwSWXX8DrPUB7KUCgpVdf5gsoucpehKyouyinq78f1PAgyTmawzwLvfPCZ
t/+QcseuXgFZ1Vupj2YolFSqoOmQ3/xwcpcxMjX/x7/ep7orI4gMM7N99uGj
vpLyWrqiEvkbsTClRaFGVNf5/KHJrLy8QkRM0oOHfVR3ZQSRYWa2zwIvv/me
s9uQh01Obt6ZVZupj2kolJQJklkv/2ByZ5lnYHT2uVeo7sQIItvMeJ/tffCo
eGk1na44NKWtLuk4TXlYQ6GkSIJktmNoMisfFhV/r/ch1Z0YQWSbGe+zwKuX
r7p4+JC/lJ2ze0blJuojGwolNcpvPOjmHTAkmTU0vvTi61R3XwSReWaDzz54
2Mcrr1VUUiZ/r5TCypKOU5QHNxRKKgTJbHnbkGRWQWFhbHLvg0dUd18EkXlm
g88Cb/z7I3dvf/L3srJzTF+2HstDoVDQC/Ia9jm4epI7iIGR6fOvvEV1x0WQ
mcDt27d/fha3bt2iupkT5eGjviXVDUrKQ1LapJxSbusxqkMcCkWxuB1nchfX
k7uGggI9JmkRTjNGEGRMXL5yzcsviFzxWF1TK2Vxewn/EuWBDoWiTj15tTu0
dHTJPmtoYvbSG/+mussiCCJjPOrrr13VxVBlkuNJZFImu2k/1YEOhaJMxa0n
WTlccqegKyql5RRBf6G6yyIIInt89uX3IREx5JRWgU5P4Tbyus5THu5QKArE
v5Rfs5FOp5PnY1ja2F+9dp3qzoogiKyyaddhHT198t27T9CC3Nod1Ec8FGra
xV51JCQygdwdGKrM5U0dVHdTBEFkmJu3/khIzaLRaOTYklJYhWt8ULNOXefz
K9rJHQGSWWd37x9+/o3qboogiGxz7vlXrGwdyOFF38gkbenqEn439aEPhZoe
8Xvy63abmFuRO4KWts7uw2eo7qAIgsg8d+8/LOSV0xWHVGKMTMQJUahZpOHT
n+Tl5UMiYv6894DqDoogyExgcI3PfPKEKDkaLbmotqTzLOUBEIWacnVdzKta
TX56An3ByNT8pTfepbprIggyQ+gfGOjauFNTW4d8P29l65Reub5kNY4eo2a2
evIb9zm6DKn+pKzCWFxZj5u5Iwgyidy89UdSWg5NXp4cbeLSi4qbD1MdBlGo
KRSn/VRGcSX5Zw+JrYuHD05/QhBk0nnx9XcdXT3Jo8d0RUUWp7Gk6xzlwRCF
mhLxL+XVrB+6p4acnr7hqUsvUd0dEQSZgTzq669vXcNkqpPv7W0dXTOqNuDc
Y9RMlGDE2MXTj/yDB8/NZpc+fITVnxAEmRK+vfFrVEKKyHLaaFZ20coDVIdE
FGqSxWk7mZpfSv6py8nR7J3dvvjmBtUdEUGQmYxgOa2do8jcYxZ7eUnHacoD
Iwo1aeo6n1fRKXJLqT1XFxfMIggy1Tx41Fe7qovJVCPHH915BosWd+JWPqgZ
In53Xt0OA2NTkRHjzHxu70PcyR1BkCnnx59/S0jNkpdXIEehgLDovLqduBE8
agaI3Xw0Ii51+Bzjb378herOhyDIbOG1t6+6efnJDR1VS8pZjBvBo2Rd3I4z
2Ysbhj6WldM3Mrn04utUdzsEQWYR/QMDG3YcENnKR1FRKaV4RUnnGcpDJQo1
TglKP61RUiYv5BFsylPd0Aa/eaq7HYIgs4vf79zP55YNXVo4Z56hSdrSTghW
1AdMFGqs4nfn1+0wNhuyWYC8gkJIeMz//rhLdYdDEGQ28tHnXweHR4vMyfT0
C86p3ooralGypp7CpoOBYdFDR4xpVrYO737wX6q7GoIgs5fzL7xm6+AybEVt
zuCKWpwThZIZcdpODFstK6ejp7/32DmqOxmCILOavv6BNVv2QDgasqJWTo5V
UM5tP0F58EShRqXOs7nLmsm/YeKxbHndqr4+LP2EIAjF/Hm3l1dRp8JgDIlR
DNVUbgPOiULJgLou5levVWUyyT9gOp0ek5z2+537VHcvBEEQAd/e+DWOlaGg
QCdHKt15BmmL20q6zlMfSFEoceJfyl++RaQkBY1Gc/bw+eJbrK+IIIgU8db7
n3j7B4s8qLX+/9u7E6imr3wP4EBOkkMOOclhX2QP+w5hRxYRQWSRyiJLVggk
IC5AQJBFdoJ137Xijrso0vFoW5121Oli25nXdmb62s6Mdbo4be2rdUXgvRto
fTYBix3bhPD9nHs4Gv4Jf8g/+eZ3//d/r09AfuUamQLzRKFpZes+I67f6ccN
Uzkt68hxO/8a1nAHAK1z4PiLrh7eKlEbHpMgqNkkw/BjNG1r3QOFTXtmJaWr
hKy5pfW6bXs0/WICABjHw6Hh1Zt7bGztVcaTzEnLKax/gbytaf6tFQ3thzZQ
3NKbkVuo99OUZbGN5fVtWPYOALTW3fuDy1d2GZuaqURtem5R8cq9iFo07WgD
0vbDeZJKvZ9iMIx4haW37z7Q9MsIAOBJbt66U1xepTL8mHiOVypt2Y+LatE0
3mQdR/mltSrHJ41Gm5uW+dW332v6BQQA8POuf/lNZp6QRqOrnPnKFCyWth5E
1KJpsMk6jwnLG1T6WwwolLCo2E+u39D0SwcAYLI++OhaQnI6hfqTtfMMDAyy
xBWytkOIWjTNtM7jwiUrDQwoKoell1/g1ff+W9MvGgCAp3P56vtRcQkqy9RS
abTsIrms/TCiFu23bl0nRBVtNBpNJWRdPbzP/f51Tb9cAAB+iQtX3gmNiqVQ
flI+0OmGWZIaRC3ab9qUIduhsuAdCVlnF/dT517V9AsFAOCX+92FK0GhkQZq
UZsjIVWtDnYgS7v6BQ378qq381fs1uarhgtbDudV7xA27pdOh1lEOo+TSlY9
ZO2dXHr7zmr6JQIA8J/qO3vRNzBEZf4KKo02eq62V8eiVtR0ICxZaO/B9Y2e
L2k/ofH9GbcVd5yMy1lKdjIyvVi8slfj+/OrNuXApyXNKt3F+voGtvZOPViL
BwB0wsjIyOHT59SXzyP/zRQulrYc0KXranl1PRy/KPLbWdi5FrYc1fj+qLeS
zlOpklYrJy+yk74z00n1rfFd+tXagKzjqLC8QWXgk76+vvUM+y09h8iRqekX
BwDAszE8MrLv6BkPH3/1d7zneKUlzft0Jmq1PGeLWo+RkLVz++Ezj07nrHIy
Cn5prcolPKSSJSG7ZkvP8DBCFgB0Conaw6fO+fhzVc7V6o3OFiVp7NHms5mT
b1qbs1JFP9m32KzFFvbujzoWdDZnu5XTKqrP+ER+cVt7J1LJImQBQCeNjIz0
nb0YEByucrEPkZiWI6rdqgMr+2hnzpIydr6syzN0LoPJNqBQDY3YNJqhzuZs
95nCpj2qcxf/OPCpp/ckuosBQLf97sKV4PBolSks9EZX9uFVr5dN8fVqn5Cz
pGAXNx9aWLl5waLVacXtKYXN6dLOzMVrC5a/UNI5/m9NilCSg5mL16RK2lKK
Wp8rW5Vfs1PSfoLkZm7V1pyKTaKmg5PZq3Rplw3HjwQNzdDI1jWAxKvpDI5u
5mx3v7h+p8oqPHo/XsKD0cUAME1cuPJ2REy8yrrwemPr1S7tKu3S0mG6k2kT
5WxxR1/WkvVh80QOHsGm1k6GRiwKlWbENiWbuQfPTuLXCRsPqDwUydOM0u6A
uEwzWxc6g0mjM4wt7VyDZs3Jr0kWN7oFxzt5hyXy6yazV3E5S02tHU2sHHyi
0jKXrJsvU1hzfHUwZxWnxcs3qawnq/fjZBS4ThYAppXLV9+PTUhWudqCsLa1
zy1bKes4OkWv9xk3Z4s7TpIC1sEzlGQrg4TrDI6Vk5elo6eJlT35v76+PsvU
amaGrKTr9KPHKW4/Oa+w2YbjS75LM2SQiLRwcB8LaGMLO0fvMKaxBYNpHJUu
ncxekXI4JKlgnnjl2C6RulgHc7brhLh6tZ2js2rIUihefoGY8QkApqH3P7qW
npXPGA2ax98YmUxWjkRe0rK/dAqOjBo3Z/Pk2xy9QvUNDNhmNsEJ+enSzoVV
W3IqNpGy1DsylQSvnp6+Dccvt2rr2Pay7oHMxWsdPIPJX4bJNifbkIgk5XBK
UWtAXBZ5EFKgkUebfM6WdJ4i7dF/dS5nlUOLhctaWGy2SsiSD3JhUbGYuxgA
pq3rX34jki5hG5uoXXyhn5otENdtlylO//rv0s+yqeestOt0cmETncE0ZLCC
Zi98PO9I46/Y7ROVRrYn6RmfVzl2Y1HrkYjUIgqNFLKsgLjMx0/CipsPRaZJ
GCwTcpfJ56xK06mc7T5T1LQ3R7xI5RAixxD5CDc3LROr8ADANHfz1h15Q7uF
lY3KLBZE6Mx4XuVqmfJ07ZTpQ1bP2eKOk6mSNjduPAm1rKUbVLYnsTsrZ5my
imebz8z4ITRJqevkE05utOH4Zi5Zp3KXXPk216BZyFllU5wW122LSUhROXKU
XfFsY15hKdaTBQAg7t4fXLVxp5OLm8osFoStvVNuWZNy0YEpMpHFROOgZIoz
JHDJ19LRbmHyb2Hjgbzq7Rll3YHx2WR7I7ZpZHrx2MapktbRzmGKZ+hcaZfq
tU7kFrIl+e40z1lZ53GR/HlHjrt6yJpbWsvr227ffaDpQxsAQFs8HBred/SM
PzeMqjYySrm+j2iJpGn3lLi6dsKc7R4oaj2WvXRDSmHz7Dx5VFpJ4Kxs16B4
CwcPOoOpzFmWaWSaZGzjRF4tjc6gGTKCZi8c96fE51YaGrGmb852n5G0HOSX
N6gsDaA3OrTYkeO2btuewYfDmj6oAQC0zuWr7yckz1cfGUXEzEnly9fJOrW9
D3ncnC3pPJVTsSk8RezgGcwytaLS6MpEoFAZTLapjZOJlYNKzibkyUleMIzY
ocmCcX8KCeKnGm+s0qZ2zir6RHXbk9Jz9NTQaLSAkIhzr76h6QMZAEB7Xfvi
a8miSlNzS/XTtcpLfmT1JS0HtXkc8jjjoBT92cs2uATGkmClUGnGFna2rv4c
/5k+UakkeecKG8jX8etZhhE3IXfcn0KCmMEymX45OyBtPyKqVKhfvKMcmM1i
p2bmfvzpF5o+hAEAtN33d+53rd3KcfWgqM2ErG9gkJotENZtlXVp6bRR6jkr
ajoYnJBvYEAh0enkG5mQX5O9bKN4Za9s9IyztOv0rJyKsZyNSCsae5Afzs9S
qN4RKWOndB9v5I7RC8ooNNr0ytnufnFjT454kfoHMH19Aysb24q65u9u39P0
wQsAMDUMDQ+fePFCWFQcnW5I3kdV3le9/bn5i9ukbYe0sLBVz9mFVVusnLzJ
LeYzOFlqg4fFzYdCkwXku6Q+DU8pHLuRbGbnFkhudPAMzl++U+Uuwsb9/tEZ
yutWpkvODkg7jopq1gaGRqn3FVOoVHcv3129J4eGcEIWAODpvPfhPxfyi0zM
zNVLGBqdnpFfIqzbJus6qVVnbNVzNnPJOrap9dhMFMXtJx/fuKTzVLq0k9yu
N3qRTtg84djtopUHQ5J4FCqNaWwemSaRtB1/dJfijr45BctNrR31psl1PYrT
pIzNL6miG6oOeRrrK45PTH3zzx9q+lAFAJiqvrt9r3vDDndvP/XJkAkPb//8
8matOmM7Tj1budnSwYPcYmJln1LUOnajrPtMYcvh9JIOjn/M2NVMhkas4MT8
R4+TUdpt6ehFPmCY2bpELyjLXrahoHbXwsots3Or7N2Dxu6i4znbPVDSdkQs
X+UXGKr+1CtXuHNwqm5ov3nrjqYPUgCAqW14ZOTilXcSktONmCz1ccgkceZl
8oTVm2Sdx7WhsB33/Cw3IY8Up1Qa3crJizs7Ly57SUxmeWB8tq1rAINpMjpr
MZt81ycq7dEivCSF43MrzGdwyC9oxDZ18g7zCE0ij8w2t2WyzclXEjRGLJOZ
GaW6mbOKPnHdziyBTP2SaoLUtoEhEf3nX8MysgAAz8pn//62orbZ3pGjPjiK
sHNwzpPVFTXtKdX0PI3qOUuik9Shbtx4o9HJEpWL0zGMSCPBSmpVbkLurJxl
9h5cfX0DR69QQf3eRw9F7p7Iq3XyjTC2sKMzmGR7ErjWTj7h80QBcZkGFCrT
2CI2a7Gu5Wx3v6T5gLiyw8lFdQKK0b5iAwtL6wKx7NrnX2n6kAQA0DUPBoeO
nXkpKi7BiMlUL2yJyLhE/rKuktZe8l6tqZgYrUOr/GMXRKVLizt+GBQtVfTn
1eyYmSHzDJ3L8Y8hQewZnhycWJAsaipqPVbYfDiRX0fuQjbgr9j9+KOVdPQt
rNoyp6AmIrUoJIkXvaBsvqxL3HxoZoaU5DXbfMbs3KpfsJPkw0DMgkXkJ84V
NpAd0Hy2/tBGO4pr1scnZ6g/uSRjSRnrE8Dduf/4/cGHmj4YAQB01rXPvyaF
rbOLO1VtpXiCSqOlZPEF1eulHUe1bapGmUJ5TrZg+Qv5NTvIP2QT756k7XhO
xaaM0u6C2l1StVmwSDJyE/L0Rgcwk6TW+O/1TBJWOYli7bYsgUx9qcSxTgAb
W3u+ZNHH13B5LADAr+7h0PDZi3+Mn5vGYhurD0UmTM0tcgqXieq2a//8UeM2
QcO+sHkiG45fwKyshT8uljfWSDpnlK2y5fjrKa/6CSVxrPG9/U+bok/U0CMs
rze3sh6vo1ifYcQMDIk42v8SplIEAPgt3fjmVnPXOk8ffxqdPl43o567t39+
Wb24ftfUWvGHtMLmw6FJfOXUiyyTwPjs3KqtY5f2jM7fuNk7MoVKo9PojMD4
nMcv+Zl6TdEnbtwrrmj3DRpnRDFBoVAcnF3Kq+o/+/e3mj7cAACmo+GRkctv
v5+ZJ7KxtR93fBThExjCK28UN/Ro25W2T2hSRX9acbuFg4e+gQHT2ILjFx04
Kzs8pZCbkOfkG8lgGlOoNEevsOfKVml8V39xwhY27RNXdXLDo8d91pRr7lhY
xSelvvSHNzGoGABAs+7cGzzSfz42IZltYjpuNzIREBLBK19Z2LB7qqRtUeux
RF6dvQfX0IilN3qCkmSrgRKFZWLpEZqYXtJR0qXhwdX/QcIqwmbOmihhmSx2
QHD4zv3Hv8fCdgAAWuPGN98p1u8g788Mo/FHIxPBETG8xc2i+l1acrHtk5uk
/UTm4rUzM2R+MRnuIQkugbEeoUlBsxfOzq3Kq94u05qpOSbXBkq7Toga9pCE
jYpLHPfZ0VNO82Xo5ulTu7ILHcUAANrpL59cL6uodfXwphsyJkpbT7/AAlmt
oHabtP2I9kwkNVGTKc4UtR7h1e3Or9nJr98raTuh8V162oSVdRwTrHhBvLTZ
Pzh8ooSl0mj2TpxcQfG7f/lE0wcRAAA8ycOh4UtX3+MVlTq7etDphhOlrY2t
fY64XFC9sVh5ve0pTYeRDray7v6StsOC5dv4pcvtnDgTJSyFSrVzcE5dkHv+
tTcfYi0AAIApYvDh0O9ffzdXIHHkuNGU66qPn7ZMFjstRyisWlXYuEfZmaxl
l9xOzabsIlaehF2+LltYxmYbT5iwFMoMO8e5aZkvvnLlweCQpg8ZAAB4auTd
++VLV7PyRQ7Orsq0naC2Jbjh0fyyOl71luKWXo1P3jhF21gBy6vZLl7aHBk3
Z6I/9WjCUmfYOSTMm3/63Kv3H2ByJwCAqe3eg4fnfv9GdkGhi7sXg2E0UU8y
wWabpGbxhZUKUX2PtP2oBudvnEKtbNUZWccxUeNecfWaTL7M2NTsCQlLo9Md
nF2SUhecePHC3fuDmj40AADgmRl8OHTlnQ9KFsu9/YJYbPZEVwCN8Q0MzZNU
CORrxA27pR1Hy7R+uJRm4rXzuLhxn7Bmg6CsdqIrYR8xYjJdPLwXCopfufw2
eokBAHTV8MjIBx992tC+Ojh8ppmF1bjLrj1CKt/AkKj84iqBfK24Yc9o4E73
Cpd85JB1HiPxKqjeKCirC4+Of0L/wNjf0NjEzNs/aEl14zsffIxJJwAApolP
v/h6867euMQUB2fXJ3cmj4UFqdfyS+RC+WpB3QvKIcpdJ6fToKmBMkWfcvDw
ih5RzTrhohURsXOe/BfTG+0itnVwComM6Vq3/ZPrNzT9hAMAgAbcvvvglctv
SxdXBwSHm1taG0wweePj7J1d0nOE4mWtvKpN4sa9yiJX0af9s178kmztPiXr
OFbYtI8n31pY1ZnFl3LcPH/276Ovb2BiZuHlG5gvkg68fOnWnXuafpIBAEDD
Rkb+9+//urFt75GEefOdXT1+9uztj/WaYUTMnPziKnGVokC+WdSwh1R8pM4t
WzVVT+aWjdat0vYj5PNDvnyrWL5KUFYbNyfV0JDxs38NvdEzsA7OrhExs1dv
6fnwH5+NoIcYAAB+6u79wT+89V5ds4KEhSPHjclk608icAm6ISM4IiZbWErq
XH7VBkHdrqLmA8oRy4qT2jyGinwkIMEq6zgqaTkoWNHDk28UV3bkFS2NjJvD
YEwqWwmGEdPekRMUGrmkuuGl1966fQ+TEgMAwM/4n+/vXvzju9UN7RHR8aOB
y9LXn1Tg6o2ezHXx8ElKz8kvrhQvaxPI1+ZXbyPVbnFrr6zj2Gjy9muin3mA
/NwyxUlZ57GS1kPKirVmO796PQlWnqw6ZUGBp2/QZKr4/49XhtFYvJZV1J69
+Meb393R9JMGAABTz81bd16+dLWirjkydrarh7eZhSWVSpt8GI1hsY1DImMz
8gr5pctFFW0i+fMFVRtIzAnrdxet3E9ST1n5dh4v7TpBqktlGip7np86iJXF
qTJJ+5RjtDqPkyq1pO0wKatF9bvza3YUyDcK5avFle2CsrpMXklE7By2yZMu
dB0XCWITU3NnVw9u2EzpkuqBly999e33mn6KAABAF9y6c//NP/9tw47987ML
/Llhdo7OT1XkqmMbm/gFhc1JzczkyQpKqoTl9cKlLeLKTpLCfPm63MpNC6u2
5Mm35ldvL6jZwavdya97QbBil3BFD/lK/k1uKVi+g3w3T76NbJlbuZlftV6k
TNIu8bJWYXlDgVSeLShNmp8TFBplYmbxs8ODn4CUrjPsHH0CuIkpz3Vv2HHp
rfdIva/pJwQAAHTT8PDItc+/On3u1Yra5uhZid5+QXYOzqRifapO18kgD0gC
ztjEzMrG1s6R4+Lh4+UbRKLZy4/r6ulr7+RiPcPO2NScYcR85j+afH5gstgk
Wz19AkKjYmVLa470n//k0y+HcPUrAAD8hu7eH/zwH5/1nb1Y3/Z8YupzAdww
Jxd3MwtLQ8aEq/JpLTrd0MTM3NHZ1TcwJDYhWd7QfuT0+fc/unYH45oAAEAL
DA0P/+vGzQtX3lm/fV9RWUVMfFJAcLibp4+NnQObbUKlUjUdpD9hQKEw2WxS
Ebu4e/lzQyNi4vmSRas27jz36hv//OwrrE8HAABabvDhEInd19/9a+/J3zW2
r8nI4UVEx5Pk9fDxd+K4Kbt8TcwYDMYz7/JVQcpqQ0MG29jUysaW1Kru3n7+
3LCwqNiUjJzlK7v2Hum/9NZ71z7/6v4gFs0BAICp7c69B5/duPmnv/79/Gtv
koBrX725uLxqTkpGZOzskMiYwJAInwCuu5cfx9XD3pFjPcPewsrGzNzS2NSM
zTZmsdlMFpvJZBkxWeQr+Te5hdxOwtrU3JJsSYLbzsHZ2dXD3cvXx59LAj0k
IppUqfFJqWLZ0hbFhp7ek2cvvv7OBx9/+sXX39+9r+k/BgAAwG9hZES5bN/N
7+5c//Kbv/39X2/914cXLr/dd/binsOnt+4+tGZLD4nj+rbnSe1Z3dBeWdey
tKaJfJU3tC9f2Vnfuqrt+U2rN+/a0tO7+9CpEy++8vKlq2/86W9/+eQ6CdNv
/uf23fuDI5iVCQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAdNT/Aa/1dCI=

                "], {{0, 352}, {632, 0}}, {0, 255},
                ColorFunction->RGBColor],
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True],
               Selectable->False],
              BaseStyle->"ImageGraphics",
              ImageSize->{136.98489583333298`, Automatic},
              ImageSizeRaw->{632, 352},
              PlotRange->{{0, 632}, {0, 352}}], 4->
             GraphicsBox[
              TagBox[RasterBox[CompressedData["
1:eJzsvQl0FFXa/y/yB39w4MBBEFTGdUAURMXXwR3f0XFjUNRRRkUdZ0adUcfx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                "], {{0, 330}, {898, 0}}, {0, 255},
                ColorFunction->RGBColor],
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True],
               Selectable->False],
              BaseStyle->"ImageGraphics",
              ImageSize->{196.58645833333284`, Automatic},
              ImageSizeRaw->{898, 330},
              PlotRange->{{0, 898}, {0, 330}}], 5->
             GraphicsBox[
              TagBox[RasterBox[CompressedData["
1:eJztnQlQjV8fx9FLb4bRpEghKVslayFbr6wjREyRrBGaLBXZGfyHNrJmK0sI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                "], {{0, 
                84}, {210, 0}}, {0, 255},
                ColorFunction->RGBColor],
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True],
               Selectable->False],
              BaseStyle->"ImageGraphics",
              ImageSize->{65.18229166666657, Automatic},
              ImageSizeRaw->{210, 84},
              PlotRange->{{0, 210}, {0, 84}}]}, Dynamic[Typeset`var$$],
             Alignment->Center,
             ImageSize->All],
            Deployed->False,
            StripOnInput->False],
           Background->GrayLevel[1],
           Frame->True,
           FrameStyle->GrayLevel[0.8235294117647058],
           StripOnInput->False]}
        },
        AutoDelete->False,
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
       BaselinePosition->Automatic,
       DefaultBaseStyle->"SlideView",
       FrameMargins->6,
       ImageMargins->Automatic],
      Deploy,
      DefaultBaseStyle->"Deploy"],
     SlideView[{
       Image[CompressedData["
1:eJzsvQdYk+f+/1+SP+GfnKREhiyZIigbARFB9hIEBUFk7733zCIJKrb22z2O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        "], "Byte", ColorSpace -> "RGB", 
        ImageSize -> {220.1473958333317, Automatic}, Interleaving -> True], 
       Image[CompressedData["
1:eJzsvQd4VFX+/y/Jj/AnDzzw0ItKMdIEBKQ3qUrvvfcWmooFwQrSXF13V13L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        "], "Byte", ColorSpace -> "RGB", 
        ImageSize -> {291.7791666666664, Automatic}, Interleaving -> True], 
       Image[CompressedData["
1:eJzsvQdUG1f6/m/EH/GDgw46VAOm9957NcVgehOYXgUSwjamGkyx6ci99957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        "], "Byte", ColorSpace -> "RGB", 
        ImageSize -> {136.98489583333298`, Automatic}, Interleaving -> True], 
       
       Image[CompressedData["
1:eJzsvQl0FFXa/y/yB39w4MBBEFTGdUAURMXXwR3f0XFjUNRRRkUdZ0adUcfx
dZkBQVT2PbKEfQlbAiEkBALZk973vTv7nhBCSEJC9qW7/T/dBW3v6STdqe7w
/Zzv4YSk+9atqq7qb917n+e586//fv3j66+77rqv/x/98/qH//3fr776cOEb
/x/95/cLv/nor4Pph5cHXXfdUvrB8vMvAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gNDBaDJ3dBlb2zubWtsbmlprG5qr6xorL9ZXXKgrq6otrbxYXFFdWH6BVFBW
xYj5b1FFdUnlxbLztfRKen113WV6b31Ta1NLO7XW0Wk0mkxs7xwAAAAAAGAZ
MoVtHV2Xm9tqG5rOX6wne5lXUqnLK1FnFykNBXJdnlSTK1ZnC5UGgVzPk2q5
Eg1HrM4QqdKFynSBgpR2Vcx/6ff010yxmiPRcKVavlwvVBjEqmxqh1qjNqll
bW5JbvG5knMXyabW1DfR1smgdhnhTgEAAAAABiYms7mtvbO+sbWqpqG4otpQ
UKbOKpTr8iXqHPKKZDLJQKby5UmZksRMcUCVypNlCJVkU2m7EnU2GVRVVqE+
r7Sw/AKZ4UuXW8iXmkxmtg8YAAAAAADoDWaynR2ddQ3N5VW1ucXnNDnF5PfE
qmyeTEcmMJkjDbTb7JGSOJJ0gZLMsEiZRf1UZxflFFWUna+pqW+ymFIzTCkA
AAAAQPBiNJmbWzuq6y4XVVTrckvIzgmVBo5YncqTse4ze6oUnixTpBIqDHJt
HlnowvKqC7UNjS3tRkzfAwAAAAAEAWbzL63tndWXGgvKqjTZRVJNLl+uSxcq
kzj+n1unNpO50mSujCxiCl+eylekCZSpAgX9nMKT0+/pr4HYLildoODLdFJN
jiqrMK+kkhxpS1uHGWOkAAAAAAD9S5fR1NDUWl5VZ8gvk+vyBHJ9mkDRl1Wd
SRwptZAp1nBlep48i6/I5itz+Mo8vjKfryIV8FWFfHWhQF1kkYZULCRpLf8K
LCpi/kSvsbzSonzLey0t5FBr1Ca1TO2Tce3jeoBUvpwcqUybq8stKTtfc6mx
pbPLyPYJAQAAAAAYyHR0GWsbmgvKqlRZhWJVNkesTub22NFZFmEKVRypzuI2
ySJaTSYZSPKTIl2JWF8mIRnKraqwKOtcL8W8nWlKX0Yti3SlZFwtZtVia8mj
5vAUWVypjvrTC2tKO5IpUomUWUpDQV5J5cVLjR2dsKMAAAAAAH6js8tY19Bc
WH6BzKdQYejpsGcqX54p1vBkBsZzWgyntkSsK73iNrP64DP7pCseVawna1py
xZqSL5UbMiXaVL6ipwOkArleoc/PLz1fU9/UgdFRAAAAAIDeYjSZLl1uKbpq
PtN7YD4to51cmd5qOwusg5yl4iuekxXD2ZPhU2bIVFPMmFKuzJAhUvu+3DTN
zo7W1jchGSkAAAAAgO+0tHWcu1CnzSkWKbMsoUY+mU+L8+TJDZalmOpCkbYk
NGxnd6bUMo+vLbEuN83nybN8d6RpfIVQoScDX3a+tqm1ne1TCgAAAAAQvHQZ
TXUNzXkllXJdHkei8cVupfDkHKnOMuapLrjqPNmaYQ+4I5Xoy684UmUOV6pP
4ct9saOZYrVUk5NdWHHxUiOGRgEAAAAA7Glt76y4UKfJLhIqDKk+mKsrw56q
fIGmyLLCM9THPHvuSMlvW8LzVQU8RVaGSOWDXZcJ5HqloaC0sqalrYPtEw4A
AAAAwCbmX35pbGkvrqhW6PM5ku7nmtMESsZ8CrXFlmFP1gKLgkkG6wCp1Y6S
Oe9+aFSkkmlzC0rPX25uQ8JRAAAAAFxrmMzm+saWvJJKqSY3o7uVn2kCBVdm
EKgKYD69SV9ujbUv4MmzyK535+cVYlV2dmF5bUMzytYDAAAA4FrAaDLX1DcZ
CspEyizvk+9JHClHouMr84QaxnyybfNCRGLGjqryuVK99zSkKTyZUGHQ5pZc
qL1shBcFAAAAwADFZDLXNjQb8ssECn0K11tt9zShkifPEqgLrWs+MfLZK1nX
jtIx5Ctyvc/UJ3MkfJlOk1N88VIjvCgAAAAABhIms7nucnNWQblQYfDiP5M4
EkvA+5Vln9dYwFEA7ahl4ahAVcCVeRsapYPPl+t0uSXkRTFHDwAAAIBQx2w2
X2psyS6sECmzUnge/Sf9ybLyU12Awc/AyTI0qinkyb2diGSuVCDX6/NKaxua
zAheAgAAAEBo0tTSnldSKVZlpXq2Pal8hXXyvQgrP/vNiwo1RXxFtpcIJvKi
QoUhu7D8cnMb2x8iAAAAAIAe0N7ZVVpZI9Pmpnmuh54mVPKVOdbII0y+97sM
5UJtMV/lbcloCk8mVpEVvdDW0cX2BwoAAAAAoBuMRlNVbYMqqzBTpPKU/zNN
oOQrcskFXXPZ5oNNhgpLrlFlnhcvmi5QynV556ovoe4SAAAAAIIT8y+/XGps
0eeX8WQ6T1EwqQIFT5ED/xlcuupFvczRcyUaTXZRTX0T1ooCAAAAIKho7+wq
rqgWq7I9Rb5Y1n8qLPPv8J9BKkOF0OJFczx5UXqyECoM+aXnMUEPAAAAgGDA
ZLZkoVdnF3kqgZTMlfLkBqGmCOs/Q0CGcnpS4Cuykz0k1EoTKOS6vKraBhNG
RQEAAADAHq3tnfml54UKA1lNd6ZFwpHoLPmXEP8eWjKUC9SFXJk+0d3KXnrW
4Ml02YUVza0dbH8AAQAAAHDNYTKZL9ReVhoK0gQKt0OgGSI1X5WL/J+hK2vp
pYJMscb9EgueXKrJPVd9CeWWAAAAANBvtHV05Zee58vdRyGl8GQ8RY5IWwL/
GfqqEOlK+cq8FJ7c7aAoV6LJKixvbe9k+yMJAAAAgAGO+Zdfahua1dlF6R6G
QDkSraX+O5aADiQZKgSaIssEvYdBUbkur7quEQtFAQAAABAgOrtMpZU1YlWW
21Wg1ih46xR8FoZAB6DE+jK+Mj9N4KYMAT2PCOT6wrKqzi4j2x9SAAAAAAw0
GlvaDPllmWK1u1z0Eo5UL9QUIQvTAJclm1MxT57lNmopXahUZxfVN7Wy/VEF
AAAAwADBbDZfqLss1+W5LQefylfwlXmIgr92xEQtuU0rmsyVilXZldWXzJie
BwAAAEDf6DKaSs5dFCr0bgOROFKddQgUU/DXmiyDom5XilpClqTa/NLznV2o
+AkAAACAXtLa3plTVGGZhXcJRGIC4a2rQFl3RBA7sq4UzXNbLStdoNDlliCh
KAAAAAB6waXGFnVWYRrfTYqeTLFGoCpAIDxkCZ9XF3IkWjcJu7gymTa3pr6J
7Q8yAAAAAEIGk9lcebFeoslxjYW3zLfKDMgFCtlLrCvlK7Jdw9boN0KFoex8
Lcp9AgAAAKBbjCZLOia+XO9qKqyz8LkIRILcSF/OV+W7JrdPslRx1RSUVXUZ
sUwUAAAAAB7p6DKSYSDb4GpB04UqvqpAjFxMkCdZZ+czRGq3SZyyCsvbO7vY
/oADAAAAIBhpbe/MLizPECpdY5EQCw/5KJG2xG3sfCpfrskpbm5DvBIAAAAA
HGhsadfmFrvGIiVxJDx5FmLhId9ljZ3PcU3tlcKVKfT5DUhrDwAAAICrXGps
URoKXFPu0G/4WAgK9UKGcoFlmajzJ4qsqUSdg8B5AAAAABC1Dc1yXZ5rOLyl
KJIqHwtBoV7KskzUTYmlJI5EpMyqrrvM9gcfAAAAAGxy8VKjVJPrakHTRSqB
ulCMhaBQX0RGVFOUIXaOV7JmcNJX1TSw/fEHAAAAAAuYf/mluu6yRJ3takEz
JVrEIkH+kkhbwpHqXDM48eW6c5aK82xfCQAAAADoR+ibv6qmQazKcg0h4Uj1
1qT07LsXaMBIrCvlyQ2uRpQn01VcqIMRBQAAAK4R6Du/8mK9UGlIdkkKypUZ
EA4PBUJifRlPkeWmFJdUW3a+BkYUAAAAGPAwo6BkQV3z0sOCQgGV1YjmuDGi
Ek1FFUZEAQAAgAFOdd1l60S8kwWVcOXZYj0sKBRYifXlfGVOouPHzzI1L9We
q77E9sUBAAAAgEBx8VKjJRzJcS2oxQPIs5AUFOonGSxGNMnFiPJluvOImgcA
AAAGIrUNza5JmSwWVJEDCwr1qyxGNM/ZiHIkArkeeUQBAACAAcalxha51jU1
PUZBIZZkcDc1b8kjakBlJQAAAGDA0NjSrjQUuOYFta4FhQWFWBJjRF0S2otV
2ag1DwAAAAwAWts7tbnFrhW9LRHxCEeCWJXYUO4aNZ/Mkch0ec1tHWxfOgAA
AADoPR1dxuzC8jS+HEmZoOCU2/RNyVypOruovbOL7QsIAAAAAL3BaDIVlFVl
CJWu1ZFgQaHgkcWIulRWSqVfFZR1GU1sX0YAAAAA6Bkms7m0soYj0SRlOgSA
ZEq0lgKdbBsPCLIXGVHXWvPpAkV+6XkT0tkDAAAAIUXlxXq+XO+UDCddpBJq
ilAjHgpCiXQlGWK1kxHNFKvLztewfTEBAAAAwFcuNbZINM6JwVP5CoG6UGKo
YN1vQJBbCbXFaQKHBSRMNnvkbgIAAABCgtb2TnVWoVNephSejK/KF8OCQsEs
QwU9KDnlc6CHKYk6u7kVIfMAAABAUNNlNOUUVTgFxdP3OF+RKzaUs28zIMi7
yIiqCpyKzNIjlSanuLMLkUoAAABAkGI2m0vOXcx0WVyHAklQKMlQwVfmOX2G
0/iKvJJKMyKVAAAAgKDkQt1loULvFBTPkeqQlwkKLdFDE1emd84wJlafq77E
9kUGAAAAAGcaW9rkujynqcx0oTUonm1TAUE9lUhXmiFyGNWnxyuhwlCP4p4A
AABAMNHZZTLkl6U6hnVYI5IKEBQPhajoASqF57DCmR6yFPqCji4j2xccAAAA
ACyYf/mltLLGaTloUqaEh4gkKKRliVTKd0o4lsaX55eex/pQAAAAIBiobWgW
q7KcvqwtleIRkQSFugzlfEW20wJRrkRTXXeZ7csOAAAAuNZp6+hSZxc5ZQfN
FGtQphMaGLIU95RoXTOItrZ3sn3xAQAAANcuJpM5v/R8ukDhtBxUgOWg0ACS
dYGo85pnQ36Z0YSJeQAAAIAdLtRe5st1TqmZeIocsR7LQaEBJOsCUad5+QyR
quJCHduXIAAAAHAt0treqTQ4V5lBdlBoQIoerLgyg1P8nUiZhcqeAAAAQD9j
Mlvm4tMc5+JT+QpkB4UGqkS6kjSB0mFenivT55eaEDAPAAAA9CM19U1ChcFx
Ll7CV+ZhOSg0gCXUFCY65oLIFKurahrYvhwBAACAa4X2Tjdx8RypHqmZoKCS
2FAh1Pn1M2ko58mznOLlxarsto4uti9KAAAAYOBj/uWX4orqDKESc/GQHxWT
KDgYk3wgJulEkpCvLu51OyJ9eSJfG5ssijqVeTAmad+xM4dOpBxL4MaliNMk
2X0vo+A6L5/Kk+UWn8O0PAAAABBoLjW2iFXZLnHxuRKUSYL6oI07Di78ac2C
H1f/vOtwujS3Fy2IDRUpIsORk2k/7zy0YuP2Jat+XvjTWmrwu6Xrfly9aWXY
jq17o46f5XNVheK+rBuxxMsXuOaxr6lvYvvSBAAAAAYyRqNJn1/mlDuRI9Ei
Lh7qo/ruQk9lyLfuO7pkVdiCHy3tWP3n2sXLNzDNMlq+Pnz3kbh0aU5fjKg1
Xl7vVF9ers/vMprYvkABAACAAUtVbQNPpnPOUa8ulGQhKAnqk/roQtMk2WE7
Dn63dB21QO2s3bJn1+HYAzFJR06mRUSf3X4g5qe1W5j2yZruPhLPU/dpAYlQ
W5zCk9tfCOlCJdKHAgAAAAGivbNLlVXolCAUOeohv6gvLlSgLSFjuXjFBmb+
fVtEdHy6zDbzLtKXZ8rzos9w12zeQxaUXrNkZdjxs/w+BS5Z5uVzndKHilVZ
bR0o6wkAAAD4n9LKmkyRyrF8jBr14iG/qC8u9CxXvWx9ODMRH7bjYIrI4Drh
Tr+JTREvXbd1ofVl68P3kU3tS4fF+rJMscYxRk+eX3qe7csUAAAAGGg0tbTL
tLlJHMcEoapcJAiF/KK+uNBDsSlLVobRexctWxeXIhZ5GOQU6srC90fTa+iV
i5evT5Pk9LHPTulDkzLFfJmuoamN7YsVAAAAGDiYzea8kso0vkOlJI4kUMU6
xYYKgaYkTZqTyNeSOIqCXseSCHWlmfK8JIHuDFeVyNOkirN4qqKetkadSZVk
n+VpqDMZ8rwezeTStnjqItouvTdZqO/F1nu0La6ykLZyhqu2dFWW67arAm0p
GTBmd9KlObR3vneJT+dFkp3Itx5JdY/3xTI5rshnepgk0HKUBbbUSX1xoVv2
RjHectn6cO/vjTqV+f2KjUyk0ql0uahvi0lcw5RSuFJdbokZaZsAAAAAP3Hp
cotY5ZCsO5krFagL/D4QSq4mU55//Cx/1+G4zXsiN+44sHH7gfD90fuOJsQk
CsjCkfM5kSTcExlPv4lNFnmyOuSUos/wIqLP7jocu3Xf0bAdB9eHR1BTm3Yd
3nEg5nBsKnkwV4fGVxfHJouZxk+mSuk3ZIBpu7uPxG/efWTDdktnqDX6b2R8
Blkp7wtiqRtk1aJOZew4GLtp9xF67887D20/EEO9Iv9D3i9Dlnf0dCZtbn/0
2bNcdY8OFHXsWALX8t5jCWQmJdbwHNrW9gMnwnYeWr9tv6Wre6MiohPP8tTC
qw8LtIMn06R7o07Tsd2wzXJAtuyJ2n0kLjZF7D1ah94YlyKJOJ6489AJy3mx
HknaFm2dTgdZ3247TH0g53kgJil8/3FLD+l07DhIPx+OSyO3TOe91y6U3nvg
eCKzR7sOxXmfZz+eKGBGTUnUc1Gf6ywItcXJXKeUEcjaBAAAAPgHk9mcXViR
6pidiSc3+L1SkiXfOE+zPSJmxYbtTKZHm75bum7Fxu3k305nKOgF1hnVDTsP
xbk2wlMXxyQKyZMsWx++aNl6+0YYLfxxzZJVYeR5jiVwnLKjky2kNpnp2t2R
J8lnkuGk7TKR17+28NPaH9ds3rw7koyZp3FRgbaU/rplT+TSq6HZNlHja7fs
jTqVSS6a7Bz95odVP9N/e3SsqG/kaZlAm+gz3CSBjnr+k8u2vl+xkfY0LlVC
/aG9O3QiZc3m3U6H5bula1dRWydSyP+73VaKyEBHntwh9dyWBInRomV0XnaQ
Gab+eBlXpMeHIyfTySV+v3KjUws/rt5EbpbeTn/ttQulXaMWyMlTV70Pbx6M
Sf7eGsRE3SB/7odxaUMFX5nj9ICmyio0mTAcCgAAAPSVusvNIqXDQGggKiWR
eTjDVYXtPGRLtkMOalXYzvXhEeQDyXOSbfhh9SayS2ThPLlQsqDHErgrw3Yw
VoeaWrpuK72ezN66rftWbNhmbYdxkmtWb9oVmyx260LJp4XtOEjuyDp7u4bc
17J1Wy2J0K8OozGN02uoz+4saElMknDtlj2Ml6Z/yWeu2bSb+sB4Y9r68vXb
yG5Rm313oTsOxobvj766MHI9bYIatwaMr2G2TkeVjGjE8USyqcyhW255Tbjt
aJDoT27DxpkknNRD5mX0w6qfd5FjXL1pN50OZgfpKNG+0CuF7lZocFWFB2KS
LGFBVxMl0c90KMgP/2BJLL+G+rx59xGbXe91vtBuRVbcms3J0mfqfIY8zz8f
XV2pUzUljlh98VIj2xcuAAAAENqYTOasgnKnNPWByM6ULsvdujeKcTVkSzZs
jyBjFp8uI5t3MlV6OC6V7Ci5FHoB451cXajYUJGQqSRvyYx0kW9kZu0TOMqz
PM0Zjoqc2KHYlPXb9jM+hLayPSLGfiba5kJpK2TqGG3aFXnkZDq1czJVQhZ3
95G4FRu220Ya90efdXVutEWmt4xLpH5En+GdylDQ72NTxPuPJTA+edGydcxq
xr64UKYwEPWEXFz4/uOWrqaI41LEh2JTyQYze0rHiqw4eb/vV2xgdifO+hra
KFk+2zrJLXuiUsRZ9ltJk2Rbl1yuZxrZtPsIveVUuvwsV02ek1zrtogYxqDS
zlJTKSKDa1ePnuYsW3clgJ36sDfq9IkkYQJHRQeEWiD//P3KjdRP2yhu4Fwo
bZeO1ZWt7DzEU/npScola1MyR6o0FBgxHAoAAAD0gdqGJqHC4DAQKlAINb0v
8+1WfE3J0dNXwkbI7ZDzIZ9jP7Uq0JaS+dm8O9JuXtvZhXKUBWTwGB/709ot
B08kuy4RFGhLyIuSRWQaWbN5z+lMpasLtY370X+tc81lNqPLURQcjk1dunYr
43XpFU7WK1ORvycynnFu5Hl2H4l3ShxEvTqeKGBGdG0b6rULtbVAlptMo62r
tKdk/2yG2Wp61+84GJMk0NlsM/WK/Llt/Jl8O9l+2ybo+B+MSWZs2+Ll63cd
jrN/r+SqTbUfYqWHBaf1panirI3bDzBmePmGbZHxaXSa7JcT0wvIl9rGWgPn
QlPF2XTemZ7Q/sYkCvqUL9RRrsOhmSLVhdrLbF++AAAAQKhiNJkN+WUpXOeB
UL+XjCczs2Eb4wzXkPVzO81N/io+TUZOxpMLJY+0bus+ZiSTHFqmh/lWvrqY
zBXTyLL14ccSuLY/2bvQhT+tIXtGZs+1BfJI2w+cYF62MmynU5BUfJp01c+7
mBY274lMEWW5tkAW8cjJNPq7X1woeartB2JSxc4boiNAHbC5O/JgZzgqp5WQ
YkM5mWqmJ2RTTyQJbX+is0DHkxmi3Lz7iCUay90qSnKV2yKimQHq1Zt2neE6
LLY8HJf245XdXEPPCG7jmKiftrJHAXKhdGa3WXI0XVkQu3XvUYsZ9uMmLMOh
+Q5J7DkSuT7faEJNTwAAAKA31NQ3CRQOiWjShUqh1s8DoWJ9+al0OWNjlqwM
2xMZ7ylymTzMvmNnmLldN2Oh1rDxfUcTdh+JO36W73FzhoqYRAEzJrZ07ZbI
+Ax7r2JzoT+u3nToRIrbUBf6Jb3LNn5o72OFurJDsamM21m6buvRU5megmXI
NG7ZG+UXF7p8fTi5R7d52ncdjrXFeUUcT+S7G8SOTRZbVwhYjGKUpcNXDv7+
6LPMWtNuKw2RD2cGXemo0pERaEpsR2PLnkjmQK3YuD3BxQPbdPQ0x+bJ/e5C
yXDSabUtgqVng7M8jdjfT1JiXVm6Y02HTJGqqqaB7YsYAAAACD1MZrOhwHkg
lK/I9ftAKF9dfCg25aqh2nYyTerxi95QEZ8ms8ZZu41OqiDbw1UVZsrzvOQd
EmpLyfMwRvGntVuOnEy3/cnehboOctqLXBmzfoBasDeQGbJfh0k3bj/A5FBy
K8t894lkxhr10YWG7ThI/tLty8iTM3tK/0af4bl9zakM+ZpNu5mmjsSlCbSl
TPe27jvKDIRabZu3RFJ03GyLHHZHnsxUXIm1J6dN72V+vy0ihg6OpxboLVcX
9PrZhabLcncdjmM+M9bTuiMuVdL3BE1uZKgQqvMdV4dKFPp8BMsDAAAAPaW+
scUpND4tAAOhjAPZcTCWMQmrft7pOrNsL7JbTFy5p0xNTrIkjVcVpYizTmda
YmEOxiRvj4hZs3n3leWjazYfOZlm76ZsLnTtlr0JHKWnZmMSBcyCSWrBfjSV
bGfYVXNILs7TqgBGZAuZFZV9dKHh+6PTJNluXxYRfZZJTPTTmi2xKWK3r6Ej
Y/OKh+NSGRfKURbY2qe/kjslT+5JdDSsHtJiWbfsjbJ1Jj5dxpwsZiTWaybP
3ucL9X6Uwvcft4VfkQU9kSRyG8jvF7kOh3LEauQOBQAAAHqE+Zdf8koqU/ny
QA+ESqyjVZt3H7nq/fbw1N6MborIsH7bfu8u1Ja1fv+xhO0HrmRZJyu1YsM2
a2qgXzORenGh9Ba3Ed+MLNHW1hlkqwv9tYXTmcp1W6+EHVFTAm2Jl32JSxGv
DNvZdxdKHp567vZlVhdq8WArNmyP9zDITH12daHJQt368H3ML79fuXH5hm1k
4bzoahLO1eu27rMtpj2eKLCWd7f8PurUrzP1bhV+dd2mv1woPURs2nXYthZ0
zabdZJgDZ0EtsgyHFjjlDtXmFKOSEgAAAOA7jS3tUo1D8hlrjlD/D4RKrKFJ
TPJ2xsN4zzqeKsnetCvSkwsVGypSxdkHYpLCdhxcvn4bGTCn7Pf0X/KNtqz4
Xlxo2M5DngYYJZ5daHy6bPXPV2aWdx+J97748FS6nFx3313orsNxtklwJ9lc
6MqNO+zj3+3l1oWeoh25OkXeI9Fht03f004xg72kmO4KFe2JjGe62ncXSh+D
2BTxhm0Rtogn+oDR7vsxKN6TXIPleVJtQ1Mr2xc0AAAAEDIUV1RnCB2/TOVZ
fs8Rysg6FhppGwvldzcWylhWt/lC6a/h+6N/WP2zrUDPwp/WLFkZturnneRt
yK0diUs7mSo5eCL5yrpQ7y5UmuOpG55caILzWKi3kbeTqVLGsvbdhXIU7iO+
e+9CM+Q2F0o/bN13dFtEjC/aYzkcV9z70dOcpVddqPf4JtKeqNN+caH0FEPb
Xb1pNxOARh+ArXujzjgm/gqgDBUCZZ7D4xtPllNUwfYFDQAAAIQGre2dCn1+
UqbE9k2awpMJvNYZ74vIQZGPuroudJeXEUiJNR0TkwfJ1YWSddlxMJaJ97EU
J9qwbfeReDIkcamSBI6KbFumPI+ZIj+RLGJGyfzuQql7m3Ydti3X9DREyYiM
2bJ1W4PThVL7thn5bRHRZ7iqdGmOL6JjaHObdJyXr992teU0788X2w/EWCuE
9smFUucPnUihU3+1/ME6JuNrgB6g3EqkK0nhOSxlEcj1zW0dbF/WAAAAQAhQ
UVXHEavtv0a5Mv9XjbeJzMnh2FTGq1jz+XiMCZJYk1j+uGaTqwsVGypOpkmZ
zELfLV27buu+2BQxmUDXWWB6Jdk/ZrDU4kLj/OlCM2S5Ow7ELLga6+1lZSkp
Mj6D6XAQulD76KTNeyK9h4x5UkKm8moOqNV7o057T9FJm2OsY69dqFBbeuB4
oq0SKO047T4ZYz8Ui++RDBV8RbZDWJ9AUVRxge3LGgAAAAh2uowmTXZREufX
gVD6WaD2a4pvR5FRjE0WMw6E/NiB40meXsnXlFgTda51daH26Z7IGZKbEnmY
/+Vrig+duPLKH62vtP2p7y5UoCkh58O4oBUbtsckCjy1YB0BjrXtdbC5UJG+
PHxfNLMj9N6ETG+PBgJtCe1pVHwGHZZEvta2DoFspzWDk6WRsB0HvVhZeqWt
D71zoUylJ5sF/dE6yk3N9rcFZTqjLU7mSH+9gjIlYlUWXVlsX9wAAABAUFPb
0OxUspMj1YkDGllsXe1pK3tEvsWT/bNOE1/JS+nkQi2DkAdjbNP6pzMUXra1
6WpIviU1fWyKXSN9daHkeayR7zuuTgef8OQPY1NsueKD0YVa3ns8kSmsuWjZ
ekueJXdljxjFp8no9JEDJON9ICbJNuZpTZsfx3RgycowL0UzLXFMfctaf/ws
f/n6cMaC/rR2y9HTHC85YwMtsaGcK3O4iCwFPetQ0BMAAADwhpsETap8SYAH
lASaEvIhzCAnUz7J1VaRRdwdedKWeMfJhWbK822LS1ds3B7nITcmT1V0ODaV
mQe32L/VPx+MSbbfRB9dqMQ6yLn7SDwzyLlsffiRk2lOdoi8WSJfu/lqUaGg
daFJAh15/oXWkUw6pCdTpW4DfDIV+eH7opklnUxufPtsSCfTpLaUodRhegRw
HZxMl+Xaas33zoXS0Vi7Ze93P10ZJI+Mz/C+BrUfJNQUuaZsYvviBgAAAIKX
lrYOuc4hwjdAmeqdxIS3b9gewQQW/bB607b90afS5eRwhLqyTHleXIqErA4z
NOfWhfI1JUfi0mx/2hbhHBlEm8iQ5R44nmjLYMk43v3RZ22v8YsLtaxQTZVc
LSW/lja3J+r0Ga6Kqyokg5cmyT6WwA3bcdCWSj1oXSh5ziMn05kgd9oRsnnk
MJ0cNe0OWW7beSEzaUsWevW8FNuGQ+m8bNkbRQ7c3s0m8bV0Zm3pRnvlQi0j
rrYCnWu37Dl6mkOngAywd9FWAjdfL9Y7Z7Dny3RNre1sX+IAAABAkHLuQh1H
onFM0JTTP/HF5DbJJjHz8lbHsn5l2I714RFk2OjfFRu3028WLVu/bN1Wm6Uh
72Hv/RI4ylVXc3WSvdy8OzIyPoPMxukMBZlG8mPkkX5cvYkM1ZJVYUzlIyaG
2mZF/OJCSTx1MRkhW3F26gxZK3LGG3ccXLd1L+0CbZd+SQaPGUKkzhw9HXQu
VGIdYabHAaaT9HRAjppsZER0Ihlp2sF9RxPokFoHltdYF0LsjEsRu6aFp65a
hzrXMYOl5Gapw+S6o+Iz9kTG0xmnU0m//2H1z8xwaE9dKLVPe7fwam4ussQr
Nmyn33Qr2osAZhA1VAhUDhl30wSK4opqti9xAAAAIBgxmkzanGLHuCSpQO2l
6qLfjWhpQqaSfA6zus9JZB3JItoSoX+/cuPeqNP2b+driumvtnE5sj30SrKv
K8N2Ll/PVE1aQ4aH3Ck5qK37jjIWkbycrb65v1yoxGJEi+g1thltJ5GdOxCT
RP1nekv9jD7D7dGx6h8XyoxR7zt2xpb2k44q9Xnpuq1L124l/2krCkAWNCZR
wHdXHYmeYs5y1dRbZjUFHZDvV2ygBmmvrWUFLCeFDO2WPZHMiGhPXSiZyR+s
zxQ91cETyd4TuvZRIm2JU4ySRJ2NGCUAAADAlUuXnQvHcyQBj0ty/uLWl5Pt
OXIyffuBmHVb95HTI6uzZvPubRHRZB0z5HlnuCpb7fWI6ESnt3NVhcfP8sN2
HLQtuWS00DoguXHHQbKpqeIsnrr4yMm0BVdXPJJdlPjbhUqsuSvPcNUHY5LJ
8a7etJs6/OPqTevC99EmTiSLuMrCqFMZjAslk+wlmt6t+seFMuIoC6jDZA6t
ttPZVC/fsG3v0YQEjtJLgU5ys9ThA8cTV4btsK3/vDK+um7rwZgkehCw1E5a
2Zus9XuvprsPNhdK9psr0zvEKInVFy81sn2hAwAAAEFHUfmFdMd6SXxlXqDj
ktw6Fr6mhGwJ+RZycdaE8zr6LzPORv9lnJtTeLtNQm0p+djYFDFZWXJHu4/E
HzqREpMkJJtE/vPqYF0FR5F/KkNOIltrW0Eq1JWlirOZ39NGvdQcJw9JPbG8
naPKlLuv4S6xmmqeuihdmpMk0NEraXeob/R6pmXqITP6R94s1kM4lScJtCV0
fJiupkmyPRXHJDtHJpNec5an5qncx4yTJ0/ka5mmyOe7XSppOTKSbDqGZL8P
x6bSUd0TFU/Hnzw/7ZRvCZEq6Bkhka+JPsOLOJ5IzpnMZ2yyiDrGVRXR29Mk
OQnWrtJ+9WiinDp2OlPB9L9Hog9VoPM4CTWF9hdUCk+WVVjO9oUOAAAABBed
XUZVVqF9vaQ0QaAKx7txa7oya4b5bhegVsSny5hQ6KXrth5L8DiLTU2R4SR3
RM2Sy+qn6o1W0XbJbnW7RfI/B2KSmKHFtVv2kinqtx726UzRgVUXk4enY0s/
kF3sqZEjB05+2HpeivrzvLBzuHRlTmXlhQpDR5eR7csdAAAACCLqXNKEBrRe
kpNSxdk/7zq8YVvEzkMnTntOkE6+5eCJ5KsLEXed5apZtxmuOpkqDdtxkLTv
2BmngHF7Zchyt0VEM/uyZU9U74oTQcEulzpKmSJVNRKHAgAAAHYUll9IFygc
il+rAlgvyUnkwaxLEy2rN3cdjnU7vEa/PMtTr960m1lPSDbPbSwM64pNEVvr
mK9ZunZLZHyG230R6cujz/KWW3NGLfxp7b6jCcJALlCEWJRIW+w8KV9Qxvbl
DgAAAAQLHW6m4/sjTahNGbK88P3RTBjR8vXbjiVwncJGRPqyM1zVz7sOM2FH
lkWhJ9wsCg0GneGqN2xjEp9a6kCdTJM6rXIUaEtOJAktWdatcTqWRaHJIta7
DQVIlsShQpXTpHx7JyblAQAAAAuuVTt58v6bjpdYg1/iUiVM8Dt5s6Vrt5Dh
PBiTTHY0+gzvUGzK9oiYFRu2M6l+6N8te6OcktIHj/ia4sOxqbbal8s3bAvf
F30oNpV2hHbnwPGkzXsil67bythpJm0+i7UmoYDLUCFQ5qCaJwAAAOCWgrKq
NMfpeEvVzqx+jY7nqYsj49NsKXeYvJQ/rdlM1pR+YBKnW9KErti4LSI6RWRg
3114lqXY6JH4q31ew6Rkt+zLms20L4uWXckiRf/df+wsvZj1DkMBlVM1zxSe
TJ9fyvZFDwBgjc7OzsueaWxs7OrqYruPAPQTXUaT03R8ulDVn9PxV1XBUxed
TJWG74u21Xm31+LlGzZuPxB1KtNTNqHgEXUvU54ffYYXtuOgrbKkvciLbtkT
dSJJyFUWBvm+QH2XWF+WIVI7TMorDZ2IlAfgmsRkMiUkJHzhma+//rq8HCnd
wLVCQ1OrWJXN4nS8vUR6S9X4M1w1WbiDJ5J3H4nfeShu/7GEqPiMUxnydGmu
l9TowSaBtjRdmnM6Q3HsNIfJkEmiH44lcM9wVRlXs4ZCA18uk/IciaauoZnt
Sx+AkKSlpaWkpKTIM+fPnyenx3Y3PdLV1fXGG29c54FBgwaNGzeuqqoq0N0w
m82tra1lZWW5ublqtVokEqWlpZE9Pn78+JEjR2JiYs6cOZOZmSmVSnU6XWFh
IXWpvb090L0C1yDlVXUcsZrd6XgniQ0VQm0pX13MVRZylAU8VRGZzxDNLSnW
l5Md5amLaF9I9AP9F+Of15qcJuXTBIrC8gtsX/oAhB5kL3fs2PHBBx+845mV
K1eSv2K7px65dOnShAkTPLnQ66+//rnnngvQpuno1dTUKBSK2NjYsLCwr776
6v3333/zzTfnzJnzhz/84cknn/yf//mfadOm3XPPPffff//vfve7WbNmvfji
i3Pnzn377bf//ve/L1iwgA5+cnJyXl5eMB9hEEKYzb8Y8suSuVK7RWtygQbB
MhDkT4l0pSl8+a815TkSmS7PTJcfAKAncLncqVOnklXz5OIIcnGXLwdpACBd
9RkZGV46P3To0NWrV/t3o0ajsbCwMDIyctmyZR9//PHs2bMfeOCBsWPHDho0
yEtPXBk8ePCtt9762GOPzZs375tvvtm6dWtKSkptba1/ewuuKVrbO+W6PIe5
Qml/146HoAEv15ryfJmuubWD7RsAAKFERUXFq6++Sj7Nu1kKZhdKhnDBggVe
Oj98+HCFQuGvzbW3t0ul0rCwsLfffnvKlCnUeI9spxfoQeDmm29+/PHHv/ji
i+PHj1dWVvqrz+CaovpSo0Du+OWozJEYQnLuG4KCV4YKoTrf/kLLEKkqL9az
fQMAIGQgQ7V48eKRI0d2a5CC2YV2dnbOmDHDU88HDRp0zz339H2y22w2NzQ0
nD179vvvv3/hhRfGjx/vL/PpCj0U3H///R999NGBAweKior8cpTAtYNLjiYJ
X91/JZMg6NqRUFucxJHYLX2RGfJRRAkAX4mJibn99tu9z8UzBK0LJXNYWFg4
bNgwTz0fPHjw3/72tz5uxWg0ajSab7/9dubMmX4c/PTOkCFDJk2a9N5775EX
JQPsl8MFBjxGk1mTXeSUo0mkDZkgdAgKIVnyNTmGAYqUWUZj8EbyAhA8GAyG
p556iqyOL44oaF2oyWTau3evl54PHTr06NGjfdlEc3NzZGTknDlz+s1/2kMu
evLkyUuWLMnPz/fXQQMDmKbWdqkmN0hyNEHQAJehgq90TIkm1V5ubmP7NgBA
sNPQ0PDRRx95GUJ0ImhdqNFofOutt7z0fMyYMefOnetd42RxCwoKyAFOmzbN
H46ylwwaNOjGG2/84IMPMjIygjlfFggGqusu8+U6x0WheRIkEYKgwEioKXRe
Glp9ie3bAABBjdlsDg8PHzdunO8B3UHrQslO33zzzZ66ff3118+aNat3qTO6
urp4PN68efNGjx7tJzvZJ+iR4dlnn92/f39jY6PfDyMYMBRVVKcLlb9mj7Es
Ci1k/ZsaggaqhNoS+6WhqTxZdmEF27cBAIIaPp8/ffp0X5aD2ghOF0r2ksvl
evHSQ4YMWbZsWS9aNhqNYrGYXF+PjlKgGTx48L333rt+/frmZlToAG6gK0KX
6/CdiEWhEBRQOZXypOc+iSbHhKyhAHigsrLytdde6zY1kxPB6UJNJtOiRYu8
dPuGG26QSCQ9bZaJRXr55Zd7mvyzHyBXfPfdd2/fvr2zszMQhxSENK6ZQrky
PRaFQlAAZSjnK7Kcsoa2tCFrKABu6OjoWLJkiS+pmZwIThfa1dX1yCOPeOoz
eUgybD0dNiRnm5OT88Ybb/R6FJS2O3z48Pvuu+/JJ5984YUXXn/99ffee+/D
Dz986623Zs+ePWvWrAcffHDMmDG9a/w664jo/ffff/ToURTpAE7UNTQLlQZk
CoWg/pMla2iB/UWXKVZX1wXd1yUAwUBsbOxdd93VC38VnC60pKTES9w67eb7
77/fowbJgpaWls6fP9/H1AFOm7vzzjvnzJnz9ddfb9++/dSpU5mZmWKxWKPR
5ObmFhQU6PV6mUzG4/HOnj27d+/exYsXky+dNm1aL07H0KFDH3vssaSkpAAd
WBCilFfVupSPR6ZQCAqshNpil4LyVWzfDAAIOrKzs2fNmtULf3VdULpQs9l8
4MAB71bt8OHDPWqztbV1wYIFN9xwQ48ODtnIKVOmfPnll8ePH1coFBcuXOg2
kp1eUF9fr9Pp4uPjFy5c+MgjjwwePLhHG6VOvvDCC36sCQUGALnF51J5sl8D
JfhyoaaY9e9oCBrYEulKU+3qRCRzpepsVBsBwIHGxsZ//OMfvc54GYQu1Gg0
vvPOO176PGrUqPLy8h41yOFwJkyY4PthIf95++23f/XVV2Qme5cPiuxoTU1N
UlLS4sWL77vvvh6dlJEjR3700UctLS292C4YeJjMZk1OsePMoEaE8vEQFGCJ
9eUcqUN6NJEyy2TCiikArmA2m7dv307+qtfhNkHoQpuamm699VYv/vCJJ57o
UXbNS5cuzZ071/djMnjw4EcfffTQoUN9L/hOJ6i2tvbYsWPPP/+87xP0dDbv
uuuukydP9nHrYGDQ5hKaxJMhXz0EBV6GCoHCIXc9ApQAsEcoFD744IN9SToU
bC6UbBvtlJc9Iou4ZMkS3xvs7Ow8ePCg72PFN9xww5/+9Ke0tLSODr/datrb
2/l8/t///vcedePVV1+9ePGiv/oAQpf6xlaxyvGrEKFJENQPcglQ4kg0tQ1N
bN8SAAgKqqqq3njjjZ6udXQiCF3oDz/84KXDQ4cOFQgEvrdWUlLy8MMP++79
PvjgA7Va7ff96urqysnJ+de//uX78t2bb755586dfu8JCDmqahp4MseqSap8
9r+gIegakFOAUoZQWV5Vy/YtAQD2IVfz448/9r36T7C5UJPJ9Oijj3rq7aBB
g+64446mJl8fRdvb29evX+/jWDH5QzoaWVlZAdo1o9GYnZ09f/58H5dPUH+e
eeYZctEB6g8IFYorqjPsqyZxJAJ1EevfzhB0LUikK03mSO0qKMlzilBBCYBf
Tp48+dvf/rbvBYCCzYWWl5d7z9H09ttv+95afX39gw8+6MtxoJanTZuWmZkZ
sD2z0NnZKZVKn3/+eR/Pzi233LJ3796AdgkEP4aCMvvvwXShSoiqSRDULxLr
y9LtKyhxJHJdHtu3BABYJjc39/e//31PyyS5JahcqNlsPnLkiJfeDhkyZP/+
/T62ZjQa+Xy+j0dp1KhRBw4coLcEcv8stLW1xcfH33TTTb70igz5u+++iyT2
1zJGo0mdVeiwMk2qEyNAHoL6RWJ9OU/uUDBCqDB0GXsQHgvAAKOpqenTTz/t
dWomJ4LKhZpMpvfee89Lb0eMGFFaWupja+T3/vOf//hyEMjczp49u7GxMaB7
Z6O6uvqzzz7zpWPXX3/9Qw891KO0VGCA0dbRJdflOwTIy7MkCJCHoP6RoUKg
zHEJk0edZXDtsnPnzltuucX72kLyqLfffrsv8/VB5UJbWlp+85vfeOoq7fLv
fvc734cr6+rqpkyZ4ovZGz16dHx8fEB3zZ7Ozk6hUHj33Xf70jc6INHR0f3W
NxBsXG5uk6gdvwQtAfIV7H87Q9C1IJcwea5EU9+IZM7gGkUsFj/88MPdluP5
xz/+8dJLL/kyGR1ULlQikXjP0bRw4UIfmyKzmpqa6kvdoiFDhtCx6reBUIaL
Fy9+/vnn3fbtOmsG+88++6w/+waCitqGJqHCsYK8JUAeLhSC+klCTZFTNfkL
tcHypQlAf1JdXf3mm292m5pp5syZGo3mvffe8yWJ0x/+8IcgcaFms3nZsmVe
ukqmmsPh+NhaW1vbl19+6aPN6/8IoPb29lOnTvkyWE2vefLJJ1FH6Zrl/MV6
nlSLCvIQxJZE2hL7CzBdqCw7X8P2jQGA/sZoNJJJGzNmjHfTMnbs2OPHj5PJ
+ctf/hJaLtRkMj3xxBOe+jlo0KCJEyf63tXm5mYvGZ/suemmm3xfa+ovyHLn
5uZOmjTJlx5OnToVS0OvWUorL2aIVHYhulKkaYKg/pRzsia+PK+kr2X1AAg5
Tp8+fc8993gfPaO/Llq06NKlS/T6kHOhlZWVI0aM8LJrf/rTn3xvjQ5Ct46d
afbxxx/v6uoK3H55oqqq6p133um2h8TkyZNVKlX/9xAEA/R9R996tm/ANIFC
qClm/XsZgq4diXRl6XYJe5O5Uk1OMds3BgD6lfz8/GeffbbbdZ4vvvhiXl4e
U2M9tFyo2Ww+duyYl34OHjx4165dPrZGRyArK8uX+e5hw4Z98803Ad01T9TV
1dEjQ7c9JO68886UlBRWOglYR5dXkpQpsVuTphHpkCyUZSUJdMfP8o+e5nhS
ujRH3OcIMpG+PCZR4GUraZLsvm8F6lZifTlH6lC8TKLJYfvGAED/0dLS8vnn
n3sZJ2S4/fbbU1NTbdXPQ86FUoe99HP48OGFhYU+ttbV1RUXF+eLwRs5cuTR
o0cDumueoMMeFhbmSyd/85vfREVFsdJJwC5Gk1md7RAZwZXqxUjTxLYOxiS/
//fPXpzz+ot/fM2tlqwKSxFn9XEre48mvP7n9zxtYt78v8aliMWGctaPxsCX
oZyvyLK/DEVKg9GElKHgWmH37t0TJ070nppp6NChGzdutC9tGVoutK2t7bbb
bvPUSdr3GTNm+D5v3t7evmrVKl8M3ujRo0UiUUB3zRP0cHHo0CFfOjlhwoSt
W7ey0knALh1dRqXBIUsMT26AC2VdCZnKV954e/iIkZ6u2bsnTdm8J5Kv7v3a
iQSO8rmX5gwd6v4ePnjwkLfm/zVdmsv6obgmZEkZmm1/GQrk+vZOFtZxAdD/
yGSyRx55pNuMQ++88055ebl9kZ3QcqEKhcLLBDr96dtvv/W9tdbW1vfff7/b
fSfGjBmTl8dOOTYy3jExMb50cuzYsStXrmSlk4BdWts75bo8hwB5RbYEw19B
oN1H4h+e+fiQIUM8XbYvvfJGTJKwdzPmPHXRP79cMGKkR5c78/GnTySJMB3f
TzJUCFW5Tonrm9s62L49ABBwampq5s2bN2zYMO8uZdq0aWKx2GmoMLRcKLks
L52kW31qaqrvrZEL/ec//3nvvfdOmDDB+0Egg1dbWxu4/fJCc3Pzvn37uj1B
xPjx48PCwljpJGCXptZ2qcbx68+Ssh4ulH2J9OWLl6//ze13epqlGj5i5NeL
lqVJsnvR+IbtEbf+5vZBg9w/mNNGt+49KtCiimt/ySVxPU+qvdzcxvbtIagx
Go1tbW3NA4729nbTNbMYg/Z0+fLlZJO8z8WPHDly//795Luc3h5CLtRsNj/9
9NNeOklmsqGhwfcG6fOv0WjS09MTEhKOHz9OZm/Dhg2LFi369NNP33777Rdf
fHHmzJmTJ08eN27c7bffzkqAPEF7tHr16m5PEDFx4sRDhw6x0knALg1NrWJ1
tqMLzUPhpCBRqjjrnb98PGr0aE9X7uQpU8P3H+drehZNFn2G98hjT3oaZR0x
cuTX3y3lqgpZ3/1rSRVCTaFT+aS6hma2bw9BjUql+u9///vagINcWVlZGdtH
t584c+bMvffe222g97/+9a8LFy7Yz8UzhJALpf6P9Dz3REdg7ty5fWm/s7OT
9pG2UlJSkpOTQ1eHUChMS0s7ffo0HWR/7UVPqa2t/eqrr7o9QddZY+STk5PZ
6idgkdqGZqHSsXCSMh8uNHgUGZ/25DPPeVq9Scx5fV5cqsT3qfM0Sfa89/42
fPhwTzfDV998J1moZ33HrzWJHMsnccTq6jr25xCDmcTExJkzZ/ryBRdavPzy
yzqdju2j2x8UFRU9//zz3aZmeuKJJ7RardvS6iHkQk+cOOGlh3Tj3bZtG7s9
DATnzp2bPXu2Lx/7yZMnq9VqtvsLWIC+6QRyvUv5Tva/lCGbVm/a/dvJHocL
Ro4cteDH1enSHF+aYmb5bxx3k6f5rwcfnhl1KpNexvpeX2tyKuKZIVKdq77E
9u0hqIELDWna2tq++OILL8ODDOPGjYuLi2tvb3fbSKi4ULPZ/NFHH3npIe0F
WwFEgYP22mAwTJgwwZeP/dSpU8myst1lwAKVKN8Z9OIqCz/54tsbx97k6fq9
d9oDOw/F+bKMc2/U6SlT7/dkaG++ZeL68Iiezu9DfpHQpYhnaSWKeHoDLjSk
2bdv32233dZtmaQff/yRKZPkllBxoZ2dnXfeeaen7g0aNGj69On0GhZ7GAha
W1sjIyN9yatPR+Dhhx+mBxO2uwxYoOJCHVeicXShWBAYdIpLlTw/e+4wD9Po
dAm/Nm9+fLrMeyMJmcrnX371hhvcx6JS45/+34JMBUbC2ZFQW+rgQgWK4opq
tm8PQQ1caOgil8vp3HWbmumPf/xjfn6+l1itUHGharXay86ST/v3v//NYvcC
RHV19SeffOLLZ37YsGHz5s1zXfcLrgXKqmo5YrVdEXkJXw0XGozauu/otOkP
Xe/hVjZq9OjFyzdkyPI8vZ2nLiKT6SnQiXzsi3NeT+CokJqJLZELpavPvpBu
QVkV27eHoAYuNESpq6t7++23PS1Nt3HnnXemp6d7HyEMFRe6du1aL90jg3r2
7FkWuxcI6NlBo9Hccccdvnzmx48fv2XLFra7DNihtPJihkhlX8BaoC5i/RsZ
chW5lG8WLZtw862eLuRpD8zYG3Va6GFefn14xG133OVpcmTq9IcOHE8U6lCt
gDWJdKXJXJntSkzly/NKKtm+PQQ1cKGhCJmTVatWjRs3rtsySWRL7MskuSVU
XOjvf/97L90bO3asl1UHIUp9ff2KFSt8mY4n7rnnnqysLLa7DNihuKI6Xai0
c6EyuNCgVSJf+/q89zylmqfr/c13P0zgKF3feCyBO/Pxp4d4iEUdd9OEFRu2
8XDeWRW50BSenQvlybOLKti+PQQ1cKGhCJ21qVOndmtO3n//facySW4JCRda
U1PjJQiL3Pjs2bPZ6luAoGcNg8EwZcoUXz7w9MTxyiuveApAAwOewvIL6QKF
7buPvgcFGriR4FVE9NlHHn3Sk58cPebGn9ZucVrbmS7N+fP7f/dUDHTo0Bv+
+o9/+xhiDwVO5EJT+XL7KzGroJzt20NQAxcacpSUlLzwwgvdpmaaPn26VCr1
JdF6SLjQkydPeukbGfJNmzax1bcAQUd73bp13a77ZRg3btzatWvZ7jJgDScX
mspXCDW9L00OBVpiQ8VPazbfdsddnuazZjzy2KETKaKrc+v0+h9W/Tx+wi2e
Xv/752f3KN0oFCDRKUtzfB40FFwrqct7B1xoaNHe3v7ll1+OGjXK++6PHDny
0KFDrmWS3BISLvQf//iHl76RJ8/Ozmarb4HAaDQqFAofB0KJSZMm0evZ7jVg
jYKyKvvvvlQBXGiwK12W+8FHn40ePcbtFX394MEffPx5kkDHvPjA8aTpD/2P
p2fSSVPu23U4FpU6g0FWF6p0cKH5cKHegAsNLSIiIu64445u5+K/+uqr6upq
H8Olg9+FkiW76667PHVs0KBB9957b0dHByt9CxB0+j788EMfV4TS6Zs7d66P
Dx1gQOLkQul7UKiFCw12RZ/hzXr2haEebr/jb751/bb9PHURedFX3vizp1jU
0WPGfr9iA0eJ9LBBIXKh9iu0yYXq80vZvj0ENXChIYRKpXr00Uc9VQ228fTT
T9O+uy2T5Jbgd6G0O95zNH322WesdCxANDc30+PGaM9Vp52YOHHi0aNH2e41
YBOMhYaoNmw/MOme+zw9bz7z3IvkVL9ZtOzGce5z3Q8eMuTdDz9JERlY3xGI
EcZCe0peXl54ePh/Bxz79++vqhpQSbrq6+vnz5/fbWqm8ePHnz59ukdRKsHv
Qjdu3OilY3QDP3XqFCsdCwT0+KDRaB544IFuzwjD0KFDZ8+ePfDyA4Ae4Ryd
xJcL4EJDQTx10edfLxrrwWQOGzZ83vy/3nn3JE829YlZz5JNRaXO4JE1Ognr
QnsA2ZXa2trzA466ujpfAnNCBbPZvGbNGnKY3lMz0Z1q+fLlPTUkwe9Cn3/+
eS8dGz16NJ1uVjrmd+hEV1ZWvvfeez4GJV1nHQg9duwY2x0HLOMSIy9HjHyo
6HSm4uVX/+RphIGMqCcLSu50y54oVOoMKiFGHgxIUlJSpk2b1u0qwblz5xYU
FHgpk+SWIHehZKq952gijzpgCgaRnV64cGG30Wc2RowY8cEHHzQ0NLDdccAy
RcgXGsradTjOS/CRW0aOGv3t4hWZco9VliBW5CZfaCHyhYLQpry8/KWXXuo2
NdNdd93F4XB6UUg9yF1oQkKCl16RM1+/fn3/9yoQNDU1hYeHjx8/3sevIdr3
qVOnyuVytjsO2KcEtZNCWSJd2cKf1k645Vbvs1321/6f3v7gLFeN1EzBJtfa
SbmonQRCGXKVX331VbeBKuRRt23b1m2ZJLcEuQv97LPPvN+NB0YYWltb28mT
J++8805fvoMYxo0bt2bNml48d4CBR9n52kzUkQ9lpYgMb7374ciRPs2DPPLY
k4fjUlGpMwjlXEeejzryILQ5fPjwXXd5rBps429/+5svZZLcEswulPZo0qRJ
nro0aNAg+usAKBhETlIgEDz00EO+fAExDB8+/K233hpgIXig11RcqONINLbv
PhJfBRcaYjpyMn3mE093O+018bY71ofv46kw1h2MIhdqfxmmCxRFFdVs3x4A
6CVarfbxxx/vNjXTgw8+qFAoeh2NFcwuNCsry8s9mcz5xx9/3M9d8jtkQSUS
yZNPPuljdlBmx2fMmIE09cBG5cV6rlQLFxrqWvXzztvvvHuQ51vBDcOG/eub
RWmo1BmsEmpLHFyoUFlaWcP27QGA3kCW7/333+82NdPIkSOjoqL6krE8mF3o
pk2bvCyUIjN24sSJfu6Sf6FnB5lM9tRTT3X7rGHPxIkTIyMjB1IWCNBHqusu
8+V6RxeaH+gvXMjv4igKnp8994Ybhnm69ocNG/7zrsOIiw9aCTXF9pdhhkh1
rhpp9EBIsm7duptvvrnbxer/+c9/fC+T5JZgdqEvvfSSly6RA7948WI/d8mP
kI1UKBRPP/10jyzomDFjfvrpJxarqYIgpLahWagwOLhQZb4EoSuhpphEweNP
/97LBBB9I7z0yhun0mWISwpOiTRF9pdhplh9oRb3ahB6ZGRkTJ8+vdsp2v/9
3/81GAy+l0lyS9C60IaGBi9hWXQ3pt0P3RxNZEGVSuWsWbN6ZEHJeH/88cdY
DgqcqG9qFauyHV1oHlxoaClTnvfBR5+P6i4WdfjwEf/+z5J0WS7rHYZcJdQU
2l+GXImGnhDZvj0A0DPOnTv3xz/+sVtnOGHChDNnzvQ9NidoXWhiYqL36fhV
q1b1Z3/8CFlQlUr1zDPP9MiC0ml65ZVXCgsL2e4+CDqaWtqlmlxHF5ojMaCk
TshIbKhYunbrb26/05dkTbfdcdfm3Uf4KI8VbDJUCNUF9pchT6ptaGpj+/YA
QA8gf/Ltt9+OGTPG+12IPNiaNWv8UrcxaF3ol19+6f0IkJHrz/74i87OTrFY
3NNR0KFDhz711FO0y6E7/AsCR2t7p1yX5+BCFdlwoSGkgzFJ/zPziSFDugmQ
t/HkrOeOJwpQuzO4RC5U5fgwKNM1t3awfXsAoAdERUX99re/7XYu/o033igs
LOxpmSS3BKcLJa81ZcoUL/254447QjFHU0dHR2pq6iOPPNIjC0ovfvTRR0Ui
UR9XX4CBSkenUWlwHISRZ0n0yCcZGkoW6l+f994Iz0XiXKHH0g8/+SJVnMV6
56FfZagQKHPsL0OBXN/egTBSEDIYDIYnn3yyW39CNpXH4/krXXlwutDc3Fzv
S/Sp2/3WGX/R1tZ24sQJX4qx2jN48OAZM2ZwuVwkqAeeMJpM6myHsAiuTC+G
Cw0FCXVl336/YvzNt1znbi6evg48zdGPGz9hZdgOJA4NIhnK+Yos+8tQqDB0
Gf0wWARAP9DU1ETOasSIEd49CXmz3bt3965MkluC04WGh4d7XxR69OjRfuuM
X2hpadm3bx89QfhYpM+2p/fff39aWlpHB6Z1gDe0uQ6JCjPFGpGulP3vZag7
bYuImTb9IU9F5P/w8iv33f+gp0fyB2Y8cjguVYQiSsEhsb6cI9XZX4ZidTZW
UIFQISws7JZbbunWonz88ccVFRV+XBwYnC50zpw5Xg7F8OHDL1y40G+d6Tv0
1LB+/frbbrut2+NsD1nQ6dOnJycnh+LaA9DP5BafS+X9WsA6TaAUahG9EuyK
T5M9P3vuMA95oX97z73bD5xYFbZz4m13uL0f0i3i9XnvJQm0rO8IRBLpy9KF
Kts1mMyVqrOL2L4xAOATXC73wQcf7Hai9uGHH1Yqlf5dHBiELpQ8m5ccTcRT
Tz3llzWx/UN9ff3ixYsnTJjQ7UG2h5mIz8jIgAUFvlBy7mKGUPnrNyBHKlBj
rjaoxVMVffLFt2PGjnN7Bxg+YsS3i5enS3M4yoL3//6ppxLzI0eNXvjTGo6i
gPXdgUS6UnKetmswlS+nZ0O2bwwAdM+FCxfmzJnTrRUcOXJkdHR0X8okuSUI
XWhKSooXQz5o0KClS5f2T0/6iNlsrqqq+uc//zl27Nhuj7A9Q4YMmTlzJp/P
x0Q88BF3RTzhTIJaa7fsuXvSFE/3utmvvhmXKmGy0x8/y3/k0Sc9RdDfPXnK
7iPxAi0WYLAsodahcFK6QFlaGcJ1VcA1gtFoXLBgwY033titM/nuu+8uXrzo
90Q9QehCv/76a++LQqVSaf/0pC/Qmc3JyZk7d+6oUe4HMTzBJGWifUQ4EvCd
mvom5/JJliKeSFwfpDp6OvPJZ/4wdKj7e+9v77l3W0SMfaXOlWE7Jtwy0e2N
kX753ItzTmUoUFCJXQmdCieJVFU1DWzfGADohujo6MmTJ3c7F//cc89lZWUF
IlFPELrQqVOneunJxIkT29qCPQ8wGUgej/fEE08MG+axJLRbyILSuVapVCgT
D3rE5eY2idqpfFIOyicFp9KlOe9++ImnMknDh1+Zi7d/S6Y87+0PPhoxwn02
p2HDhn/6fwvoNazv2jUs55T1XInm0uUWtm8MwU5zc3NJSUn2gKOioiIkVtPl
5OQ89dRT3aZmuvnmmwMXohJsLrSgoMBLf+ipf/78+f3Qjb5AJvnYsWP33Xef
p7hXT5Blff311wP0uAEGNq6J63mKLCSuD0KJDRXfr9jopUzS7LlvxqWIXQc2
jyVwZzzy6GAP3xe33Pqbn3cdth8+hfpVhgqBa8r6Niyp6gYejzdv3rx7Bxyf
fPJJfn4+20e3G1paWv761792m5rp+uuv37BhQ319fYC6EWwudOfOnd4XhR46
dKgfutFrmpqa1q5de9ttt/UoIxNBn4S//e1vxcXFIRR4BYKHLqNJleVYw1qq
E+uxVjDotPdowsO/e9zTIs9J99y3LSLarZkkX7p8w7bxEzymUvnd40/FJAnF
KKjEhsSGcp7cYUkMkoX6QmJi4syZM3v0XRkSvPzyyzqdju2j2w2bNm2aONH9
Oh976DGhqKgocM4k2Fzoa6+95uWYDB06tKqqqh+60QvMZvPFixc///zzcePc
B716YdSoUf/9738rKytRoBP0Gn1eaRJH8mtwhFAl1GJkLLh0lqd59U/veJpY
Hz58xDeLl6c5zsXbK0OWO2/+X+llbt8+ZMiQ+X/9R7rnt0OBk1hfliFW266+
pEyJVJPL9i0hBIALZQsej/fQQw91uxx08uTJQqEwoFEqQeVCW1pavAdq0cc1
OIcKqVcFBQVkoUf2pAwfA+3y2rVrycGyvRMgtCksv5AuQLKm4JVQW/p/C34c
P+EWT7eC2XPfjHU3F2+vo6c5Dz78O0+rfcbcOG7ZunAeznu/yylNUwpPllVQ
zvYtIQSAC2WF6urqV199tVvvN3To0H379vmxTJJbgsqFpqene3fm33//faD7
0Au6urrEYnEvYpEGDRp066237tmzJ3ArLsC1w/mL9Twkawpibd4dOXX6Q9df
795ATrrnvvD97ufi7UUeddn68HE3TXBb8ZO4d9p0S0ElzMv3r5zTNAmVZedr
2L4lhABwof2P2Wz+7rvvxo4d2+1c/Ntvv61Wq8myXgwkf/7zn71UbLcxa9as
oqIiH9tsaWnp3czyf//7Xy+Hhf4kFAr9fkb6SHt7+4kTJ+69996exiKR354y
ZUp8fHygHzTANcKlyy0ipUMZa4TJB49ik0XPvfTKsGHuyyQNHzHim0XL0yTZ
vjSVLsv90zt/Ge6h4hLdWP742lvJQj3ru3wtyTlAniNW19Tjxt49cKH9T3Nz
82OPPdbtXPx11onaSZMmTQkwo0aN8iWOhu54kydP9rHNHTt29G4VwQMPPOCl
M+PHjw+2HE3ktzdu3Dhx4kRfTqg9Q4YMefzxx8lUB9segdDFTZi83CDRo8g4
++IoC/7+6f+NudFj9QrLXHyyyPeEn1GnMu9/8GFPT74jRoz8dvFyrqqQ9R2/
VmSoEChznAPkWxEg3z1wof1PY2Pjgw8+yPYRCiwrVqzoRdGf4uJi7zPab731
ViDOSO8wm811dXVffPFFL2KRbrjhhldeeSUrKwt56YEfMZnM6mzHvNkSrUiH
MHn2tXLjjrsn3ePpWXXSPfdt3Xe0R0mWyK/+tHbLjeNu8nSTue2Ou3YdjhXq
8AzSHxLry7lSnVOAvNGEUNPugQvtf+BCPbFnzx7vOZr27dsXiDPSC0wmU2lp
6euvv96LWKThw4f/85//LCsrC84wKxDS5BRVpPBkdpWsFUJNMevf0de4Dsel
PjHrWU8Ln4YPH/H1omU+zsXbK12a88af3/c0xU889b/PJ2QqUVCpHyTSlaU5
BgaqsgrZvhmEBnCh/Q9cqCfefPNN74U7z507F4gz0lOMRmNWVtYzzzzjS1SX
E6NHj6aDczEAlVgBIMrO12SKVAhQCh6lirP+/P7fR45yXybpOutc/IkkYe+8
YmR8xn33P+gp3Gno0Bs++vxrjhIfgIDLKTQpjS/PLz3P9s0gNIAL7X/gQt3S
1tZ2000eZ5eIGTNmBENFoa6uLolE8vDDD3db8coJJhw+IiIC4fAgcLipJo8A
JfYkNpQv/GnNxNvu8PR8PWkKMxffy/Fq8q4/rN40eozH7HY3jb95w/YIgRar
MgIq59AkSwX5WlSQ9wm40P4HLtQtHA7He4z5ggULAnRGfKezszM5OXnKlCk9
jUWi10+dOpXe29zczPZOgIFMS1unTOsQoMSVGcQIUGJJOw/FzXjkMU81N61x
8b2Zi7cXvX3um+/e4HlF/QMzfnciqQdxT1CPZSjnK7IdogIRmuQzcKH9D1yo
W7777jvv1o7L5QbojPgI7dHRo0dvu+22nlrQoUOHPvPMMyqVqherFADoESaz
WZPjMDmYIVKLUEGJDSVkKue8Ps9TnaPr+jYXb6/Ik+lTpt7v6b50/eDBb777
YaY8j/UDMlBFT3mZYo39RSdSZZmw5so3Lly4kJmZGTvgEAqF/VNushfAhbrl
4Ycf9rIo9MYbb2Q3o1F7e3tERMSECRN6Wh1+2LBh8+fPLy4uDoblBOBaoLC8
Kl2g+LWSIEfCVyNjT3+Lryn51zeLbxp/s6c7w6Qp923ZG9XruXh7ifXlS1aG
jR49xtO2Ro0e/ePqTYKexOBDvkuoK7GvnJvCkxkKyti+DYQMJpOJ3EL7gKOz
szNooz/gQl0pLy/3lIGZ4bXXXgvcGekW+kTt2bOnFxmZRo4cuWjRourq6qD9
NIKBx4XaBr7MIWkMX5WPpaH9LJGubG/U6RUbty9dt9WttkfEpEtz/bW5NEn2
2i17l3nYFulwbKoIWZsCI5HGIT1ahlBZcaGO7dsAAB6BC3UlIiLC+zT3zp07
A3dGvNPW1rZjx46xYz2mm3bLoEGDyLXSGxGLBPqZxpZ2qcYhgTZPniVBPUcI
CoRc8tVzpdqGpla2bwMAeAQu1JU///nPXlwo/amsjJ0Jjvb29vDw8DFjPE51
eerwnXfeefLkScQigf7HaDSpsgqxNBSC+kGWRaESh0WhQoWhy4hc0CB4gQt1
gl45fvx4L61Nnz6dlUWV1LGIiIheWFA6v0KhkBxs//cZACKvpDKVL8fSUAgK
tIRax0WhXKk2t4TtGwAA3jCZTDk5OaqgYc6cOZ6Ketgzc+ZMHo/nY5tVVVW+
r4QUCATec29+/fXXAT0jbuns7Dx58qT3FKau0I48++yz2dnZXV1d/d9nABjc
LA1F1lAI8r+cM4ViUSgICUzBxAcffOBLDaDnnnuuvr7exzZ7FIyzZMkS74tC
U1NTA3cu3EIeMj09/dZbb+2RBSUz/+abb5aXl5tQmhOwSktbh0yb67hWTY+s
oRDkX4kN5Tx5lsMabKm2qQWzYAD0gL/85S++uNA//OEPAUp+NXPmTC/pj0aN
GtXS0hKI7XqCPKRarb7rrrt6lJRp2LBhn3zyCUpzgmCAPoS6XMeJQr4cBeUh
yL8S6cpS+XZZ0TIlEnUOvgIA6BHsutDKykrvOZr++Mc/+n2jXqAbSFVV1aOP
Ptqj1PQjRoxYtGgRwuFB8OBaUF6AgvIQ5FeJUD4egD7Drgs9dOiQ98Kd4eHh
ft+oF5qamt59913vXXK1oKtWraI39mc/AfDOpcYWkdJxrlCRJTEgXxME+UmG
CoHKYd0LR6yuqccXAQA9g10XOn/+fO+jjoWFhX7fqCfa29vJT/pyNGyMHDly
w4YNyMgEgo3OLqPS4Bg3IVIhXxME+UuuhTsFcn1HF2rkAdAzWHShXV1dt9xy
i5eNTpkypd9yNNGGOBzOqFGjfLegI0aMWL58eT8vWwXAR5zyNVmLKGFSHoL8
I6HjdDxyNAHQO1h0oWKx2HuSqC+++KLfVnrX1NTMmDHDdws6bNiwTz/9FBYU
BC0XLzUK5HrnSXkUUYKgvstlOj5DpDpfg9AAAHoMiy506dKl3qfjz549698t
eqKtre0///mP7xFJZJ5ff/11hCOBYKaj06jQ59t/UaYLVUJMykNQnyXWl2WI
1E7T8e2dSBMNQI9h0YU+8cQTXrIhDR8+vH9Cfpi5eO+h+vYMHjz48ccfP38e
sZAg2MkvPZ/mOCkvUGNSHoL6KpG2xGk6XofpeAB6BVsutLq62rvxe/HFF/tn
Op687jPPPOOjBSXbPGHCBJlMhqRwIPipqW9ynpSXZ4kxKQ9BfZGhQqDMcZqO
r6ppYPtyByAkYcuFRkVFeS/cGRYW5sfNeaKzszMyMtL31EwjRozYuHEjK3Xt
AegpHV3Ok/JpAiUm5SGoLxLry9KFDsl4+XIdpuMB6B1suVDarvd1mDk5OX7c
nCfq6uruu+8+Hy3o0KFDX3311dbW1n7oGAB+wTopr3CYlFflo6Y8BPVaIk2R
43S8TJdXyvaFDkCowooLNRqNEydO9LIo9O677+7qCvijZUdHx/bt230PSho8
ePC0adNeCFbIIa9bty7QBw2EFrX1TUKFw6Q8aspDUK/lWjs+U6S6UIvpeAB6
CSsuVCaTec/R9Omnn/bDwsumpqYHHnjARwvKQJZ1cLAycuRIOpuBPmggtOgy
mlRZhfZfmskcqUBdyPq3OQSFokS60mSu1P6CEioMdJWxfaEDEKqw4kJXrFgx
2OtSzPj4+EC70K6uroSEhB7Viw9yhg8f/v777wf0oIFQpOx8babYIasMX5GL
ap4Q1GMZKoRqx4XWfHlBWRXblzgAIQwrLnTWrFle7B/1JxDVQp1obW195ZVX
/GoDWQYuFLilqbVdqnEI6U0XoponBPVYljShjg90XKn2cnMb25c4ACFM/7vQ
2tpa7zmann32WZMpsBMc5v+/vTuBcqo8+wAOM2fgDEeOHJDVBVdEaalWWhAV
F7TFWpdWpbVWrQVKBakifGgBl7pgccMVt0pxARTBkaowSyb7vblZbnKzzySZ
mSzMvjMbmSx+700QmSQTBpiZm+X/O8/hcDKZJAO5J/95l+cNh+vq6vLz8wcv
AwoPKRT6Y3P5iuWavnuU0DgUhTqxovue2lkkVbMWp9AXN0B6G/4Uunv37uQ9
ml566aVhmI7fu3fv4AXAlIAUCv2JP81TpsEeJRTqRMriVfTdlySm9DUNOEEP
4JQMfwpdunRp8tWYRqNxUJ4oiZ6enhUrVgxeAEwJSKHQn0AwxFqcsXuUOOxR
QqEGWrSpKmZfEvnNrjeA3tEAp2SYU2g4HJ4+fXqSHk3kq8PQo6mjo+Piiy8e
1AwoPKRQSMJd3Sih+7TajpyjhOFQFGoAFXdeUolC63DjHGeAUzXMKdRgMCTv
0bR06dJhWBTq8XiSJOE0hRQKSXT1+DXGsj7dtuUaiqsQ/vMdhUr5ok1uEjv7
/BKnNnZ0HRb6sgZIe8OcQjdv3py8R9OePXuGelEoSbkkDA9e+ksVSKGQnNNd
I1L2OUdJobOhZRMKdZyKa9BULNOYcV4SwGAY5hS6cOHCJItCR40a1dzcfOrP
klwwGBSLxYMaAFMCUigk197Zo9Lb4o6VrxT+Ux6FSuGKPzheynAt7V1CX9AA
mWA4U2hra+vYsWOTPMuCBQtIRByUnyuJjNwgPwIpFI4nHP7e5vLGtGxS6Mtw
rDwKlaQoLvb0MdbiHPrD/QCywnCmUJL9ki8K3bRp0zAc3Nnb2/vRRx8NXvpL
FUihcFxNbZ2UzoIO9ijUACu+Uz1/cHzzkJ+rApAlQqFQcAAGZcfQ8uXLk/do
Yll2GFLo95ENSgP5qdPOUG/sgnQXCoWNZVVFUqbPcChbjuFQFCphxQyEFkoY
xmAPhjASCpB+Fi1aNHPmzIv7MW/evODQT8cDZLm6pnaFxoThUBTquMUPhNJ9
BkLFFHuwbsg3LwDAUAgfj9AvECDzBUNhzl5ZiOFQFCp58VvjnXEDobZgEFNO
AAAAJ6m++VDMcGhkszyGQ1GoHyt+a7yYYqtxZCcAAMApCIbCprLY4wgVrB29
Q1GoIxU/ECpl1Jw9iLX3AAAAp6ah5ZBSa44dDuXQOxSF4os2uWMHQml9TWOb
0BcuAABA2guFwuZyd+xwKI5SQqGskYFQfVnMQKjGWIat8QAAAIOiqa0jpndo
kUyjNLiEzwAolKBFG6tiDnfge4Q2oUcoAADA4AiHw/FHKck0ZpXZI3gMQKEE
K4tXobXGH5YUQhcXAACAwRN/svwBKaM0OBkrujahsrRoY2wfM5waDwAAMBRc
3rpSJdtn8lHF0Sa34GEAhRr+Upm9UsZ47OVQLNdYnV6hL1MAAIAM1OMPaE3l
fYZD0cQelZ0V152JvxY0pq6eXqEvUwAAgMx0sL5FxnB9x3+0Sq5C+FSAQg1j
0aaqEoW2b/syXdXBBqEvUAAAgIwVCIY4W0WRtE/XJmxTQmVXWbzyvpuSCiWM
Sm/rDaBNPQAAwBBqbI3t2hSZl3dgXh6VJUVxrv1iGt2ZAAAAhlk4/L3DXSNS
6mKmIykjTlNCZX5Fjozvs0evWKY2lbvRnAkAAGAYRLcpFUr69KiRa62Yl0dl
eFl8CtaOTUkAAAACqm1qk2tMaB+KyqqKbxBaSrG+umahL0cAAIAsEuJPU/KV
yGO2CbOYl0dlakXm4vV9z7FV662uEI6MBwAAGF6d3X41VxYzL4/98qjMLItX
obPGzMXL1cZDXYeFvhABAACyUXz7UPSxR2Vg8T3qXTHvczQIBQAAEFAwFLa6
vDHz8sVyjdLgEj45oFCDVPE96qNz8UHMxQMAAAin+3Bv/H55KWNU4Xx5VEaU
yuyVqc3x++I7u/1CX3wAAADZrr75kFIb9zGtszFmr+ARAoU6pbL4lPqymPe2
mNZXN7QKfdkBAAAA38fe5amNaeVdKGUUehyohErvojhXTGumYrnG6vSiRz0A
AECK6A0EDbaKIpm67+e1FgtEUelbtDF2OShJpCq9zd8bFPqCAwAAgB+1dnST
D+iYBaJi2kA+ygWPEyjUiZbK7JHE9X+QMVxzW6fQlxoAAADEqq5vkamNsR/c
6CCKSrtK1B20VMm6q9GaCQAAIBWFw2GHu6ZUqYvrIGonH+vCRwsUaiDFdwd1
xryHi+Uas8MdwnpQAACAVNUbCJnKqoplmj7NFaVqJXYqodKkaC52hXOhlNEY
y/wBLAcFAABIaZ3dfvKRHb+zWGlwIoiiUrwoY2XMjqRod1Cc1AkAAJAWGls7
KJ0lZqeSSMkquQrBYwYK1V/RJncppY+JoBLaUNvUJvQlBQAAAAPlqWmSxm0x
FquwZR6VohXZFB+7t06k1Dk9tUJfTAAAAHACQuGwM66VPX+4p9qEwz1RqVYq
s1eutcS8V0vkGovTE8Jh8QAAAOkmEAxZXd74VXbk4x69m1ApVBavgrXFvEuL
ZGq91UXew0JfRgAAAHAyDvcGOHtlzJZ5PojqrAiiqJSoRCfFF0oZNWfv8QeE
voAAAADg5HX2+HVmR5FUHRdE7SozmoiiBK2EEVTCKHWWDmyKBwAASH9tHd2M
wR7Tu4mUEt3sUQIW353eERdBVXK1sbkdx3QCAABkiMbWDpq1xgZRKYNjlVDC
VOSApPjfjKQMh75MAAAAGaa+uZ3SmWOaiBbyQbQcQRQ1rEUiKOeIj6ASlaG6
oUXoCwUAAAAGX21jm0JrShREM3NEVGl0fyvV7/5Ovk+koVN4EWyJykpe5Hcy
PWXMgiZa/YyCSmi9t7ZJ6EsEAAAAhsrB+ha5JjaIHpAyGblG9ICcW7H6ifkL
bvjj/UslWofgrydhSVnnxudfJS9y9RPPFCpNgr+eoa1+IqiY0rurG4S+OAAA
AGAIhcPf++qaZWpjbBA9sms+o9o3fV3CLFx064gRI2bNvryEsQn+euJLbqh4
48Mdl10xl7zIP9635FsJK/hLGsJKtCOeVCnFVvjqw2hODwAAkOnIx72nplHG
cBkfRFM8hZaq7SSCzrv6upzc3MxPoRZvfxHU6alFBAUAAMgS/IhobbM84Yho
Bp2slLIpVGl0FxQz65996aeXXZEbiaCZnUJV5gSnI0Un4jEKCgAAkG3IR//B
+haFxpSgW47aRJuqBI8up16pmUJL1fZ3P957x933jp9wRl7eKPLnmDGnZXAK
Jb/UxJ8RH92O5K5uQAQFAADITjWNbUqtOcFuEZWBMlYyFp/gGeZUKkkKpc3e
Ytqy8+vS/+zc99ZHu7a898nW/+7e9sV3ewspub4i4aNRkR332z7/9s3/7Hzj
g88+3FGw54BSonWQVPn5N5IdBaIDCuNAXtXW7Xt+Me/qnJzcsWNPnzt/wR/u
WzJz1uxMTaG0yS1hjAkiqMqAHfEAAABZLtJH1BIfREVKVmlwpXUQ7S+FyvSu
j788sPKxf1517cKLZl46bvyE0aPzJ02ZOuunl/32d4v//foH++WGmIciafP9
TwvuW/LQpT/52enjxo05bez5F864+bY7n3916yvvbL/ljruvXfjrF19/fyCv
auPzr1508aUXzrhk8Z//un33/vc+2XPF3PkZmULJLzKllD7+dCQpw6EvKAAA
AHwfOVlJpbcVxQXRYrlGqXembxBNmEJlrOutj3Zdc91No0aPHj/hjJmzZl92
xdyf/fyXF1w0c+zp40aOHHnWOeeu3fC8gqs8+jhSnXPLe5/MmXtVTk7O2LFj
L7z4kp9edsWMmbNIfD3vghkkf0478+wzJk5es/7ZgbyqNz/c+bdVa19792NR
5CV9uKMgA1OoxUdzFSUKbfwZ8XK1EacjAQAAwFFtHd0aU3mRTB0TG4qkagVb
nqb7lRKm0C++lV1z/U0kT55z7vnLVj62dfvuXfvEOwpEL7+z7e4//WXylGkk
iJLA+fk3kuj9VRbff7/Yf9W1C0fm5EyZdia5DwmQH3954I0PPrt/6Yrp512Q
k5tLHm3gKVRuqDg24mZgCrV4KYMz/r1UKGWUOgvOiAcAAIAYnT1+g62iRB47
fkVKpjHTpvQ71ic+hSq5qle3bj99HDH+weX/IIHw2PvvE2kW3/sguf/0cy94
5t9vRG8UMfZH1j05Oj+ffMt9S1Ycu/izmLY8+vjTEydPId8y8BQaUxmWQskv
LAqdNf4tREKpmrN3dB0W+m0OAAAAqehwb8Di9JQqdQma6tAGiqtIr9n5+BQq
ZZ1vfrjzltvv/sN9Sz7ZUxRzfwVX+eQLr5H7T5l25poNz0Vv3FEguu7Gm8mN
c+bO3757f8y3fPGtbNGtv0cKjRZtrJIwXPybp0Su0VtdPf6A0G9wAAAASF2B
YMjhrpGoDPGtRIvlWqXekUYHffa3O4kyeUgcjZ4sr7L4ZKxrv9yw+zv5B599
9cCyh8n9J0+Z9ugTz0Tv/MaHO8459/zc3Lw7Ft+rjDvnndyy+oln8vLysj2F
WnwU54pfCBrZ5qYjv9qQ95XQb20AAABIdaFw2FPTmLCVKLlFobOlyzLR/lIo
SZ6lavsne4q2vPfJsy+99dg//3X/spU333bn7MvnjBs3ntx/0pSpjzz+dPTO
m7a8P+a0scSDy/+R8FmefvH1ceMnZHMKVZn5c5Hi3y2RpqAGp6c2FEJXUAAA
ABioxtYOxmCL32PCt7VnjGkxO58whSoMlTsKRA+v2XDVtQvPOufc/DFjRo4c
OWrUqAkTJ824ZNaFMy6JSaHPvvx2bm4uiZkrHn0i4bNs2vLetLPOydIUavHR
piqZ2hz/JuF/YdGYsB0eAAAATkJnt5+zV4oUCZaJRpo4OVTmlJ6dj0+hlNH9
6d6iX99yRx7JnaNHn3fBjF9eec2NN992970Prlq78aW3Plq1dkP8WOhpp40d
e/rpSx56NOGzPPvS2xMnTcnGFMrvhU88C0/eHhpj2SHsRQIAAICT1RsIlVdV
SxMtE43snbek8lmf8Sn0gMK4bOVjeXl5JFfe8KtbnnvlnU+/KimizKrIYlcF
V/XUpi18Cp089ZF1T0UfJLoulKTWO+95gDbFLkWgzd51T20anZ+fbSm0v73w
pEqVrNnh9geCQr95AQAAIL2Fw+GD9S2UzlIkTTA7L1KyFOdKzS1L8Sl01z7x
5XPmkVtmzpq9/csDMfcvpi0PPfo4+erESVNWrd0YvZHcbd7V140cOfLq627c
U0jFfMt3MsM9DywjX82iFGrx0YkORYrOwssYzl3dEMLx8AAAADBIWju6dWan
KNH06wEpI9da+UHRFFspGp9Ct+/ef/b08/i+9POuluqcx95ZwVVu/e/uOfOu
irRdmrRy9T+jtxcqTctXrR09On/qmWc/+vjTYk350W+Rsa4XXnv3opmXZk+n
Jn4IlLUn3IhULNeo9LbmNjSlBwAAgEHmDwQd7hoZwyUMIfy583pnSq0UjU+h
O74unX35HHLLBRfNfOODz6JnaNJmb4nK+s623Tf95va8vDzy1XHjJyxb+diR
x7H43v+04LIrfpmTm3vJT3627qlNn+4t/qpYtXOf6F+b37zymutzc/OyIoVa
vBTnKqXYhLPwYlpvdXr9vZiFBwAAgCERDn9f39zOGGzFck3CNCLTmCljZYoM
iiZaF8otXbF61OjR+fljLp8zd8lDj2547pUnntn8wLKH585fMHHSlBkzZ42f
cEb+mDGL732Q/iFRk4z61ItbZs6anZubO2nK1GsXLrr9rnvII597/oVTp51F
/szJyZ00eer/bXwhM1NoZCO8XJt4FWiRTK3QmKobWjEJDwAAAEOt+3CvxeER
0/qEW5Yize3LUqGnaHwKJcFy5z7xb26/i4RGcntObu7Y08eRIrHzkp/MJqH0
yRdem7/ghpycnGuuv+kbse7oQ4kY26Yt711/02/Ou3DGuHHjyf1JHP35L658
eM36+5asGDVq1LSzzl7/7MuZl0JVZv5Q+IQb4aMd6fVWV2e3X+i3JAAAAGSL
YCjsq2umWWuxLPGgqETFUZxL2An6EpX1mX+/ce+Df1+z/lmZ3hW9UWl0f7lf
sXbDc3csvvemm29b+Ovf/m7xn5c9vOaVd7aL1PZi2vLi6++Tb1m78fl9Is2x
jybXV+zaJ37+1a2PrHty+aq1657a9O7He8j916x/jqTW6edd8K/Nb57Eiywo
YR5/+kXyjC+/va1UXSZ47PyxLF7aWClljP0NgcrVxqqDDUF0pAcAAIBh19nt
Nzvc/HGfiVaKHpAyKTVBf2zRJg/JqHuLaJJIyV9U/b9Csbb8s4KS9z8tKChW
UXGdmko1ZUtXrB4xYsQls2a/unW74D/XIOVPH22sUmitif9bJapSitVbXWgH
CgAAAAIKhcO1jW0qva2kn5WiRTKNgrXTJncKZtGB1DcSduVj6+fMu+r+pSt3
/U9y7JdIdv3gs69+ceU1JIVefd2NOwpEgr/aQcifJjelL+tv3W9xZBWor64Z
h3ICAABAKujxB8oqD8oYLmFP0R920JelYxYtVln//si6nJyciZOnPLDs4c+/
kYi1fLMmBVe542vRXfc8kD+GP2f+L39bdWwTp/Qri09l9lAGZ8JGoHwvUAkj
ofWmcndXT6/QbzcAAACAH4XD/NHzWrOjlGIT7lr6IYs6VCZPGmVRyuR++6Nd
sy+fQ4Lo1DPPvnHRrSSLrlq7cemK1Tf86pYzJk4ePTp/wQ2/+nBHgeAv9aQr
ef6M7kJS6W11Te3YCA8AAACpKRAM+eqaVXpriUJb2E+kIWknvbJoqdr+4pb3
5y+4Ydz4CdGd9SR55ubm5uXlnXn29NvuvOedbbsVXKXgr/Mk8yfnEtOG/vJn
sVyj0JiqDjb0BkJCv7kAAAAAjqPH3+tw15D0UixLPEHPZ1FaTxmc6TJHL9E5
tn3x3doNz/3pgb/d+vs/LPrt726/608PLv/HM5vf3P2dnE6lXv0Dquj8O8mf
qn7zZ5FULWU4q9OLKXgAAABIL20dPaayKpJkivrPovwcPVuegqd/JizK5BEx
tq9F6j0HlP8TayXaNFwIGt1/ZHAkmX8vlDJiWs9anC3tXUK/iQAAAABORjgc
bmzt0FtdUpWhv41LkWlfrUJno42VKku6DSqmUVm8JO0rWXt/LeiP5k+Nsayu
qS2ENaAAAACQ5kKhcEPLIdbilND6/lpQRqeAZRoLxVXw5y6lw9BoelRk8p0k
fIXWmmRQulDCiClWzdlrGtvQiB4AAAAyCck2dU3tWrODZNGi/rNodMko39bJ
WCXs0UvpXip+8JOffE+y+PNo/lQZbNX1LcEQtiABAABAZiI5p7axTWd28HP0
/Q/N/TA0aqY4F50+u+lToqKDn1yFPOngZ/RfmPxGwBjsB+uag0HkTwAAAMh8
oRC/XtRor5Srjf0dunTsDqYjq0YxU3/c8GnkV34m2Xl0ZCGuTCNlONbirGtu
x/w7AAAAZJtw+Pu2jm57hU+pNYuUuv563f84U0/pScTCwtH48EkZK5X6siRt
P49WiUJLkr+53N3S3oXtRwAAAJDlOnv8Fb46ld7KLxlNOokcLRK3onGUNrn5
taNZl0h9kTWf/J4jEj4lKu64/2JFUrWYZHit2eGu6eg6LPR/OAAAAEAKCQRD
dc3tRnulQmMayNAoP7Os0PJrRw0OKhvm648Me1ZRBqdcay1R6I7778OvZyD/
RGoja3HWNLT2BoJC/ycDAAAApK6O7sOVvnrGYJOoDMXHWzV6ZKO3lBGrDArW
RnEuit9cTxJpBoyR+shPwSdPUxXNVShZu4ThkrS6iln5KaH1lM7i9NS2d/YI
/V8KAAAAkDYCwVBDyyGry0uiFAlUA4yjRxIpbVDorJTBSRkrf5y1T4NQ6osM
ePKz7eSVk9ev0JEoPtDkGQmfajGtV2hNpnJ3XVNbADvfAQAAAE6WPxCsb263
Oj0nGkeP7MdR6qRqk1JnOyaUelSWVMilkcwZGe3kG3tGYqeStcs0ZpGSPaGf
seho+Cyrqm1sO9wbEPo/DQAAACBzHO4N1jW3mx1uirVIGY5fOzrgQcJj9+mU
0ga51sLvbyK5lKuIRlPa5IkMmf6QTvmAOhgZ9eij8WnTSx8NnOR5SebUl8m1
VvHxWqcmHvKVMCKFVqoyKLVmzl5Z09ja40f4BAAAABhCvYFgc1uny1unMZUr
NCbxiQ+QJoimFCtVmxQ6q5K1UfqySEB10SQr8jG1ijKS6OiOhNVoefrWkduj
d+Pvz1VGvtfFP46+jCRe8sjk8UupATUBOM6cO8XK1UbGYHe4Sfbs8GPPEQAA
AMDwCofDnd3+6oZWi8NDs1aSzUgiLZFrBrK//oTHHqVMkUxD4m6JQitS6kRK
lgRX8if5O7mF3E6+ehJjswNKnnINSZ4ytZHSWYxlVb665o6uw2G0+wQAAABI
AcFgqL2zp7q+xebyMZxdoTFJVAYSEU9x7FGQKpKqRQqthNbLNUZab7U4PSR5
tnV0Y7cRAAAAQCoLhcNdPf765naXt9Zgq6BZKwmlUoYTU2yJXDtEI5YnXYUS
pliu4ZcEqAzkdVI6i97qcrhraptI8PSHMOYJAAAAkJ5CIT6UkkznrW2yV/i0
pnKS9EjekzGcRGUg8a9EoR2eIVPyLOS5SpWshNaTZ49mTjVXZnV6PTWNja0d
nd1+HOwOAAAAkKkCwVBXT2/roa66pnYS/8qrqjl7JcPZadai1JpJOJSrjSQl
SlUGMa0nMbWUXwjKr/8skfNLQOOL3M6vF1XoyD3J/cl3kXxLHoE8Dnk08pgk
baoMNoOtoqzyoLu6obaxraW9q7PHj0l2AAAAAAiGQod7AyQctnf2NLd11je3
H6xvcVc3VvrqnZ5aElZtFT6r02txeiwOj9nhJn+Sv5NbbC5fWVU1uU+Fr57c
/2BdC8m3TW2dbR09nd3+w/5AAEOcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA6en/ASIRZxY=

        "], "Byte", ColorSpace -> "RGB", 
        ImageSize -> {196.58645833333284`, Automatic}, Interleaving -> True], 
       
       Image[CompressedData["
1:eJztnQlQjV8fx9FLb4bRpEghKVslayFbr6wjREyRrBGaLBXZGfyHNrJmK0sI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        "], "Byte", 
        ColorSpace -> "RGB", ImageSize -> {65.18229166666657, Automatic}, 
        Interleaving -> True]}, Alignment -> Center, 
      AppearanceElements -> {
       "PlayPauseButton", "FirstSlide", "NextSlide", "PreviousSlide"}]],
    DynamicModuleValues:>{}],
   Setting[#, {0}]& ]],
  CellChangeTimes->{
   3.579916617824676*^9, 3.579916776356032*^9, 3.579916846884554*^9, 
    3.579918229803423*^9, 3.5799182771459627`*^9, 3.579918328283718*^9, {
    3.57991836297925*^9, 3.579918392315517*^9}, 3.579918638557021*^9, {
    3.579918687843656*^9, 3.579918708346138*^9}}],
 "\[LineSeparator]\nBem\[AE]rk, at vi kun regner p\[ARing] \
h\[OSlash]jresiden. P\[ARing] venstresiden fjerner vi lag. Den pointe bliver \
mere klar i n\[AE]ste afsnit, hvor vi skal se en smartere m\[ARing]de at \
opskrive ligningsl\[OSlash]sning ved brug af udpakningsmetoden."
}], "CollapsableExampleBody",
 CellChangeTimes->{{3.579877464703362*^9, 3.579877535716394*^9}, {
   3.57987766256721*^9, 3.579877674178926*^9}, {3.579877747686399*^9, 
   3.5798781407141438`*^9}, {3.579878531620351*^9, 3.579878559477762*^9}, {
   3.5798816192199183`*^9, 3.5798816754894543`*^9}, {3.579881728800352*^9, 
   3.579881807459037*^9}, {3.579881882986802*^9, 3.5798818829939117`*^9}, 
   3.5798821770232773`*^9, {3.5798837940527554`*^9, 3.579883842909328*^9}, {
   3.57988394667292*^9, 3.579884015705224*^9}, {3.579884223617647*^9, 
   3.579884231160369*^9}, {3.5799156192734127`*^9, 3.5799156341421967`*^9}, {
   3.57991582359019*^9, 3.579915838421493*^9}, {3.5799159373136377`*^9, 
   3.579915951782114*^9}, {3.579915991843273*^9, 3.579915991843359*^9}, {
   3.5799162245578957`*^9, 3.579916239623342*^9}, {3.579916309149601*^9, 
   3.57991632360209*^9}, {3.579916425816592*^9, 3.5799164436981697`*^9}, 
   3.579916516822341*^9, {3.5799165562021427`*^9, 3.579916591245283*^9}, {
   3.579916651363652*^9, 3.5799166847480288`*^9}, {3.57991689981257*^9, 
   3.57991691031166*^9}, {3.5799187890492907`*^9, 3.5799187897731533`*^9}, 
   3.579964695121374*^9, {3.580036796640119*^9, 3.580036796675102*^9}, {
   3.580459538634458*^9, 3.5804595549617033`*^9}, {3.5804599302501*^9, 
   3.580459969059147*^9}, {3.58046000274397*^9, 3.5804600108618507`*^9}, {
   3.581070586165971*^9, 3.58107060184284*^9}, {3.581071428349757*^9, 
   3.581071451454103*^9}, 3.584899821117054*^9},
 TextAlignment->Left,
 TextJustification->1]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hvordan skal jeg skrive?", "Subsubsection",
 CellChangeTimes->{3.592620844292609*^9}],

Cell["\<\
Illustrationen i sidste afsnit viser, hvordan du skal t\[AE]nke p\[ARing] \
ligningsl\[OSlash]sning, men den er ikke ret praktisk, n\[ARing]r man for \
eksempel skal l\[OSlash]se en ligning i en aflevering eller pr\[AE]sentere et \
bevis. Til det form\[ARing]l er f\[OSlash]lgende notation nyttig:\
\>", "Text",
 CellChangeTimes->{{3.5799632849155407`*^9, 3.579963396627989*^9}, {
  3.580006052479404*^9, 3.5800060524807873`*^9}},
 CellTags->"Illustration: Praktisk skrivem\[ARing]de"],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = 1}, 
   InterpretationBox[
    TagBox[
     PanelBox[GridBox[{
        {
         ItemBox[GridBox[{
            {GridBox[{
               {
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[FirstPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   ButtonFunction:>If[Typeset`var$$ =!= 1, Typeset`var$$ = 1],
                   
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipFirstSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipFirstSlide"]], 
                  "Tooltip"]& ], 
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[LeftPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   ButtonFunction:>If[Typeset`var$$ > 1, 
                    PreDecrement[Typeset`var$$]],
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipPreviousSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipPreviousSlide"]], 
                  "Tooltip"]& ], 
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[RightPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   ButtonFunction:>If[Typeset`var$$ < 8, 
                    PreIncrement[Typeset`var$$]],
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipNextSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipNextSlide"]], 
                  "Tooltip"]& ], 
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[LastPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   ButtonFunction:>If[Typeset`var$$ =!= 8, Typeset`var$$ = 8],
                   
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipLastSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipLastSlide"]], "Tooltip"]& ]}
              },
              AutoDelete->False,
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}
           },
           AutoDelete->False,
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          Alignment->Left,
          StripOnInput->False]},
        {
         ItemBox[
          StyleBox[
           PaneSelectorBox[{1->
            TagBox[
             RowBox[{GridBox[{
                {GridBox[{
                   {" ", " ", " "},
                   {
                    RowBox[{
                    RowBox[{"2", "x"}], "+", "1"}], "=", "5"},
                   {
                    StyleBox[
                    RowBox[{
                    StyleBox["+",
                    FontSize->9], 
                    RowBox[{
                    StyleBox["1",
                    FontSize->9], "\[UpArrow]", "    "}]}],
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox["\<\"\[DoubleUpDownArrow]\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox[
                    RowBox[{"     ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", "1", "   "}],
                    FontSize->9]}]}],
                    StripOnInput->False,
                    ShowContents->False]},
                   {
                    StyleBox[
                    RowBox[{"2", "x", " "}],
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox["\<\"=\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox["\<\"4\"\>",
                    StripOnInput->False,
                    ShowContents->False]},
                   {
                    StyleBox[
                    RowBox[{
                    StyleBox["\[CenterDot]",
                    FontSize->9], 
                    RowBox[{
                    StyleBox["2",
                    FontSize->9], "\[UpArrow]", "     "}]}],
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox["\<\"\[DoubleUpDownArrow]\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox[
                    RowBox[{"      ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", "2", "   "}],
                    FontSize->9]}]}],
                    StripOnInput->False,
                    ShowContents->False]},
                   {
                    StyleBox["\<\"x\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox["\<\"=\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox["\<\"2\"\>",
                    StripOnInput->False,
                    ShowContents->False]}
                  },
                  GridBoxAlignment->{"Columns" -> {{"Center"}}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}]}
               },
               GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], " ", 
              StyleBox[
               RowBox[{
               "Vi", " ", "ser", " ", "p\[ARing]", " ", "ligningen", " ", 
                "og", " ", "sp\[OSlash]rger", " ", "os", " ", 
                RowBox[{"selv", ":", " ", 
                 RowBox[{
                 "Hvad", " ", "er", " ", "der", " ", "sket", " ", "med", " ", 
                  
                  RowBox[{"x", "?"}]}]}]}], "Text"]}],
             DisplayForm], 2->
            TagBox[
             RowBox[{GridBox[{
                {GridBox[{
                   {" ", " ", " "},
                   {
                    RowBox[{
                    RowBox[{"2", "x"}], "+", "1"}], "=", "5"},
                   {
                    RowBox[{
                    StyleBox[
                    StyleBox["+",
                    FontSize->9],
                    StripOnInput->False,
                    ShowContents->False], 
                    RowBox[{
                    StyleBox[
                    StyleBox["1",
                    FontSize->9],
                    StripOnInput->False,
                    ShowContents->False], "\[UpArrow]", "    "}]}], 
                    StyleBox["\<\"\[DoubleUpDownArrow]\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox[
                    RowBox[{"     ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", "1", "   "}],
                    FontSize->9]}]}],
                    StripOnInput->False,
                    ShowContents->False]},
                   {
                    StyleBox[
                    RowBox[{"2", "x", " "}],
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox["\<\"=\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox["\<\"4\"\>",
                    StripOnInput->False,
                    ShowContents->False]},
                   {
                    RowBox[{
                    StyleBox[
                    StyleBox["\[CenterDot]",
                    FontSize->9],
                    StripOnInput->False,
                    ShowContents->False], 
                    RowBox[{
                    StyleBox[
                    StyleBox["2",
                    FontSize->9],
                    StripOnInput->False,
                    ShowContents->False], "\[UpArrow]", "     "}]}], 
                    StyleBox["\<\"\[DoubleUpDownArrow]\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox[
                    RowBox[{"      ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", "2", "   "}],
                    FontSize->9]}]}],
                    StripOnInput->False,
                    ShowContents->False]},
                   {"x", 
                    StyleBox["\<\"=\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox["\<\"2\"\>",
                    StripOnInput->False,
                    ShowContents->False]}
                  },
                  GridBoxAlignment->{"Columns" -> {{"Center"}}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}]}
               },
               GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], " ", 
              StyleBox[
               RowBox[{"Der", " ", "er", " ", "sket", " ", "to", " ", 
                RowBox[{"ting", "."}]}], "Text"]}],
             DisplayForm], 3->
            TagBox[
             RowBox[{GridBox[{
                {GridBox[{
                   {" ", " ", " "},
                   {
                    RowBox[{
                    RowBox[{"2", "x"}], "+", "1"}], "=", "5"},
                   {
                    RowBox[{
                    StyleBox[
                    StyleBox["+",
                    FontSize->9],
                    StripOnInput->False,
                    ShowContents->False], 
                    RowBox[{
                    StyleBox[
                    StyleBox["1",
                    FontSize->9],
                    StripOnInput->False,
                    ShowContents->False], "\[UpArrow]", "    "}]}], 
                    StyleBox["\<\"\[DoubleUpDownArrow]\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox[
                    RowBox[{"     ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", "1", "   "}],
                    FontSize->9]}]}],
                    StripOnInput->False,
                    ShowContents->False]},
                   {
                    RowBox[{"2", "x", " "}], 
                    StyleBox["\<\"=\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox["\<\"4\"\>",
                    StripOnInput->False,
                    ShowContents->False]},
                   {
                    RowBox[{
                    StyleBox["\[CenterDot]",
                    FontSize->9], 
                    RowBox[{
                    StyleBox["2",
                    FontSize->9], "\[UpArrow]", "     "}]}], 
                    StyleBox["\<\"\[DoubleUpDownArrow]\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox[
                    RowBox[{"      ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", "2", "   "}],
                    FontSize->9]}]}],
                    StripOnInput->False,
                    ShowContents->False]},
                   {"x", 
                    StyleBox["\<\"=\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox["\<\"2\"\>",
                    StripOnInput->False,
                    ShowContents->False]}
                  },
                  GridBoxAlignment->{"Columns" -> {{"Center"}}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}]}
               },
               GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], " ", 
              StyleBox[
               RowBox[{
               "F\[OSlash]rst", " ", "er", " ", "x", " ", "ganget", " ", 
                "med", " ", "2."}], "Text"]}],
             DisplayForm], 4->
            TagBox[
             RowBox[{GridBox[{
                {GridBox[{
                   {" ", " ", " "},
                   {
                    RowBox[{
                    RowBox[{"2", "x"}], "+", "1"}], "=", "5"},
                   {
                    RowBox[{
                    StyleBox["+",
                    FontSize->9], 
                    RowBox[{
                    StyleBox["1",
                    FontSize->9], "\[UpArrow]", "    "}]}], 
                    StyleBox["\<\"\[DoubleUpDownArrow]\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox[
                    RowBox[{"     ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", "1", "   "}],
                    FontSize->9]}]}],
                    StripOnInput->False,
                    ShowContents->False]},
                   {
                    RowBox[{"2", "x", " "}], 
                    StyleBox["\<\"=\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox["\<\"4\"\>",
                    StripOnInput->False,
                    ShowContents->False]},
                   {
                    RowBox[{
                    StyleBox["\[CenterDot]",
                    FontSize->9], 
                    RowBox[{
                    StyleBox["2",
                    FontSize->9], "\[UpArrow]", "     "}]}], 
                    StyleBox["\<\"\[DoubleUpDownArrow]\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox[
                    RowBox[{"      ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", "2", "   "}],
                    FontSize->9]}]}],
                    StripOnInput->False,
                    ShowContents->False]},
                   {"x", 
                    StyleBox["\<\"=\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox["\<\"2\"\>",
                    StripOnInput->False,
                    ShowContents->False]}
                  },
                  GridBoxAlignment->{"Columns" -> {{"Center"}}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}]}
               },
               GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], " ", 
              StyleBox[
               RowBox[{
               "Derefter", " ", "er", " ", "der", " ", "lagt", " ", "1", " ", 
                
                RowBox[{"til", "."}]}], "Text"]}],
             DisplayForm], 5->
            TagBox[
             RowBox[{GridBox[{
                {GridBox[{
                   {" ", " ", " "},
                   {
                    RowBox[{
                    RowBox[{"2", "x"}], "+", "1"}], "=", "5"},
                   {
                    RowBox[{
                    StyleBox["+",
                    FontSize->9], 
                    RowBox[{
                    StyleBox["1",
                    FontSize->9], "\[UpArrow]", "    "}]}], 
                    StyleBox["\<\"\[DoubleUpDownArrow]\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    RowBox[{"     ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", "1", "  "}],
                    FontSize->9]}]}]},
                   {
                    RowBox[{"2", "x", " "}], "=", "4"},
                   {
                    RowBox[{
                    StyleBox["\[CenterDot]",
                    FontSize->9], 
                    RowBox[{
                    StyleBox["2",
                    FontSize->9], "\[UpArrow]", "     "}]}], 
                    StyleBox["\<\"\[DoubleUpDownArrow]\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox[
                    RowBox[{"      ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", "2", "   "}],
                    FontSize->9]}]}],
                    StripOnInput->False,
                    ShowContents->False]},
                   {"x", 
                    StyleBox["\<\"=\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox["\<\"2\"\>",
                    StripOnInput->False,
                    ShowContents->False]}
                  },
                  GridBoxAlignment->{"Columns" -> {{"Center"}}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}]}
               },
               GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], " ", 
              StyleBox[
               RowBox[{
               "Vi", " ", "fjerner", " ", "f\[OSlash]rste", " ", "lag", " ", 
                "ved", " ", "at", " ", "g\[OSlash]re", " ", "det", " ", 
                "modsatte", " ", "af", " ", "at", " ", "l\[AE]gge", " ", "1", 
                " ", 
                RowBox[{"til", "."}]}], "Text"]}],
             DisplayForm], 6->
            TagBox[
             RowBox[{GridBox[{
                {GridBox[{
                   {" ", " ", " "},
                   {
                    RowBox[{
                    RowBox[{"2", "x"}], "+", "1"}], "=", "5"},
                   {
                    RowBox[{
                    StyleBox["+",
                    FontSize->9], 
                    RowBox[{
                    StyleBox["1",
                    FontSize->9], "\[UpArrow]", "    "}]}], 
                    StyleBox["\<\"\[DoubleUpDownArrow]\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    RowBox[{"     ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", 
                    RowBox[{"1", "  "}]}],
                    FontSize->9]}]}]},
                   {
                    RowBox[{"2", "x", " "}], "=", "4"},
                   {
                    RowBox[{
                    StyleBox["\[CenterDot]",
                    FontSize->9], 
                    RowBox[{
                    StyleBox["2",
                    FontSize->9], "\[UpArrow]", "     "}]}], 
                    StyleBox["\<\"\[DoubleUpDownArrow]\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    RowBox[{"      ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", 
                    RowBox[{"2", "   "}]}],
                    FontSize->9]}]}]},
                   {"x", "=", "2"}
                  },
                  GridBoxAlignment->{"Columns" -> {{"Center"}}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}]}
               },
               GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], " ", 
              StyleBox[
               RowBox[{
               "Sidste", " ", "trin", " ", "i", " ", "udpakningen", " ", "er",
                 " ", "at", " ", "g\[OSlash]re", " ", "det", " ", "modsatte", 
                " ", "af", " ", "at", " ", "gange", " ", "med", " ", "2."}], 
               "Text"]}],
             DisplayForm], 7->
            TagBox[
             RowBox[{GridBox[{
                {GridBox[{
                   {" ", " ", " "},
                   {
                    RowBox[{
                    RowBox[{"2", "x"}], "+", "1"}], "=", "5"},
                   {
                    StyleBox[
                    RowBox[{
                    StyleBox["+",
                    FontSize->9], 
                    RowBox[{
                    StyleBox["1",
                    FontSize->9], "\[UpArrow]", "    "}]}],
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox["\<\"\[DoubleUpDownArrow]\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox[
                    RowBox[{"     ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", 
                    RowBox[{"1", "  "}]}],
                    FontSize->9]}]}],
                    StripOnInput->False,
                    ShowContents->False]},
                   {
                    RowBox[{"2", "x", " "}], "=", "4"},
                   {
                    StyleBox[
                    RowBox[{
                    StyleBox["\[CenterDot]",
                    FontSize->9], 
                    RowBox[{
                    StyleBox["2",
                    FontSize->9], "\[UpArrow]", "     "}]}],
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox["\<\"\[DoubleUpDownArrow]\"\>",
                    StripOnInput->False,
                    ShowContents->False], 
                    StyleBox[
                    RowBox[{"      ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", 
                    RowBox[{"2", "   "}]}],
                    FontSize->9]}]}],
                    StripOnInput->False,
                    ShowContents->False]},
                   {"x", "=", "2"}
                  },
                  GridBoxAlignment->{"Columns" -> {{"Center"}}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}]}
               },
               GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], " ", 
              StyleBox[
               RowBox[{
               "Man", " ", "kan", " ", "nu", " ", "v\[AE]lge", " ", "at", " ",
                 "fjerne", " ", 
                RowBox[{"pilene", "."}]}], "Text"]}],
             DisplayForm], 8->
            TagBox[
             RowBox[{GridBox[{
                {GridBox[{
                   {" ", " ", " "},
                   {
                    RowBox[{
                    RowBox[{"2", "x"}], "+", "1"}], "=", "5"},
                   {
                    StyleBox[
                    RowBox[{
                    StyleBox["+",
                    FontSize->9], 
                    RowBox[{
                    StyleBox["1",
                    FontSize->9], "\[UpArrow]", "    "}]}],
                    StripOnInput->False,
                    ShowContents->False], "\[DoubleUpDownArrow]", 
                    StyleBox[
                    RowBox[{"     ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", 
                    RowBox[{"1", "  "}]}],
                    FontSize->9]}]}],
                    StripOnInput->False,
                    ShowContents->False]},
                   {
                    RowBox[{"2", "x", " "}], "=", "4"},
                   {
                    StyleBox[
                    RowBox[{
                    StyleBox["\[CenterDot]",
                    FontSize->9], 
                    RowBox[{
                    StyleBox["2",
                    FontSize->9], "\[UpArrow]", "     "}]}],
                    StripOnInput->False,
                    ShowContents->False], "\[DoubleUpDownArrow]", 
                    StyleBox[
                    RowBox[{"      ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", 
                    RowBox[{"2", "   "}]}],
                    FontSize->9]}]}],
                    StripOnInput->False,
                    ShowContents->False]},
                   {"x", "=", "2"}
                  },
                  GridBoxAlignment->{"Columns" -> {{"Center"}}},
                  GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}]}
               },
               GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], " ", 
              StyleBox[
               RowBox[{"Eller", ",", " ", 
                RowBox[{
                "hvis", " ", "det", " ", "skal", " ", "v\[AE]re", " ", "helt",
                  " ", "korrekt"}], ",", " ", 
                RowBox[{"at", " ", "skrive", " ", "ensbetydende", " ", 
                 RowBox[{"pile", "."}]}]}], "Text"]}],
             DisplayForm]}, Dynamic[Typeset`var$$],
            Alignment->Automatic,
            ImageSize->All],
           Deployed->False,
           StripOnInput->False],
          Background->GrayLevel[1],
          Frame->True,
          FrameStyle->GrayLevel[0.8235294117647058],
          StripOnInput->False]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      BaselinePosition->Automatic,
      DefaultBaseStyle->"SlideView",
      FrameMargins->6,
      ImageMargins->Automatic],
     Deploy,
     DefaultBaseStyle->"Deploy"],
    SlideView[{
      DisplayForm[GridBox[{{
           GridBox[{{" ", " ", " "}, {
              RowBox[{
                RowBox[{"2", "x"}], "+", "1"}], "=", "5"}, {
              Invisible[
               RowBox[{
                 StyleBox["+", FontSize -> 9], 
                 RowBox[{
                   StyleBox["1", FontSize -> 9], "\[UpArrow]", "    "}]}]], 
              Invisible["\[DoubleUpDownArrow]"], 
              Invisible[
               RowBox[{"     ", 
                 RowBox[{"\[DownArrow]", 
                   StyleBox[
                    RowBox[{"-", "1   "}], FontSize -> 9]}]}]]}, {
              Invisible[
               RowBox[{"2", "x", " "}]], 
              Invisible["="], 
              Invisible["4"]}, {
              Invisible[
               RowBox[{
                 StyleBox["\[CenterDot]", FontSize -> 9], 
                 RowBox[{
                   StyleBox["2", FontSize -> 9], "\[UpArrow]", "     "}]}]], 
              Invisible["\[DoubleUpDownArrow]"], 
              Invisible[
               RowBox[{"      ", 
                 RowBox[{"\[DownArrow]", 
                   StyleBox[
                    RowBox[{"/", "2   "}], FontSize -> 9]}]}]]}, {
              Invisible["x"], 
              Invisible["="], 
              Invisible["2"]}}, 
            GridBoxAlignment -> {"Columns" -> {{"Center"}}}, 
            GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.8]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}]}}, 
         GridBoxItemSize -> {"Columns" -> {{
              Scaled[0.96]}}}] 
       StyleBox[
        "Vi ser p\[ARing] ligningen og sp\[OSlash]rger os selv: Hvad er der \
sket med x?", "Text"]], 
      DisplayForm[GridBox[{{
           GridBox[{{" ", " ", " "}, {
              RowBox[{
                RowBox[{"2", "x"}], "+", "1"}], "=", "5"}, {
              RowBox[{
                Invisible[
                 StyleBox["+", FontSize -> 9]], 
                RowBox[{
                  Invisible[
                   StyleBox["1", FontSize -> 9]], "\[UpArrow]", "    "}]}], 
              Invisible["\[DoubleUpDownArrow]"], 
              Invisible[
               RowBox[{"     ", 
                 RowBox[{"\[DownArrow]", 
                   StyleBox[
                    RowBox[{"-", "1   "}], FontSize -> 9]}]}]]}, {
              Invisible[
               RowBox[{"2", "x", " "}]], 
              Invisible["="], 
              Invisible["4"]}, {
              RowBox[{
                Invisible[
                 StyleBox["\[CenterDot]", FontSize -> 9]], 
                RowBox[{
                  Invisible[
                   StyleBox["2", FontSize -> 9]], "\[UpArrow]", "     "}]}], 
              Invisible["\[DoubleUpDownArrow]"], 
              Invisible[
               RowBox[{"      ", 
                 RowBox[{"\[DownArrow]", 
                   StyleBox[
                    RowBox[{"/", "2   "}], FontSize -> 9]}]}]]}, {"x", 
              Invisible["="], 
              Invisible["2"]}}, 
            GridBoxAlignment -> {"Columns" -> {{"Center"}}}, 
            GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.8]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}]}}, 
         GridBoxItemSize -> {"Columns" -> {{
              Scaled[0.96]}}}] StyleBox["Der er sket to ting.", "Text"]], 
      DisplayForm[GridBox[{{
           GridBox[{{" ", " ", " "}, {
              RowBox[{
                RowBox[{"2", "x"}], "+", "1"}], "=", "5"}, {
              RowBox[{
                Invisible[
                 StyleBox["+", FontSize -> 9]], 
                RowBox[{
                  Invisible[
                   StyleBox["1", FontSize -> 9]], "\[UpArrow]", "    "}]}], 
              Invisible["\[DoubleUpDownArrow]"], 
              Invisible[
               RowBox[{"     ", 
                 RowBox[{"\[DownArrow]", 
                   StyleBox[
                    RowBox[{"-", "1   "}], FontSize -> 9]}]}]]}, {
              RowBox[{"2", "x", " "}], 
              Invisible["="], 
              Invisible["4"]}, {
              RowBox[{
                StyleBox["\[CenterDot]", FontSize -> 9], 
                RowBox[{
                  StyleBox["2", FontSize -> 9], "\[UpArrow]", "     "}]}], 
              Invisible["\[DoubleUpDownArrow]"], 
              Invisible[
               RowBox[{"      ", 
                 RowBox[{"\[DownArrow]", 
                   StyleBox[
                    RowBox[{"/", "2   "}], FontSize -> 9]}]}]]}, {"x", 
              Invisible["="], 
              Invisible["2"]}}, 
            GridBoxAlignment -> {"Columns" -> {{"Center"}}}, 
            GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.8]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}]}}, 
         GridBoxItemSize -> {"Columns" -> {{
              Scaled[0.96]}}}] 
       StyleBox["F\[OSlash]rst er x ganget med 2.", "Text"]], 
      DisplayForm[GridBox[{{
           GridBox[{{" ", " ", " "}, {
              RowBox[{
                RowBox[{"2", "x"}], "+", "1"}], "=", "5"}, {
              RowBox[{
                StyleBox["+", FontSize -> 9], 
                RowBox[{
                  StyleBox["1", FontSize -> 9], "\[UpArrow]", "    "}]}], 
              Invisible["\[DoubleUpDownArrow]"], 
              Invisible[
               RowBox[{"     ", 
                 RowBox[{"\[DownArrow]", 
                   StyleBox[
                    RowBox[{"-", "1   "}], FontSize -> 9]}]}]]}, {
              RowBox[{"2", "x", " "}], 
              Invisible["="], 
              Invisible["4"]}, {
              RowBox[{
                StyleBox["\[CenterDot]", FontSize -> 9], 
                RowBox[{
                  StyleBox["2", FontSize -> 9], "\[UpArrow]", "     "}]}], 
              Invisible["\[DoubleUpDownArrow]"], 
              Invisible[
               RowBox[{"      ", 
                 RowBox[{"\[DownArrow]", 
                   StyleBox[
                    RowBox[{"/", "2   "}], FontSize -> 9]}]}]]}, {"x", 
              Invisible["="], 
              Invisible["2"]}}, 
            GridBoxAlignment -> {"Columns" -> {{"Center"}}}, 
            GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.8]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}]}}, 
         GridBoxItemSize -> {"Columns" -> {{
              Scaled[0.96]}}}] 
       StyleBox["Derefter er der lagt 1 til.", "Text"]], 
      DisplayForm[GridBox[{{
           GridBox[{{" ", " ", " "}, {
              RowBox[{
                RowBox[{"2", "x"}], "+", "1"}], "=", "5"}, {
              RowBox[{
                StyleBox["+", FontSize -> 9], 
                RowBox[{
                  StyleBox["1", FontSize -> 9], "\[UpArrow]", "    "}]}], 
              Invisible["\[DoubleUpDownArrow]"], 
              RowBox[{"     ", 
                RowBox[{"\[DownArrow]", 
                  StyleBox[
                   RowBox[{"-", "1  "}], FontSize -> 9]}]}]}, {
              RowBox[{"2", "x", " "}], "=", "4"}, {
              RowBox[{
                StyleBox["\[CenterDot]", FontSize -> 9], 
                RowBox[{
                  StyleBox["2", FontSize -> 9], "\[UpArrow]", "     "}]}], 
              Invisible["\[DoubleUpDownArrow]"], 
              Invisible[
               RowBox[{"      ", 
                 RowBox[{"\[DownArrow]", 
                   StyleBox[
                    RowBox[{"/", "2   "}], FontSize -> 9]}]}]]}, {"x", 
              Invisible["="], 
              Invisible["2"]}}, 
            GridBoxAlignment -> {"Columns" -> {{"Center"}}}, 
            GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.8]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}]}}, 
         GridBoxItemSize -> {"Columns" -> {{
              Scaled[0.96]}}}] 
       StyleBox[
        "Vi fjerner f\[OSlash]rste lag ved at g\[OSlash]re det modsatte af at \
l\[AE]gge 1 til.", "Text"]], 
      DisplayForm[GridBox[{{
           GridBox[{{" ", " ", " "}, {
              RowBox[{
                RowBox[{"2", "x"}], "+", "1"}], "=", "5"}, {
              RowBox[{
                StyleBox["+", FontSize -> 9], 
                RowBox[{
                  StyleBox["1", FontSize -> 9], "\[UpArrow]", "    "}]}], 
              Invisible["\[DoubleUpDownArrow]"], 
              RowBox[{"     ", 
                RowBox[{"\[DownArrow]", 
                  StyleBox[
                   RowBox[{"-", "1  "}], FontSize -> 9]}]}]}, {
              RowBox[{"2", "x", " "}], "=", "4"}, {
              RowBox[{
                StyleBox["\[CenterDot]", FontSize -> 9], 
                RowBox[{
                  StyleBox["2", FontSize -> 9], "\[UpArrow]", "     "}]}], 
              Invisible["\[DoubleUpDownArrow]"], 
              RowBox[{"      ", 
                RowBox[{"\[DownArrow]", 
                  StyleBox[
                   RowBox[{"/", "2   "}], FontSize -> 9]}]}]}, {
             "x", "=", "2"}}, GridBoxAlignment -> {"Columns" -> {{"Center"}}},
             GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.8]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}]}}, 
         GridBoxItemSize -> {"Columns" -> {{
              Scaled[0.96]}}}] 
       StyleBox[
        "Sidste trin i udpakningen er at g\[OSlash]re det modsatte af at \
gange med 2.", "Text"]], 
      DisplayForm[GridBox[{{
           GridBox[{{" ", " ", " "}, {
              RowBox[{
                RowBox[{"2", "x"}], "+", "1"}], "=", "5"}, {
              Invisible[
               RowBox[{
                 StyleBox["+", FontSize -> 9], 
                 RowBox[{
                   StyleBox["1", FontSize -> 9], "\[UpArrow]", "    "}]}]], 
              Invisible["\[DoubleUpDownArrow]"], 
              Invisible[
               RowBox[{"     ", 
                 RowBox[{"\[DownArrow]", 
                   StyleBox[
                    RowBox[{"-", "1  "}], FontSize -> 9]}]}]]}, {
              RowBox[{"2", "x", " "}], "=", "4"}, {
              Invisible[
               RowBox[{
                 StyleBox["\[CenterDot]", FontSize -> 9], 
                 RowBox[{
                   StyleBox["2", FontSize -> 9], "\[UpArrow]", "     "}]}]], 
              Invisible["\[DoubleUpDownArrow]"], 
              Invisible[
               RowBox[{"      ", 
                 RowBox[{"\[DownArrow]", 
                   StyleBox[
                    RowBox[{"/", "2   "}], FontSize -> 9]}]}]]}, {
             "x", "=", "2"}}, GridBoxAlignment -> {"Columns" -> {{"Center"}}},
             GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.8]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}]}}, 
         GridBoxItemSize -> {"Columns" -> {{
              Scaled[0.96]}}}] 
       StyleBox["Man kan nu v\[AE]lge at fjerne pilene.", "Text"]], 
      DisplayForm[GridBox[{{
           GridBox[{{" ", " ", " "}, {
              RowBox[{
                RowBox[{"2", "x"}], "+", "1"}], "=", "5"}, {
              Invisible[
               RowBox[{
                 StyleBox["+", FontSize -> 9], 
                 RowBox[{
                   StyleBox["1", FontSize -> 9], "\[UpArrow]", "    "}]}]], 
              "\[DoubleUpDownArrow]", 
              Invisible[
               RowBox[{"     ", 
                 RowBox[{"\[DownArrow]", 
                   StyleBox[
                    RowBox[{"-", "1  "}], FontSize -> 9]}]}]]}, {
              RowBox[{"2", "x", " "}], "=", "4"}, {
              Invisible[
               RowBox[{
                 StyleBox["\[CenterDot]", FontSize -> 9], 
                 RowBox[{
                   StyleBox["2", FontSize -> 9], "\[UpArrow]", "     "}]}]], 
              "\[DoubleUpDownArrow]", 
              Invisible[
               RowBox[{"      ", 
                 RowBox[{"\[DownArrow]", 
                   StyleBox[
                    RowBox[{"/", "2   "}], FontSize -> 9]}]}]]}, {
             "x", "=", "2"}}, GridBoxAlignment -> {"Columns" -> {{"Center"}}},
             GridBoxSpacings -> {"Columns" -> {
                Offset[0.27999999999999997`], {
                 Offset[0.5599999999999999]}, 
                Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
                Offset[0.2], {
                 Offset[0.8]}, 
                Offset[0.2]}, "RowsIndexed" -> {}}]}}, 
         GridBoxItemSize -> {"Columns" -> {{
              Scaled[0.96]}}}] 
       StyleBox[
        "Eller, hvis det skal v\[AE]re helt korrekt, at skrive ensbetydende \
pile.", "Text"]]}]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 CellChangeTimes->{
  3.5800943811883583`*^9, 3.5800945292810917`*^9, 3.5800946450183573`*^9, 
   3.580113781796061*^9, 3.580113848901641*^9, {3.580113954992343*^9, 
   3.580113970837541*^9}, 3.580114008942494*^9, {3.580114061504393*^9, 
   3.580114085930489*^9}, 3.58011415371242*^9, 3.580657500805607*^9, {
   3.580657532972558*^9, 3.580657557143754*^9}, 3.585619730879566*^9, 
   3.585619768057262*^9},
 TextAlignment->Left,
 ZeroWidthTimes->False],

Cell["\<\
Bem\[AE]rk, at hvis du fjerner pilene, s\[ARing] st\[ARing]r der en \
l\[OSlash]sning, der er identisk med den, du ville lave med den klassiske \
metode. \
\>", "Text",
 CellChangeTimes->{{3.579963462056781*^9, 3.579963521983968*^9}, 
   3.5800060475705757`*^9, {3.581000864385377*^9, 3.581000868651875*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Liste over omvendte operationer", "Subsubsection",
 CellChangeTimes->{3.592620859644793*^9}],

Cell[TextData[{
 "For at finde ud af hvilken proces den ubekendte har v\[AE]ret udsat for \
(alts\[ARing] indpakningen) har vi kun brug for ",
 ButtonBox["regnearternes hirarki",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Hierarki"}],
 ". For at kunne lave udpakningen har vi brug for at kende de omvendte \
operationer til alle de operationer, der indg\[ARing]r i indpakningen. \
Nedenfor er en liste over alle de operationer, du vil m\[OSlash]de i \
gymnasiet, og deres omvendte. Bem\[AE]rk, at skemaet skal l\[AE]ses begge \
veje: Den omvendte operation af en omvendt operation er bare operationen \
selv. Du skal derfor",
 StyleBox[" lede i begge s\[OSlash]jler",
  FontWeight->"Bold"],
 ", n\[ARing]r du leder efter en operation. "
}], "Text",
 CellChangeTimes->{{3.579970382104068*^9, 3.57997038390064*^9}, {
  3.579970470279125*^9, 3.579970770332198*^9}, {3.579971324812022*^9, 
  3.5799713248155317`*^9}}],

Cell["", "Text",
 CellChangeTimes->{{3.580482856137804*^9, 3.5804828574493523`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     StyleBox[
      RowBox[{"    ", "Operation", "    "}],
      FontWeight->"Bold"], 
     StyleBox[
      RowBox[{"Omvendt", "\[LineSeparator]", "operation"}],
      FontWeight->"Bold"], 
     StyleBox[
      RowBox[{"   ", "   ", 
       RowBox[{"Navn", "/", "kommentar", "   ", "   "}]}],
      FontWeight->"Bold"]},
    {"+", 
     RowBox[{"              ", 
      RowBox[{"-", "              "}]}], " "},
    {"\[CenterDot]", "/", " "},
    {
     FractionBox["1", "\[CenterDot]"], 
     FractionBox["1", "\[CenterDot]"], 
     RowBox[{"Reciprok", " ", "v\[AE]rdi"}]},
    {
     RowBox[{"-", "\[CenterDot]"}], 
     RowBox[{"-", "\[CenterDot]"}], "Fortegnsskift"},
    {
     SuperscriptBox["\[CenterDot]", "2"], 
     RowBox[{"\[PlusMinus]", 
      SqrtBox["\[CenterDot]"]}], 
     RowBox[{"Finder", " ", "alle", " ", "l\[OSlash]sninger"}]},
    {
     RowBox[{
     "\[LeftBracketingBar]", "\[CenterDot]", "\[RightBracketingBar]"}], 
     RowBox[{"\[PlusMinus]", "\[CenterDot]"}], " "},
    {
     SuperscriptBox["\[CenterDot]", "a"], 
     RadicalBox["\[CenterDot]", "a"], 
     RowBox[{
      RowBox[{"\[CenterDot]", " ", "m\[ARing]"}], " ", "ikke", " ", 
      "v\[AE]re", " ", "negativ"}]},
    {
     SuperscriptBox["a", 
      StyleBox["\[CenterDot]",
       FontWeight->"Bold"]], 
     RowBox[{
      SubscriptBox["log", "a"], "\[CenterDot]"}], " "},
    {"f", 
     SuperscriptBox["f", 
      RowBox[{"-", "1"}]], 
     RowBox[{
      RowBox[{"For", " ", "alle", " ", "funktioner"}], ",", " ", "f", ",", 
      " ", "\[LineSeparator]", 
      RowBox[{"specielt", " ", 
       StyleBox["sin",
        FontWeight->"Bold"]}], ",", " ", 
      RowBox[{
       StyleBox["cos",
        FontWeight->"Bold"], " ", "og", " ", 
       StyleBox["tan",
        FontWeight->"Bold"]}]}]},
    {
     RowBox[{
      RowBox[{"(", "\[CenterDot]", ")"}], "'"}], 
     RowBox[{" ", 
      RowBox[{"\[Integral]", " "}]}], 
     RowBox[{
      RowBox[{"Finder", " ", "kun", " ", "l\[OSlash]snings"}], "-", 
      "\[LineSeparator]", 
      StyleBox["funktioner",
       FontWeight->"Bold"]}]}
   },
   GridBoxDividers->{"Columns" -> {{True}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.5599999999999999]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.8]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.579967315740851*^9, 3.579967325239614*^9}, {
  3.579967378261333*^9, 3.5799674299397097`*^9}, {3.5799674742415733`*^9, 
  3.579967520031712*^9}, {3.579970781560885*^9, 3.579971112880843*^9}, {
  3.57997120892465*^9, 3.579971287862658*^9}, {3.579971328259976*^9, 
  3.57997132826565*^9}, {3.579973263584865*^9, 3.579973264455419*^9}, {
  3.5800086097218037`*^9, 3.580008624975466*^9}, {3.580023608659893*^9, 
  3.580023646431821*^9}, {3.580760044571447*^9, 3.580760054283968*^9}, {
  3.581000916292665*^9, 3.581000938670583*^9}},
 TextAlignment->Center,
 ZeroWidthTimes->False,
 CellTags->"Liste over omvendte operationer"],

Cell["", "Text",
 CellChangeTimes->{{3.580482866187984*^9, 3.580482866737506*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Typiske problemer", "Subsubsection",
 CellChangeTimes->{{3.579707543378804*^9, 3.579707547506068*^9}, {
  3.579921475063299*^9, 3.57992147890954*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "-",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " indg\[ARing]r"
}], "Subsubsubsection",
 CellChangeTimes->{3.592620875344578*^9}],

Cell[TextData[{
 "Noget, mange elever har sv\[AE]rt ved, er, n\[ARing]r den ",
 StyleBox["ubekendte bliver trukket fra",
  FontWeight->"Bold"],
 ". For \[OpenCurlyQuote]s\[ARing] er det jo ikke x, man g\[OSlash]r noget \
ved\[CloseCurlyQuote]... eller hvad?"
}], "Text",
 CellChangeTimes->{{3.580006383146681*^9, 3.5800064920313787`*^9}}],

Cell[TextData[{
 "Ideen er at bruge vores ",
 ButtonBox["definition af minus",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Def minus"}],
 ": Vi opfatter minus som et fortegnskift efterfulgt af en addition."
}], "Text",
 CellChangeTimes->{{3.580006978553932*^9, 3.580006992491419*^9}, {
  3.580007043493147*^9, 3.580007043537541*^9}, {3.580008007450301*^9, 
  3.580008049840322*^9}}],

Cell[TextData[{
 "Vi ser p\[ARing] et eksempel:",
 "\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         StyleBox[
          RowBox[{
           RowBox[{"4", "-", "x"}], "=", "5"}],
          FontWeight->"Bold"]}
       },
       GridBoxAlignment->{"Columns" -> {{"="}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.580006383146681*^9, 3.580006495942335*^9}, {
   3.58000691989128*^9, 3.5800069265069103`*^9}, 3.580482909416462*^9}],

Cell["\<\
Ideen er her, at ligningen kan l\[AE]ses p\[ARing] f\[OSlash]lgende \
m\[ARing]de:\
\>", "Text",
 CellChangeTimes->{{3.580006532930255*^9, 3.580006554135915*^9}, {
  3.58003717844204*^9, 3.580037180040752*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"4", "+", 
          RowBox[{"(", 
           RowBox[{"-", "x"}], ")"}]}], "=", "5"}]}
      },
      GridBoxAlignment->{"Columns" -> {{"="}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.5800065708358383`*^9, 3.580006589483543*^9}, {
  3.580023259511661*^9, 3.5800232597445*^9}}],

Cell["\<\
Nu er det nemlig let at f\[ARing] \[OSlash]je p\[ARing] indpakningen:\
\>", "Text",
 CellChangeTimes->{{3.580006592757712*^9, 3.5800066126617403`*^9}}],

Cell[TextData[{
 "\t",
 StyleBox["Inderste lag:\t",
  FontWeight->"Bold"],
 "Skift fortegn.\n\t",
 StyleBox["Yderste lag:\t",
  FontWeight->"Bold"],
 "L\[AE]g 4 til."
}], "Text",
 CellChangeTimes->{{3.580006592757712*^9, 3.580006629221327*^9}, 
   3.5800066910247507`*^9, {3.580023291173205*^9, 3.580023291517157*^9}, 
   3.580482124077096*^9, {3.5804821548589*^9, 3.58048215709089*^9}}],

Cell["\<\
Udpakningen er derfor ogs\[ARing] let ved brug af tabellen i sidste afsnit:\
\>", "Text",
 CellChangeTimes->{{3.580006592757712*^9, 3.580006638500362*^9}, {
  3.580006692104548*^9, 3.5800067340274267`*^9}}],

Cell["\<\
\tF\[OSlash]rst tr\[AE]kker vi 4 fra 5. Det giver 1.
\tS\[ARing] skifter vi fortegn. Det giver -1.\
\>", "Text",
 CellChangeTimes->{{3.580006592757712*^9, 3.580006638500362*^9}, {
   3.580006692104548*^9, 3.580006780411481*^9}, 3.580482127797122*^9}],

Cell[TextData[{
 "Ligningens l\[OSlash]sning er derfor:",
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"-", "1"}]}], TraditionalForm]],
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.580006592757712*^9, 3.580006638500362*^9}, {
  3.580006692104548*^9, 3.580006814520697*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " st\[ARing]r i n\[AE]vneren"
}], "Subsubsubsection",
 CellChangeTimes->{3.59262088786788*^9}],

Cell[TextData[{
 "Noget andet, der ofte driller elever, er, n\[ARing]r ",
 StyleBox["den ubekendte st\[ARing]r i n\[AE]vneren",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.5800068785955257`*^9, 3.5800069072237473`*^9}, {
  3.580007051216312*^9, 3.580007051218631*^9}, {3.580482034942829*^9, 
  3.5804820442466097`*^9}}],

Cell[TextData[{
 "Ideen er at bruge vores ",
 ButtonBox["definition af division",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Def div"}],
 ": Vi opfatter division som reciprok v\[AE]rdi efterfulgt af en \
multiplikation."
}], "Text",
 CellChangeTimes->{{3.5800068785955257`*^9, 3.5800069072237473`*^9}, {
  3.580007051216312*^9, 3.580007080780057*^9}, {3.580008060924358*^9, 
  3.5800081024048443`*^9}}],

Cell[TextData[{
 "Vi ser p\[ARing] et eksempel:",
 "\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         RowBox[{
          FractionBox[
           RowBox[{"a", "+", "b"}], "x"], "=", "c"}]}
       },
       GridBoxAlignment->{"Columns" -> {{"="}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.580008105627945*^9, 3.580008123215372*^9}, 
   3.58048294863008*^9, {3.580483027850431*^9, 3.580483047207635*^9}}],

Cell[TextData[{
 "Vi ser p\[ARing] ligningen p\[ARing] f\[OSlash]lgende m\[ARing]de:",
 "\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"a", "+", "b"}], ")"}], "\[CenterDot]", 
           FractionBox["1", "x"]}], "=", "c"}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]],
 "\n",
 "Nu er lagene lette at f\[ARing] \[OSlash]je p\[ARing]:"
}], "Text",
 CellChangeTimes->{{3.580008105627945*^9, 3.580008123215372*^9}, 
   3.58048294863008*^9, {3.580483027850431*^9, 3.580483035952382*^9}}],

Cell[TextData[{
 "\t",
 StyleBox["Inderste lag:\t",
  FontWeight->"Bold"],
 "Reciprok v\[AE]rdi.\n\t",
 StyleBox["Yderste lag:\t",
  FontWeight->"Bold"],
 "Gang med ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"a", "+", "b"}], ")"}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.580008363898273*^9, 3.580008373973119*^9}, {
  3.580008632503209*^9, 3.58000866435798*^9}, {3.58002327254195*^9, 
  3.580023315782687*^9}, {3.580482072583819*^9, 3.58048209744018*^9}, {
  3.58048213491568*^9, 3.5804821490670156`*^9}}],

Cell["\<\
Udpakningen er derfor ogs\[ARing] let:\
\>", "Text",
 CellChangeTimes->{{3.580008363898273*^9, 3.580008373973119*^9}, {
  3.580008632503209*^9, 3.58000866435798*^9}, {3.58002327254195*^9, 
  3.5800233612568407`*^9}}],

Cell[TextData[{
 "\tF\[OSlash]rst dividerer vi ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]]],
 " med ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"a", "+", "b"}], ")"}], TraditionalForm]]],
 ". Det giver ",
 Cell[BoxData[
  FormBox[
   FractionBox["c", 
    RowBox[{"a", "+", "b"}]], TraditionalForm]]],
 ".",
 "\n",
 "\tS\[ARing] bestemmer vi den reciprokke v\[AE]rdi af ",
 Cell[BoxData[
  FormBox[
   FractionBox["c", 
    RowBox[{"a", "+", "b"}]], TraditionalForm]]],
 ". Det giver ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"a", "+", "b"}], "c"], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.580008363898273*^9, 3.580008373973119*^9}, {
   3.580008632503209*^9, 3.58000866435798*^9}, {3.58002327254195*^9, 
   3.580023413901202*^9}, 3.580482115134063*^9}],

Cell[TextData[{
 "Vi har alts\[ARing] l\[OSlash]st ligningen (eller isoleret x, om man vil) \
og f\[ARing]et ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    FractionBox[
     RowBox[{"a", "+", "b"}], "c"]}], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.5800234822052603`*^9, 3.580023530204879*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\[CapitalOSlash]velser", "Subsubsection",
 CellChangeTimes->{{3.580464966090764*^9, 3.580464966915165*^9}}],

Cell["\<\
Brug udpakningsmetoden til at l\[OSlash]se f\[OSlash]lgende ligninger:\
\>", "Text",
 CellFrame->{{0, 0}, {0, 0}},
 CellChangeTimes->{{3.5801455717782803`*^9, 3.58014558392662*^9}}],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  TemplateBox[{RowBox[{"   ", 
      RowBox[{
        RowBox[{
          RowBox[{"3", "x"}], "+", "4"}], "=", "13"}]}],"        ",TagBox[
     DynamicModuleBox[{Typeset`var$$ = False}, 
      InterpretationBox[
       StyleBox[
        PaneSelectorBox[{False -> GridBox[{{
              OpenerBox[
               Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
               False, ContinuousAction -> False, Enabled -> Automatic], 
              StyleBox["L\[OSlash]sning", "Text"]}}, AutoDelete -> False, 
            BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
          True -> GridBox[{{
              OpenerBox[
               Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
               False, ContinuousAction -> False, Enabled -> Automatic], 
              StyleBox["L\[OSlash]sning", "Text"]}, {"", 
              PaneBox[
               FrameBox[
                FormBox[
                 GridBox[{{
                    RowBox[{
                    RowBox[{"3", "x"}], "+", "4"}], "=", "13"}, {
                    RowBox[{
                    StyleBox[
                    RowBox[{"+", "4"}], FontSize -> 9], "\[UpArrow]", 
                    "    "}], " ", 
                    RowBox[{"       ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", "4", "   "}], FontSize -> 9]}]}]}, {
                    RowBox[{"3", "x"}], "=", "9"}, {
                    RowBox[{
                    StyleBox[
                    RowBox[{"\[CenterDot]", "3"}], FontSize -> 9], 
                    "\[UpArrow]", "     "}], " ", 
                    RowBox[{"       ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", "3", "   "}], FontSize -> 9]}]}]}, {
                   "x", "=", "3"}}, 
                  GridBoxAlignment -> {"Columns" -> {{"Center"}}}, 
                  GridBoxSpacings -> {"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}], TraditionalForm]], 
               ImageMargins -> 0]}}, AutoDelete -> False, 
            BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
         Dynamic[Typeset`var$$], Alignment -> Automatic, BaselinePosition -> 
         Baseline, DefaultBaseStyle -> "OpenerView", ImageMargins -> 0, 
         ImageSize -> Automatic], Deployed -> False, StripOnInput -> False], 
       OpenerView[{"Heading", "Actual content"}, False]], 
      DynamicModuleValues :> {}], Setting[#, {0}]& ]},
   "RowDefault"], TraditionalForm]]]], "Item1Numbered",
 CellFrame->{{0, 0}, {0, 0}},
 CellChangeTimes->{
  3.5802939931191463`*^9, 3.58029752143336*^9, {3.5802983522668753`*^9, 
   3.580298353801169*^9}, {3.5803065795465937`*^9, 3.580306601434558*^9}, 
   3.580312129645916*^9}],

Cell[TextData[Cell[BoxData[
 FormBox[
  TemplateBox[{RowBox[{"   ", 
      RowBox[{
        RowBox[{"2", 
          RowBox[{"(", 
            RowBox[{"x", "+", "1"}], ")"}]}], "=", "4"}]}],"       ",TagBox[
     DynamicModuleBox[{Typeset`var$$ = False}, 
      InterpretationBox[
       StyleBox[
        PaneSelectorBox[{False -> GridBox[{{
              OpenerBox[
               Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
               False, ContinuousAction -> False, Enabled -> Automatic], 
              StyleBox["L\[OSlash]sning", "Text"]}}, AutoDelete -> False, 
            BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
          True -> GridBox[{{
              OpenerBox[
               Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
               False, ContinuousAction -> False, Enabled -> Automatic], 
              StyleBox["L\[OSlash]sning", "Text"]}, {"", 
              PaneBox[
               FrameBox[
                FormBox[
                 GridBox[{{
                    RowBox[{"2", 
                    RowBox[{"(", 
                    RowBox[{"x", "+", "1"}], ")"}]}], "=", "4"}, {
                    RowBox[{
                    StyleBox[
                    RowBox[{"\[CenterDot]", "2"}], FontSize -> 9], 
                    "\[UpArrow]", "    "}], " ", 
                    RowBox[{"       ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", "2", "   "}], FontSize -> 9]}]}]}, {
                    RowBox[{"x", "+", "1"}], "=", "2"}, {
                    RowBox[{
                    StyleBox[
                    RowBox[{"+", "1"}], FontSize -> 9], "\[UpArrow]", 
                    "     "}], " ", 
                    RowBox[{"       ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", "1", "   "}], FontSize -> 9]}]}]}, {
                   "x", "=", "1"}}, 
                  GridBoxAlignment -> {"Columns" -> {{"Center"}}}, 
                  GridBoxSpacings -> {"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}], TraditionalForm]], 
               ImageMargins -> 0]}}, AutoDelete -> False, 
            BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
         Dynamic[Typeset`var$$], Alignment -> Automatic, BaselinePosition -> 
         Baseline, DefaultBaseStyle -> "OpenerView", ImageMargins -> 0, 
         ImageSize -> Automatic], Deployed -> False, StripOnInput -> False], 
       OpenerView[{"Heading", "Actual content"}, False]], 
      DynamicModuleValues :> {}], Setting[#, {0}]& ]},
   "RowDefault"], TraditionalForm]]]], "Item1Numbered",
 CellFrame->{{0, 0}, {0, 0}},
 CellChangeTimes->{
  3.5802939931191463`*^9, 3.58029752143336*^9, {3.5802983522668753`*^9, 
   3.580298353801169*^9}, {3.5803065869865007`*^9, 3.580306598909491*^9}, {
   3.580307300012048*^9, 3.5803073022164993`*^9}, 3.580312129646131*^9}],

Cell[TextData[Cell[BoxData[
 FormBox[
  TemplateBox[{RowBox[{"   ", 
      RowBox[{
        SqrtBox[
         RowBox[{
           RowBox[{"3", "x"}], "+", "4"}]], "=", "4"}]}],"     ",TagBox[
     DynamicModuleBox[{Typeset`var$$ = False}, 
      InterpretationBox[
       StyleBox[
        PaneSelectorBox[{False -> GridBox[{{
              OpenerBox[
               Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
               False, ContinuousAction -> False, Enabled -> Automatic], 
              StyleBox["L\[OSlash]sning", "Text"]}}, AutoDelete -> False, 
            BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
          True -> GridBox[{{
              OpenerBox[
               Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
               False, ContinuousAction -> False, Enabled -> Automatic], 
              StyleBox["L\[OSlash]sning", "Text"]}, {"", 
              PaneBox[
               FrameBox[
                FormBox[
                 GridBox[{{
                    SqrtBox[
                    RowBox[{
                    RowBox[{"3", "x"}], "+", "4"}]], "=", "4"}, {
                    RowBox[{
                    StyleBox[
                    SqrtBox["\[CenterDot]"], FontSize -> 9], "\[UpArrow]", 
                    "    "}], " ", 
                    RowBox[{"   ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    SuperscriptBox["\[CenterDot]", 
                    StyleBox["2", FontSize -> 7]], FontSize -> 9]}]}]}, {
                    RowBox[{
                    RowBox[{"3", "x"}], "+", "4"}], "=", "16"}, {
                    RowBox[{
                    StyleBox[
                    RowBox[{"+", "4"}], FontSize -> 9], "\[UpArrow]", 
                    "     "}], " ", 
                    RowBox[{"       ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", "4", "   "}], FontSize -> 9]}]}]}, {
                    RowBox[{"3", "x"}], "=", "12"}, {
                    RowBox[{
                    StyleBox[
                    RowBox[{"\[CenterDot]", "3"}], FontSize -> 9], 
                    "\[UpArrow]", "     "}], " ", 
                    RowBox[{"       ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", "3", "   "}], FontSize -> 9]}]}]}, {
                   "x", "=", "4"}}, 
                  GridBoxAlignment -> {"Columns" -> {{"Center"}}}, 
                  GridBoxSpacings -> {"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}], TraditionalForm]], 
               ImageMargins -> 0]}}, AutoDelete -> False, 
            BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
         Dynamic[Typeset`var$$], Alignment -> Automatic, BaselinePosition -> 
         Baseline, DefaultBaseStyle -> "OpenerView", ImageMargins -> 0, 
         ImageSize -> Automatic], Deployed -> False, StripOnInput -> False], 
       OpenerView[{"Heading", "Actual content"}, False]], 
      DynamicModuleValues :> {}], Setting[#, {0}]& ]},
   "RowDefault"], TraditionalForm]]]], "Item1Numbered",
 CellFrame->{{0, 0}, {0, 0}},
 CellChangeTimes->{
  3.5802939931191463`*^9, 3.58029752143336*^9, {3.5802983522668753`*^9, 
   3.580298353801169*^9}, {3.580306592237958*^9, 3.5803065926395063`*^9}, 
   3.5803121296462708`*^9}],

Cell[TextData[Cell[BoxData[
 FormBox[
  TemplateBox[{RowBox[{"   ", 
      RowBox[{
        RowBox[{"9", "-", "x"}], "=", "3"}]}],"              ",TagBox[
     DynamicModuleBox[{Typeset`var$$ = False}, 
      InterpretationBox[
       StyleBox[
        PaneSelectorBox[{False -> GridBox[{{
              OpenerBox[
               Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
               False, ContinuousAction -> False, Enabled -> Automatic], 
              StyleBox["L\[OSlash]sning", "Text"]}}, AutoDelete -> False, 
            BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
          True -> GridBox[{{
              OpenerBox[
               Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
               False, ContinuousAction -> False, Enabled -> Automatic], 
              StyleBox["L\[OSlash]sning", "Text"]}, {"", 
              PaneBox[
               FrameBox[
                FormBox[
                 GridBox[{{
                    RowBox[{"9", "+", 
                    RowBox[{"(", 
                    RowBox[{"-", "x"}], ")"}]}], "=", 
                    RowBox[{"9", "-", "x"}], "=", "3"}, {
                    RowBox[{
                    StyleBox["+", FontSize -> 9], 
                    RowBox[{
                    StyleBox["9", FontSize -> 9], "\[UpArrow]", "      "}]}], 
                    " ", "    ", " ", 
                    RowBox[{"       ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", "9", "   "}], FontSize -> 9]}]}]}, {
                    RowBox[{"-", "x"}], " ", "=", " ", 
                    RowBox[{"-", "6"}]}, {
                    RowBox[{
                    StyleBox["-", FontSize -> 9], 
                    RowBox[{
                    StyleBox["\[CenterDot]", FontSize -> 9], 
                    RowBox[{"\[UpArrow]", "     "}]}]}], " ", " ", " ", 
                    RowBox[{"       ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox["-", FontSize -> 9]}], 
                    StyleBox["\[CenterDot]", FontSize -> 9], 
                    StyleBox["   ", FontSize -> 9]}]}]}, {
                   "x", " ", "=", " ", "6"}}, 
                  GridBoxAlignment -> {"Columns" -> {{"Center"}}}, 
                  GridBoxSpacings -> {"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}], TraditionalForm]], 
               ImageMargins -> 0]}}, AutoDelete -> False, 
            BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
         Dynamic[Typeset`var$$], Alignment -> Automatic, BaselinePosition -> 
         Baseline, DefaultBaseStyle -> "OpenerView", ImageMargins -> 0, 
         ImageSize -> Automatic], Deployed -> False, StripOnInput -> False], 
       OpenerView[{"Heading", "Actual content"}, False]], 
      DynamicModuleValues :> {}], Setting[#, {0}]& ]},
   "RowDefault"], TraditionalForm]]]], "Item1Numbered",
 CellFrame->{{0, 0}, {0, 0}},
 CellChangeTimes->{
  3.5802939931191463`*^9, 3.58029752143336*^9, {3.5802983522668753`*^9, 
   3.580298353801169*^9}, {3.5803065869865007`*^9, 3.580306598909491*^9}, {
   3.580307300012048*^9, 3.5803073022164993`*^9}, 3.580312129646131*^9, {
   3.580460117486431*^9, 3.5804601464842167`*^9}, {3.5804602498748827`*^9, 
   3.580460250779943*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[
  TemplateBox[{RowBox[{"   ", 
      RowBox[{
        FractionBox[
         RowBox[{"3", "+", "\[Pi]"}], "x"], "=", "2"}]}],"            ",TagBox[
     DynamicModuleBox[{Typeset`var$$ = False}, 
      InterpretationBox[
       StyleBox[
        PaneSelectorBox[{False -> GridBox[{{
              OpenerBox[
               Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
               False, ContinuousAction -> False, Enabled -> Automatic], 
              StyleBox["L\[OSlash]sning", "Text"]}}, AutoDelete -> False, 
            BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
          True -> GridBox[{{
              OpenerBox[
               Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
               False, ContinuousAction -> False, Enabled -> Automatic], 
              StyleBox["L\[OSlash]sning", "Text"]}, {"", 
              PaneBox[
               FrameBox[
                FormBox[
                 GridBox[{{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"3", "+", "\[Pi]"}], ")"}], "\[CenterDot]", 
                    FractionBox["1", "x"]}], "=", 
                    FractionBox[
                    RowBox[{"3", "+", "\[Pi]"}], "x"], "=", "2"}, {
                    RowBox[{
                    StyleBox["\[CenterDot]", FontSize -> 8], 
                    RowBox[{
                    StyleBox[
                    RowBox[{"(", 
                    RowBox[{"3", "+", "\[Pi]"}], ")"}], FontSize -> 8], 
                    "\[UpArrow]", "               "}]}], " ", "    ", " ", 
                    RowBox[{"       ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", 
                    RowBox[{"(", 
                    RowBox[{"3", "+", "\[Pi]"}], ")"}]}], FontSize -> 
                    8]}]}]}, {
                    FractionBox["1", "x"], " ", "=", " ", 
                    FractionBox["2", 
                    RowBox[{"3", "+", "\[Pi]"}]]}, {
                    RowBox[{
                    StyleBox[
                    RowBox[{"1", "/"}], FontSize -> 7], 
                    StyleBox["\[CenterDot]", FontSize -> 7], 
                    RowBox[{"\[UpArrow]", "     "}]}], " ", " ", " ", 
                    RowBox[{"     ", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox["1", FontSize -> 7]}], 
                    StyleBox["/", FontSize -> 7]}], 
                    StyleBox["\[CenterDot]", FontSize -> 7]}]}]}, {
                   "x", " ", "=", " ", 
                    FractionBox[
                    RowBox[{"3", "+", "\[Pi]"}], "2"]}}, 
                  GridBoxAlignment -> {"Columns" -> {{"Center"}}}, 
                  GridBoxSpacings -> {"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}], TraditionalForm]], 
               ImageMargins -> 0]}}, AutoDelete -> False, 
            BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
         Dynamic[Typeset`var$$], Alignment -> Automatic, BaselinePosition -> 
         Baseline, DefaultBaseStyle -> "OpenerView", ImageMargins -> 0, 
         ImageSize -> Automatic], Deployed -> False, StripOnInput -> False], 
       OpenerView[{"Heading", "Actual content"}, False]], 
      DynamicModuleValues :> {}], Setting[#, {0}]& ]},
   "RowDefault"], TraditionalForm]]]], "Item1Numbered",
 CellFrame->{{0, 0}, {0, 0}},
 CellChangeTimes->{
  3.5802939931191463`*^9, 3.58029752143336*^9, {3.5802983522668753`*^9, 
   3.580298353801169*^9}, {3.580306592237958*^9, 3.5803065926395063`*^9}, 
   3.5803121296462708`*^9, {3.580460186289545*^9, 3.5804602151713667`*^9}, {
   3.580460859559143*^9, 3.580460872069097*^9}, {3.5804612550211887`*^9, 
   3.580461265184216*^9}, {3.580483079597928*^9, 3.580483080151729*^9}, {
   3.591250007024076*^9, 3.5912500083116426`*^9}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Forkl\[AE]dte simple ligninger", "Subsection",
 CellChangeTimes->{{3.5797097595259523`*^9, 3.579709768619995*^9}, {
  3.579834373907946*^9, 3.579834375150073*^9}},
 CellTags->"Forkl\[AE]dte simple ligninger",
 $CellContext`WholeCellGroupOpener -> True],

Cell[CellGroupData[{

Cell["\<\
Hvad er en forkl\[AE]dt simpel ligning?\
\>", "Subsubsection",
 CellChangeTimes->{{3.580760489384222*^9, 3.580760500301532*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Definition ",
  FontWeight->"Bold"],
 StyleBox[
 CounterBox["Definition"],
  FontWeight->"Bold"],
 StyleBox[":",
  FontWeight->"Bold"],
 " \[LineSeparator]\[LineSeparator]",
 StyleBox["En ",
  FontSize->10],
 StyleBox["forkl\[AE]dt",
  FontSize->10,
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[" simpel ligning er en ligning, der kan skrives om til en simpel \
ligning.",
  FontSize->10]
}], "Definition",
 CellChangeTimes->{{3.579716049412859*^9, 3.5797160795715*^9}, {
  3.5804621138918123`*^9, 3.580462114427644*^9}, {3.584157937595024*^9, 
  3.584157944390953*^9}},
 CellTags->"Definition: Forkl\[AE]dt simpel ligning"],

Cell[TextData[{
 StyleBox["Eksempler:",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 " \n\t\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"2", "x"}], "+", 
     RowBox[{"3", "x"}]}], "=", "10"}], TraditionalForm]],
  FontSize->10],
 StyleBox[", \t\t",
  FontSize->10],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", "x"}], "+", 
     RowBox[{"b", " ", "x"}]}], "=", "c"}], TraditionalForm]],
  FontSize->10],
 StyleBox[", \t\t",
  FontSize->10],
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"x", "+", "1"}], "x"], "=", "2"}], TraditionalForm]],
  FontSize->10],
 "."
}], "Example",
 CellChangeTimes->{3.580480441121686*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
L\[OSlash]sning af forkl\[AE]dte simple ligninger\
\>", "Subsubsection",
 CellChangeTimes->{{3.579864801195957*^9, 3.579864822287026*^9}}],

Cell["\<\
For at l\[OSlash]se en forkl\[AE]dt simpel ligning er vores strategi altid \
den samme:\
\>", "Text",
 CellChangeTimes->{{3.579864827621538*^9, 3.5798648804052267`*^9}}],

Cell[TextData[{
 "\t",
 StyleBox["1.", "Item1Numbered",
  FontSize->10,
  FontWeight->"Bold"],
 StyleBox[" Find en regneregel eller flere, der kan ", "Item1Numbered",
  FontSize->10],
 StyleBox["omskrive ligningen til en simpel ligning", "Item1Numbered",
  FontSize->10,
  FontWeight->"Bold"],
 StyleBox[".", "Item1Numbered",
  FontSize->10],
 StyleBox["\n  \t",
  FontSize->10],
 StyleBox["2.",
  FontSize->10,
  FontWeight->"Bold"],
 StyleBox[" L\[OSlash]s den simple ligning ved brug af udpakningsmetoden. ",
  FontSize->10]
}], "Vigtigt",
 CellChangeTimes->{{3.579864896131753*^9, 3.5798649579774523`*^9}, {
  3.579865034788167*^9, 3.5798650347908*^9}, {3.580229414149769*^9, 
  3.580229470171381*^9}, {3.5804621538587112`*^9, 3.580462184704535*^9}, {
  3.5804800179944067`*^9, 3.5804800262086477`*^9}, {3.580480178551731*^9, 
  3.5804801940775223`*^9}, {3.580480230614821*^9, 3.580480245420733*^9}, {
  3.580480505070801*^9, 3.580480505397608*^9}},
 CellTags->"Strategi: L\[OSlash]sning af ligninger"],

Cell["\<\
Det er naturligvis det f\[OSlash]rste skridt, der er det vanskeligste. Man \
kan ikke skrive en generel regel op for hvordan man skal g\[OSlash]re. Det er \
et sp\[OSlash]rgsm\[ARing]l om tr\[AE]ning. Jo flere gange man har set det \
gjort og gjort det selv, jo bedre bliver man til se, hvad der skal til. \
Nedenfor er der et par eksempler. Efter en forklaring af, hvorfor metoden \
virker, er pointen med resten af kapitlet at se, hvordan vi kan l\[OSlash]se \
forskellige forkl\[AE]dte simple ligninger.\
\>", "Text",
 CellChangeTimes->{{3.5798650658587933`*^9, 3.579865288446601*^9}, {
   3.580023882813426*^9, 3.580024007764764*^9}, {3.580037296856873*^9, 
   3.580037304447945*^9}, {3.5802295047451687`*^9, 3.580229506453017*^9}, 
   3.580483141104134*^9}],

Cell[TextData[Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = False}, 
   InterpretationBox[
    StyleBox[
     PaneSelectorBox[{False->GridBox[{
        {
         OpenerBox[Dynamic[Typeset`var$$],
          Appearance->Automatic,
          AutoAction->False,
          ContinuousAction->False,
          Enabled->Automatic], 
         StyleBox["Eksempler", "Text",
          FontWeight->"Bold",
          FontSlant->"Plain"]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxBackground->{"Columns" -> {{Automatic}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
      GridBox[{
        {
         OpenerBox[Dynamic[Typeset`var$$],
          Appearance->Automatic,
          AutoAction->False,
          ContinuousAction->False,
          Enabled->Automatic], 
         StyleBox[
          RowBox[{"Eksempler", ":"}], "Text",
          FontWeight->"Bold",
          FontSlant->"Plain"]},
        {"", 
         PaneBox[Cell[TextData[{
           StyleBox["1. ",
            FontWeight->"Bold"],
           StyleBox["Vi ser f\[OSlash]rst p\[ARing] ligningen: \t",
            FontSize->10],
           "\n",
           Cell[TextData[Cell[BoxData[
            FormBox[GridBox[{
               {GridBox[{
                  {
                   RowBox[{
                    RowBox[{
                    RowBox[{"2", "x"}], "+", 
                    RowBox[{"3", "x"}]}], "=", "10."}]}
                 },
                 GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
              },
              GridBoxItemSize->{"Columns" -> {{
                   Scaled[0.96]}}}], TraditionalForm]]]], "Text",
            CellChangeTimes->{3.580463079931638*^9}],
           
           "\[LineSeparator]\[LineSeparator]Det er tydeligvis ikke en simpel \
ligning, fordi ",
           Cell[BoxData[
            FormBox["x", TraditionalForm]]],
           
           " optr\[AE]der to gange. For at unders\[OSlash]ge, om det er en \
forkl\[AE]dt simpel ligning, sp\[OSlash]rger vi os selv: Kender vi en \
regneregel, der g\[OSlash]r det muligt at omskrive ligningen til en simpel \
ligning? Det g\[OSlash]r vi: ",
           ButtonBox["Den distributive lov",
            BaseStyle->"Hyperlink",
            
            ButtonData->{
             "LinkBog.cdf", {"Kapitel 1.nb", "Den distributive lov"}}],
           "! Vi s\[AE]tter derfor ",
           Cell[BoxData[
            FormBox["x", TraditionalForm]]],
           
           " uden for en parentes og f\[ARing]r dermed skrevet ligningen om \
til:\[LineSeparator]\[LineSeparator]",
           Cell[TextData[Cell[BoxData[
            FormBox[GridBox[{
               {
                RowBox[{
                 RowBox[{
                  RowBox[{"5", "x"}], "=", "10"}], ","}]}
              },
              GridBoxItemSize->{"Columns" -> {{
                   Scaled[0.96]}}}], TraditionalForm]]]], "Text",
            CellChangeTimes->{3.580463079931638*^9}],
           
           "\[LineSeparator]\[LineSeparator]der let l\[OSlash]ses med \
udpakningsmetoden.\[LineSeparator]\[LineSeparator]",
           StyleBox["2. ",
            FontWeight->"Bold"],
           "Vi ser p\[ARing] ligningen:",
           StyleBox[" \t",
            FontSize->10],
           "\n",
           Cell[TextData[Cell[BoxData[
            FormBox[GridBox[{
               {GridBox[{
                  {
                   RowBox[{
                    FractionBox[
                    RowBox[{"x", "+", "1"}], "x"], "=", "2."}]}
                 },
                 GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
              },
              GridBoxItemSize->{"Columns" -> {{
                   Scaled[0.96]}}}], TraditionalForm]]]], "Text",
            CellChangeTimes->{3.580463079931638*^9}],
           
           "\[LineSeparator]\[LineSeparator]Det er tydeligvis ikke en simpel \
ligning. Vi sp\[OSlash]rger derfor igen os selv om vi kender en regneregel, \
der kan fjerne et af ",
           Cell[BoxData[
            FormBox["x", TraditionalForm]]],
           
           "\[CloseCurlyQuote]erne. Det g\[OSlash]r vi! Nemlig \
f\[OSlash]lgende br\[OSlash]kregneregel: \n\[LineSeparator]",
           Cell[TextData[Cell[BoxData[
            FormBox[GridBox[{
               {GridBox[{
                  {
                   RowBox[{
                    FractionBox[
                    RowBox[{"a", "+", "b"}], "c"], "=", 
                    RowBox[{
                    FractionBox["a", "c"], "+", 
                    FractionBox["b", "c"]}]}]}
                 },
                 GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
              },
              GridBoxItemSize->{"Columns" -> {{
                   Scaled[0.96]}}}], TraditionalForm]]]], "Text",
            CellChangeTimes->{3.580463079931638*^9}],
           
           "\[LineSeparator]\[LineSeparator]Ved brug af den f\[ARing]r vi \
omskrevet vores ligning til:\[LineSeparator]",
           StyleBox["\[LineSeparator]",
            FontWeight->"Bold"],
           Cell[TextData[Cell[BoxData[
            FormBox[GridBox[{
               {GridBox[{
                  {
                   RowBox[{
                    RowBox[{
                    RowBox[{"1", "+", 
                    FractionBox["1", "x"]}], "=", "2"}], ","}]}
                 },
                 GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
              },
              GridBoxItemSize->{"Columns" -> {{
                   Scaled[0.96]}}}], TraditionalForm]]]], "Text",
            CellChangeTimes->{3.580463079931638*^9}],
           
           "\[LineSeparator]\[LineSeparator]som vi kan l\[OSlash]se med \
udpakningsmetoden."
          }], "Text",
           
           CellChangeTimes->{{3.580023772566831*^9, 3.580023807657552*^9}, {
             3.580023847967846*^9, 3.580023874872882*^9}, 
             3.5802284921588097`*^9, {3.58046230706524*^9, 
             3.5804623989876757`*^9}, {3.5804626602366323`*^9, 
             3.580462705275564*^9}, {3.580462908862557*^9, 
             3.5804629779326677`*^9}, {3.580463029733151*^9, 
             3.5804630585046062`*^9}, {3.580463168280168*^9, 
             3.580463321324133*^9}, {3.580463358834988*^9, 
             3.580463370635036*^9}, {3.580463661051758*^9, 
             3.580463691410874*^9}, {3.580463753801538*^9, 
             3.580463763129285*^9}, {3.5804638025817842`*^9, 
             3.580463988653607*^9}, {3.5804640307070513`*^9, 
             3.580464164231423*^9}, {3.580464195102647*^9, 
             3.580464347741487*^9}}],
          ImageMargins->0]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxBackground->{"Columns" -> {{Automatic}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, Dynamic[
      Typeset`var$$],
      Alignment->Automatic,
      BaselinePosition->Baseline,
      DefaultBaseStyle->"OpenerView",
      ImageMargins->0,
      ImageSize->Automatic],
     Deployed->False,
     StripOnInput->False],
    OpenerView[{$CellContext`a, $CellContext`b}, False]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]],
 CellChangeTimes->{
  3.580465064926955*^9, {3.580465623936678*^9, 
   3.5804656258050613`*^9}}]], "Example",
 CellChangeTimes->{
  3.5804658950549088`*^9, {3.5804659907242193`*^9, 3.580466068154669*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Opgaver", "Subsection",
 CellChangeTimes->{{3.57970757633219*^9, 3.579707578267893*^9}},
 CellTags->"Opgaver: Introduktion til udpakningsmetoden",
 $CellContext`WholeCellGroupOpener -> True],

Cell[CellGroupData[{

Cell["L\[OSlash]s f\[OSlash]lgende ligninger:", "Item1Numbered",
 CellChangeTimes->{{3.580468843041801*^9, 3.580468857129923*^9}, {
   3.580476166608385*^9, 3.580476167954788*^9}, 3.580476234630765*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   TemplateBox[{RowBox[{
       RowBox[{
         RowBox[{"3", "x"}], "+", "2"}], "=", "11"}],"        ",TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False -> GridBox[{{
               OpenerBox[
                Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                False, ContinuousAction -> False, Enabled -> Automatic], 
               StyleBox["Facit", "Text"]}}, AutoDelete -> False, 
             BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}}, 
             GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
           True -> GridBox[{{
               OpenerBox[
                Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                False, ContinuousAction -> False, Enabled -> Automatic], 
               StyleBox["Facit", "Text"]}, {"", 
               PaneBox[
                FormBox[
                 RowBox[{"x", "=", "3"}], TraditionalForm], ImageMargins -> 
                0]}}, AutoDelete -> False, BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}}, 
             GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
          Dynamic[Typeset`var$$], Alignment -> Automatic, BaselinePosition -> 
          Baseline, DefaultBaseStyle -> "OpenerView", ImageMargins -> 0, 
          ImageSize -> Automatic], Deployed -> False, StripOnInput -> False], 
        
        OpenerView[{"Heading", "Actual content"}, False]], 
       DynamicModuleValues :> {}], Setting[#, {0}]& ]},
    "RowDefault"], TraditionalForm]]]
}], "Item2Numbered",
 CellChangeTimes->{
  3.580468813460307*^9, {3.580468864308406*^9, 3.580468865525086*^9}, {
   3.580468927780195*^9, 3.580468927998398*^9}, {3.580469264536379*^9, 
   3.5804692879960833`*^9}}],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   TemplateBox[{RowBox[{
       RowBox[{
         RowBox[{"2", "x"}], "-", "3"}], "=", "11"}],"        ",TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False -> GridBox[{{
               OpenerBox[
                Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                False, ContinuousAction -> False, Enabled -> Automatic], 
               StyleBox["Facit", "Text"]}}, AutoDelete -> False, 
             BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}}, 
             GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
           True -> GridBox[{{
               OpenerBox[
                Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                False, ContinuousAction -> False, Enabled -> Automatic], 
               StyleBox["Facit", "Text"]}, {"", 
               PaneBox[
                FormBox[
                 RowBox[{"x", "=", "7"}], TraditionalForm], ImageMargins -> 
                0]}}, AutoDelete -> False, BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}}, 
             GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
          Dynamic[Typeset`var$$], Alignment -> Automatic, BaselinePosition -> 
          Baseline, DefaultBaseStyle -> "OpenerView", ImageMargins -> 0, 
          ImageSize -> Automatic], Deployed -> False, StripOnInput -> False], 
        
        OpenerView[{"Heading", "Actual content"}, False]], 
       DynamicModuleValues :> {}], Setting[#, {0}]& ]},
    "RowDefault"], TraditionalForm]]]
}], "Item2Numbered",
 CellChangeTimes->{
  3.580468813460307*^9, {3.580468864308406*^9, 3.580468865525086*^9}, {
   3.580468927780195*^9, 3.580468927998398*^9}, {3.580469077230516*^9, 
   3.580469080571035*^9}, {3.58046926930056*^9, 3.580469291307809*^9}}],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   TemplateBox[{RowBox[{
       RowBox[{
         RowBox[{"2", 
           SuperscriptBox["x", "2"]}], "+", "2"}], "=", "20"}],"     ",TagBox[
     
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False -> GridBox[{{
               OpenerBox[
                Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                False, ContinuousAction -> False, Enabled -> Automatic], 
               StyleBox["Facit", "Text"]}}, AutoDelete -> False, 
             BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}}, 
             GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
           True -> GridBox[{{
               OpenerBox[
                Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                False, ContinuousAction -> False, Enabled -> Automatic], 
               StyleBox["Facit", "Text"]}, {"", 
               PaneBox[
                FormBox[
                 RowBox[{"x", "=", 
                   RowBox[{"\[PlusMinus]", "3"}]}], TraditionalForm], 
                ImageMargins -> 0]}}, AutoDelete -> False, 
             BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}}, 
             GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
          Dynamic[Typeset`var$$], Alignment -> Automatic, BaselinePosition -> 
          Baseline, DefaultBaseStyle -> "OpenerView", ImageMargins -> 0, 
          ImageSize -> Automatic], Deployed -> False, StripOnInput -> False], 
        
        OpenerView[{"Heading", "Actual content"}, False]], 
       DynamicModuleValues :> {}], Setting[#, {0}]& ]},
    "RowDefault"], TraditionalForm]]]
}], "Item2Numbered",
 CellChangeTimes->{
  3.580468813460307*^9, {3.580468864308406*^9, 3.580468865525086*^9}, {
   3.580468927780195*^9, 3.580468927998398*^9}, {3.58046911154165*^9, 
   3.580469121122377*^9}, {3.580469273377899*^9, 3.580469294947723*^9}, {
   3.580715878758287*^9, 3.580715878758347*^9}}],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   TemplateBox[{RowBox[{
       RowBox[{"2", "-", "x"}], "=", "5"}],"               ",TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False -> GridBox[{{
               OpenerBox[
                Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                False, ContinuousAction -> False, Enabled -> Automatic], 
               StyleBox["Facit", "Text"]}}, AutoDelete -> False, 
             BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}}, 
             GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
           True -> GridBox[{{
               OpenerBox[
                Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                False, ContinuousAction -> False, Enabled -> Automatic], 
               StyleBox["Facit", "Text"]}, {"", 
               PaneBox[
                FormBox[
                 RowBox[{"x", "=", 
                   RowBox[{"-", "3"}]}], TraditionalForm], ImageMargins -> 
                0]}}, AutoDelete -> False, BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}}, 
             GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
          Dynamic[Typeset`var$$], Alignment -> Automatic, BaselinePosition -> 
          Baseline, DefaultBaseStyle -> "OpenerView", ImageMargins -> 0, 
          ImageSize -> Automatic], Deployed -> False, StripOnInput -> False], 
        
        OpenerView[{"Heading", "Actual content"}, False]], 
       DynamicModuleValues :> {}], Setting[#, {0}]& ]},
    "RowDefault"], TraditionalForm]]]
}], "Item2Numbered",
 CellChangeTimes->{
  3.580468813460307*^9, {3.580468864308406*^9, 3.580468865525086*^9}, {
   3.580468927780195*^9, 3.580468927998398*^9}, {3.580469241027416*^9, 
   3.580469245370232*^9}, {3.580469279250114*^9, 3.580469296787908*^9}, {
   3.5807158739930277`*^9, 3.580715873993095*^9}}]
}, Open  ]],

Cell[TextData[{
 "Isol\[EAcute]r ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " i f\[OSlash]lgende ligninger:"
}], "Item1Numbered",
 CellChangeTimes->{{3.5804693060877523`*^9, 3.580469332055036*^9}, {
  3.580476184511517*^9, 3.580476185015587*^9}, {3.580476215967906*^9, 
  3.580476216551508*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", "x"}], "+", "b"}], "=", 
    RowBox[{"c", 
     TemplateBox[{"  ","              ",TagBox[
        DynamicModuleBox[{Typeset`var$$ = False}, 
         InterpretationBox[
          StyleBox[
           PaneSelectorBox[{False -> GridBox[{{
                 OpenerBox[
                  Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                  False, ContinuousAction -> False, Enabled -> Automatic], 
                 StyleBox["Facit", "Text"]}}, AutoDelete -> False, 
               BaselinePosition -> {1, 1}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}}, 
               GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
             True -> GridBox[{{
                 OpenerBox[
                  Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                  False, ContinuousAction -> False, Enabled -> Automatic], 
                 StyleBox["Facit", "Text"]}, {"", 
                 PaneBox[
                  FormBox[
                   RowBox[{"x", "=", 
                    FractionBox[
                    RowBox[{"c", "-", "b"}], "a"]}], TraditionalForm], 
                  ImageMargins -> 0]}}, AutoDelete -> False, 
               BaselinePosition -> {1, 1}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}}, 
               GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
            Dynamic[Typeset`var$$], Alignment -> Automatic, BaselinePosition -> 
            Baseline, DefaultBaseStyle -> "OpenerView", ImageMargins -> 0, 
            ImageSize -> Automatic], Deployed -> False, StripOnInput -> 
           False], 
          OpenerView[{"Heading", "Actual content"}, False]], 
         DynamicModuleValues :> {}], Setting[#, {0}]& ]},
      "RowDefault"]}]}], TraditionalForm]]]
}], "Item2Numbered",
 CellChangeTimes->{
  3.580468813460307*^9, {3.580468864308406*^9, 3.580468865525086*^9}, {
   3.580468927780195*^9, 3.580468927998398*^9}, {3.580469264536379*^9, 
   3.5804692879960833`*^9}, {3.580469337955901*^9, 3.580469365445983*^9}, {
   3.580469509878697*^9, 3.5804695111170397`*^9}, {3.5807159255433826`*^9, 
   3.580715930380961*^9}}],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   TemplateBox[{RowBox[{
       RowBox[{
         RowBox[{"(", 
           RowBox[{"a", "+", "b"}], ")"}], "x"}], "=", "c"}],"             ",
     TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False -> GridBox[{{
               OpenerBox[
                Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                False, ContinuousAction -> False, Enabled -> Automatic], 
               StyleBox["Facit", "Text"]}}, AutoDelete -> False, 
             BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}}, 
             GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
           True -> GridBox[{{
               OpenerBox[
                Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                False, ContinuousAction -> False, Enabled -> Automatic], 
               StyleBox["Facit", "Text"]}, {"", 
               PaneBox[
                FormBox[
                 RowBox[{"x", "=", 
                   FractionBox["c", 
                    RowBox[{"a", "+", "b"}]]}], TraditionalForm], 
                ImageMargins -> 0]}}, AutoDelete -> False, 
             BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}}, 
             GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
          Dynamic[Typeset`var$$], Alignment -> Automatic, BaselinePosition -> 
          Baseline, DefaultBaseStyle -> "OpenerView", ImageMargins -> 0, 
          ImageSize -> Automatic], Deployed -> False, StripOnInput -> False], 
        
        OpenerView[{"Heading", "Actual content"}, False]], 
       DynamicModuleValues :> {}], Setting[#, {0}]& ]},
    "RowDefault"], TraditionalForm]]]
}], "Item2Numbered",
 CellChangeTimes->{
  3.580468813460307*^9, {3.580468864308406*^9, 3.580468865525086*^9}, {
   3.580468927780195*^9, 3.580468927998398*^9}, {3.580469077230516*^9, 
   3.580469080571035*^9}, {3.58046926930056*^9, 3.580469291307809*^9}, {
   3.580469371682171*^9, 3.580469384858348*^9}, {3.580469507720648*^9, 
   3.580469508224691*^9}, {3.580715924824421*^9, 3.580715938983066*^9}}],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["a", "x"], "=", 
    RowBox[{"b", 
     TemplateBox[{"                ","           ",TagBox[
        DynamicModuleBox[{Typeset`var$$ = False}, 
         InterpretationBox[
          StyleBox[
           PaneSelectorBox[{False -> GridBox[{{
                 OpenerBox[
                  Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                  False, ContinuousAction -> False, Enabled -> Automatic], 
                 StyleBox["Facit", "Text"]}}, AutoDelete -> False, 
               BaselinePosition -> {1, 1}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}}, 
               GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
             True -> GridBox[{{
                 OpenerBox[
                  Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                  False, ContinuousAction -> False, Enabled -> Automatic], 
                 StyleBox["Facit", "Text"]}, {"", 
                 PaneBox[
                  FormBox[
                   RowBox[{"x", "=", 
                    FractionBox["a", "b"]}], TraditionalForm], ImageMargins -> 
                  0]}}, AutoDelete -> False, BaselinePosition -> {1, 1}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}}, 
               GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
            Dynamic[Typeset`var$$], Alignment -> Automatic, BaselinePosition -> 
            Baseline, DefaultBaseStyle -> "OpenerView", ImageMargins -> 0, 
            ImageSize -> Automatic], Deployed -> False, StripOnInput -> 
           False], 
          OpenerView[{"Heading", "Actual content"}, False]], 
         DynamicModuleValues :> {}], Setting[#, {0}]& ]},
      "RowDefault"]}]}], TraditionalForm]]]
}], "Item2Numbered",
 CellChangeTimes->{
  3.580468813460307*^9, {3.580468864308406*^9, 3.580468865525086*^9}, {
   3.580468927780195*^9, 3.580468927998398*^9}, {3.58046911154165*^9, 
   3.580469121122377*^9}, {3.580469273377899*^9, 3.580469294947723*^9}, {
   3.580469392796431*^9, 3.580469418986212*^9}, {3.580469503224003*^9, 
   3.5804695037585793`*^9}, {3.5807159206944323`*^9, 3.58071592358794*^9}}],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   TemplateBox[{RowBox[{
       RowBox[{
         SuperscriptBox[
          RowBox[{"a", "(", 
            RowBox[{"x", "+", "h"}], ")"}], "2"], "+", "k"}], "=", "0"}],"  ",
     TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False -> GridBox[{{
               OpenerBox[
                Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                False, ContinuousAction -> False, Enabled -> Automatic], 
               StyleBox["Facit", "Text"]}}, AutoDelete -> False, 
             BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}}, 
             GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
           True -> GridBox[{{
               OpenerBox[
                Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                False, ContinuousAction -> False, Enabled -> Automatic], 
               StyleBox["Facit", "Text"]}, {"", 
               PaneBox[
                FormBox[
                 RowBox[{"x", "=", 
                   RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    FractionBox[
                    RowBox[{"-", "k"}], "a"]]}], "-", "h"}]}], 
                 TraditionalForm], ImageMargins -> 0]}}, AutoDelete -> False, 
             BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}}, 
             GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
          Dynamic[Typeset`var$$], Alignment -> Automatic, BaselinePosition -> 
          Baseline, DefaultBaseStyle -> "OpenerView", ImageMargins -> 0, 
          ImageSize -> Automatic], Deployed -> False, StripOnInput -> False], 
        
        OpenerView[{"Heading", "Actual content"}, False]], 
       DynamicModuleValues :> {}], Setting[#, {0}]& ]},
    "RowDefault"], TraditionalForm]]]
}], "Item2Numbered",
 CellChangeTimes->{
  3.580468813460307*^9, {3.580468864308406*^9, 3.580468865525086*^9}, {
   3.580468927780195*^9, 3.580468927998398*^9}, {3.580469241027416*^9, 
   3.580469245370232*^9}, {3.580469279250114*^9, 3.580469296787908*^9}, {
   3.580469441520164*^9, 3.580469497455599*^9}}]
}, Open  ]],

Cell[TextData[{
 "Isol\[EAcute]r variablen med ",
 StyleBox["fed",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 ":"
}], "Item1Numbered",
 CellChangeTimes->{{3.580469799482732*^9, 3.580469809896502*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "=", 
    RowBox[{
     FractionBox[
      StyleBox["n",
       FontWeight->"Bold",
       FontColor->RGBColor[1, 0, 0]], "V"], 
     TemplateBox[{"  ","                               ",TagBox[
        DynamicModuleBox[{Typeset`var$$ = False}, 
         InterpretationBox[
          StyleBox[
           PaneSelectorBox[{False -> GridBox[{{
                 OpenerBox[
                  Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                  False, ContinuousAction -> False, Enabled -> Automatic], 
                 StyleBox["Facit", "Text"]}}, AutoDelete -> False, 
               BaselinePosition -> {1, 1}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}}, 
               GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
             True -> GridBox[{{
                 OpenerBox[
                  Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                  False, ContinuousAction -> False, Enabled -> Automatic], 
                 StyleBox["Facit", "Text"]}, {"", 
                 PaneBox[
                  FormBox[
                   Cell[
                    TextData[{
                    Cell[
                    BoxData[
                    FormBox[
                    RowBox[{
                    StyleBox[
                    "n", FontWeight -> "Bold", FontColor -> 
                    RGBColor[1, 0, 0]], "=", 
                    RowBox[{"c", "\[CenterDot]", "V"}]}], TraditionalForm]]], 
                    "   (Stofm\[AE]ngde ud fra koncentration og rumfang)"}], 
                    "Text", 
                    CellChangeTimes -> {{3.5804768243580503`*^9, 
                    3.580476892478017*^9}}], TraditionalForm], ImageMargins -> 
                  0]}}, AutoDelete -> False, BaselinePosition -> {1, 1}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}}, 
               GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
            Dynamic[Typeset`var$$], Alignment -> Automatic, BaselinePosition -> 
            Baseline, DefaultBaseStyle -> "OpenerView", ImageMargins -> 0, 
            ImageSize -> Automatic], Deployed -> False, StripOnInput -> 
           False], 
          OpenerView[{"Heading", "Actual content"}, False]], 
         DynamicModuleValues :> {}], Setting[#, {0}]& ]},
      "RowDefault"]}]}], TraditionalForm]]]
}], "Item2Numbered",
 CellChangeTimes->{
  3.580468813460307*^9, {3.580468864308406*^9, 3.580468865525086*^9}, {
   3.580468927780195*^9, 3.580468927998398*^9}, {3.580469264536379*^9, 
   3.5804692879960833`*^9}, {3.580469337955901*^9, 3.580469365445983*^9}, {
   3.580469509878697*^9, 3.5804695111170397`*^9}, {3.58047636333375*^9, 
   3.5804763795055437`*^9}, {3.5804766069599447`*^9, 3.580476610018759*^9}, {
   3.580476800470725*^9, 3.5804768008059177`*^9}, {3.580479145356711*^9, 
   3.580479145992697*^9}, {3.580715901415317*^9, 3.5807159022843103`*^9}}],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   TemplateBox[{RowBox[{
       SubscriptBox["E", "kin"], "=", 
       RowBox[{
         FractionBox["1", "2"], 
         SuperscriptBox[
          StyleBox[
           RowBox[{"m", 
             StyleBox[
             "v", FontWeight -> "Bold", FontColor -> RGBColor[1, 0, 0]]}]], 
          "2"]}]}],"                 ",TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False -> GridBox[{{
               OpenerBox[
                Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                False, ContinuousAction -> False, Enabled -> Automatic], 
               StyleBox["Facit", "Text"]}}, AutoDelete -> False, 
             BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}}, 
             GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
           True -> GridBox[{{
               OpenerBox[
                Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                False, ContinuousAction -> False, Enabled -> Automatic], 
               StyleBox["Facit", "Text"]}, {"", 
               PaneBox[
                FormBox[
                 Cell[
                  TextData[{
                    Cell[
                    BoxData[
                    FormBox[
                    RowBox[{
                    StyleBox[
                    "v", FontWeight -> "Bold", FontColor -> 
                    RGBColor[1, 0, 0]], "=", 
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    FractionBox[
                    RowBox[{"2", 
                    SubscriptBox["E", 
                    StyleBox["kin", FontSize -> 8]]}], "m"]]}]}], 
                    TraditionalForm]]], 
                    "   (Hastighed ud fra kinetisk energi og masse)"}], 
                  "Text", 
                  CellChangeTimes -> {{3.5804768243580503`*^9, 
                   3.580476892478017*^9}, {3.58047719738902*^9, 
                   3.5804772153907347`*^9}, {3.58047724919125*^9, 
                   3.58047733669283*^9}}], TraditionalForm], ImageMargins -> 
                0]}}, AutoDelete -> False, BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}}, 
             GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
          Dynamic[Typeset`var$$], Alignment -> Automatic, BaselinePosition -> 
          Baseline, DefaultBaseStyle -> "OpenerView", ImageMargins -> 0, 
          ImageSize -> Automatic], Deployed -> False, StripOnInput -> False], 
        
        OpenerView[{"Heading", "Actual content"}, False]], 
       DynamicModuleValues :> {}], Setting[#, {0}]& ]},
    "RowDefault"], TraditionalForm]]]
}], "Item2Numbered",
 CellChangeTimes->{
  3.580468813460307*^9, {3.580468864308406*^9, 3.580468865525086*^9}, {
   3.580468927780195*^9, 3.580468927998398*^9}, {3.580469077230516*^9, 
   3.580469080571035*^9}, {3.58046926930056*^9, 3.580469291307809*^9}, {
   3.580469371682171*^9, 3.580469384858348*^9}, {3.580469507720648*^9, 
   3.580469508224691*^9}, {3.580476431015777*^9, 3.580476469542632*^9}, {
   3.580476799118989*^9, 3.580476799119035*^9}, {3.580715900228449*^9, 
   3.580715900446309*^9}, {3.5912501022768497`*^9, 3.591250102927781*^9}}],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["M",
     FontFamily->"Helvetica",
     FontSlant->"Italic"], 
    StyleBox["=",
     FontFamily->"Helvetica",
     FontSlant->"Italic"], 
    RowBox[{
     StyleBox[
      FractionBox["m", 
       StyleBox["n",
        FontWeight->"Bold",
        FontColor->RGBColor[1, 0, 0]]],
      FontFamily->"Helvetica",
      FontSlant->"Italic"], 
     TemplateBox[{"              ","                ",TagBox[
        DynamicModuleBox[{Typeset`var$$ = False}, 
         InterpretationBox[
          StyleBox[
           PaneSelectorBox[{False -> GridBox[{{
                 OpenerBox[
                  Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                  False, ContinuousAction -> False, Enabled -> Automatic], 
                 StyleBox["Facit", "Text"]}}, AutoDelete -> False, 
               BaselinePosition -> {1, 1}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}}, 
               GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
             True -> GridBox[{{
                 OpenerBox[
                  Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                  False, ContinuousAction -> False, Enabled -> Automatic], 
                 StyleBox["Facit", "Text"]}, {"", 
                 PaneBox[
                  FormBox[
                   Cell[
                    TextData[
                    Cell[
                    BoxData[
                    FormBox[
                    RowBox[{
                    StyleBox[
                    "n", FontWeight -> "Bold", FontColor -> 
                    RGBColor[1, 0, 0]], "=", 
                    FractionBox["m", "M"]}], TraditionalForm]]]], "Text"], 
                   TraditionalForm], ImageMargins -> 0]}}, AutoDelete -> 
               False, BaselinePosition -> {1, 1}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}}, 
               GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
            Dynamic[Typeset`var$$], Alignment -> Automatic, BaselinePosition -> 
            Baseline, DefaultBaseStyle -> "OpenerView", ImageMargins -> 0, 
            ImageSize -> Automatic], Deployed -> False, StripOnInput -> 
           False], 
          OpenerView[{"Heading", "Actual content"}, False]], 
         DynamicModuleValues :> {}], Setting[#, {0}]& ]},
      "RowDefault"]}]}], TraditionalForm]]]
}], "Item2Numbered",
 CellChangeTimes->{
  3.580468813460307*^9, {3.580468864308406*^9, 3.580468865525086*^9}, {
   3.580468927780195*^9, 3.580468927998398*^9}, {3.58046911154165*^9, 
   3.580469121122377*^9}, {3.580469273377899*^9, 3.580469294947723*^9}, {
   3.580469392796431*^9, 3.580469418986212*^9}, {3.580469503224003*^9, 
   3.5804695037585793`*^9}, {3.580476517141377*^9, 3.580476530076441*^9}, {
   3.580476795091167*^9, 3.580476795474354*^9}, {3.580477805068082*^9, 
   3.58047780722473*^9}, {3.5804791503385363`*^9, 3.5804791507898493`*^9}, {
   3.580715898606855*^9, 3.580715899241568*^9}}],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     RowBox[{
      RowBox[{
       SubscriptBox["m", "1"], 
       StyleBox["v",
        FontWeight->"Bold",
        FontColor->RGBColor[1, 0, 0]]}], "+", 
      RowBox[{
       SubscriptBox["m", "2"], 
       StyleBox["v",
        FontWeight->"Bold",
        FontColor->RGBColor[1, 0, 0]]}]}],
     FontFamily->"Helvetica"], 
    StyleBox["=",
     FontFamily->"Helvetica"], 
    RowBox[{
     StyleBox["P",
      FontFamily->"Helvetica"], 
     TemplateBox[{" ","         ",TagBox[
        DynamicModuleBox[{Typeset`var$$ = False}, 
         InterpretationBox[
          StyleBox[
           PaneSelectorBox[{False -> GridBox[{{
                 OpenerBox[
                  Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                  False, ContinuousAction -> False, Enabled -> Automatic], 
                 StyleBox["Facit", "Text"]}}, AutoDelete -> False, 
               BaselinePosition -> {1, 1}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}}, 
               GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
             True -> GridBox[{{
                 OpenerBox[
                  Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                  False, ContinuousAction -> False, Enabled -> Automatic], 
                 StyleBox["Facit", "Text"]}, {"", 
                 PaneBox[
                  FormBox[
                   Cell[
                    TextData[{
                    Cell[
                    BoxData[
                    FormBox[
                    RowBox[{
                    StyleBox[
                    "v", FontWeight -> "Bold", FontColor -> 
                    RGBColor[1, 0, 0]], 
                    StyleBox["=", FontSize -> 10], 
                    StyleBox[
                    FractionBox["P", 
                    RowBox[{
                    SubscriptBox["m", 
                    StyleBox["1", FontSize -> 8]], "+", 
                    SubscriptBox["m", 
                    StyleBox["2", FontSize -> 8]]}]], FontSize -> 10]}], 
                    TraditionalForm]], FontSize -> 10], 
                    "    (Hastighed ud fra den samlede impuls for to \
legemer)"}], "Text", 
                    CellChangeTimes -> {{3.58047828754226*^9, 
                    3.5804783214371*^9}}], TraditionalForm], ImageMargins -> 
                  0]}}, AutoDelete -> False, BaselinePosition -> {1, 1}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}}, 
               GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
            Dynamic[Typeset`var$$], Alignment -> Automatic, BaselinePosition -> 
            Baseline, DefaultBaseStyle -> "OpenerView", ImageMargins -> 0, 
            ImageSize -> Automatic], Deployed -> False, StripOnInput -> 
           False], 
          OpenerView[{"Heading", "Actual content"}, False]], 
         DynamicModuleValues :> {}], Setting[#, {0}]& ]},
      "RowDefault"]}]}], TraditionalForm]]]
}], "Item2Numbered",
 CellChangeTimes->{{3.5807158968017817`*^9, 3.580715897369328*^9}, {
  3.591250113909997*^9, 3.591250117568906*^9}}],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["v",
     FontFamily->"Helvetica",
     FontSlant->"Italic"], 
    StyleBox["=",
     FontFamily->"Helvetica",
     FontSlant->"Italic"], 
    RowBox[{
     StyleBox[
      FractionBox["\[Lambda]", 
       StyleBox["T",
        FontWeight->"Bold",
        FontColor->RGBColor[1, 0, 0]]],
      FontFamily->"Helvetica",
      FontSlant->"Italic"], 
     TemplateBox[{"                ","                ",TagBox[
        DynamicModuleBox[{Typeset`var$$ = False}, 
         InterpretationBox[
          StyleBox[
           PaneSelectorBox[{False -> GridBox[{{
                 OpenerBox[
                  Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                  False, ContinuousAction -> False, Enabled -> Automatic], 
                 StyleBox["Facit", "Text"]}}, AutoDelete -> False, 
               BaselinePosition -> {1, 1}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}}, 
               GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
             True -> GridBox[{{
                 OpenerBox[
                  Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                  False, ContinuousAction -> False, Enabled -> Automatic], 
                 StyleBox["Facit", "Text"]}, {"", 
                 PaneBox[
                  FormBox[
                   Cell[
                    TextData[
                    Cell[
                    BoxData[
                    FormBox[
                    RowBox[{
                    StyleBox[
                    "T", FontWeight -> "Bold", FontColor -> 
                    RGBColor[1, 0, 0]], 
                    StyleBox["=", FontSize -> 10], 
                    StyleBox[
                    FractionBox["\[Lambda]", "v"], FontSize -> 10]}], 
                    TraditionalForm]], FontSize -> 10]], "Text"], 
                   TraditionalForm], ImageMargins -> 0]}}, AutoDelete -> 
               False, BaselinePosition -> {1, 1}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}}, 
               GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
            Dynamic[Typeset`var$$], Alignment -> Automatic, BaselinePosition -> 
            Baseline, DefaultBaseStyle -> "OpenerView", ImageMargins -> 0, 
            ImageSize -> Automatic], Deployed -> False, StripOnInput -> 
           False], 
          OpenerView[{"Heading", "Actual content"}, False]], 
         DynamicModuleValues :> {}], Setting[#, {0}]& ]},
      "RowDefault"]}]}], TraditionalForm]]]
}], "Item2Numbered",
 CellChangeTimes->{
  3.580468813460307*^9, {3.580468864308406*^9, 3.580468865525086*^9}, {
   3.580468927780195*^9, 3.580468927998398*^9}, {3.58046911154165*^9, 
   3.580469121122377*^9}, {3.580469273377899*^9, 3.580469294947723*^9}, {
   3.580469392796431*^9, 3.580469418986212*^9}, {3.580469503224003*^9, 
   3.5804695037585793`*^9}, {3.580476517141377*^9, 3.580476530076441*^9}, {
   3.580476635621201*^9, 3.580476647565406*^9}, {3.5804767924167624`*^9, 
   3.5804767924168377`*^9}, {3.580479152593631*^9, 3.580479153195313*^9}, {
   3.580715887687335*^9, 3.580715889008026*^9}}],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["E",
     FontFamily->"Helvetica",
     FontSlant->"Italic"], 
    StyleBox["=",
     FontFamily->"Helvetica",
     FontSlant->"Italic"], 
    RowBox[{
     StyleBox[
      FractionBox[
       SuperscriptBox["mc", "2"], 
       SqrtBox[
        RowBox[{"1", "-", 
         FractionBox[
          SuperscriptBox[
           StyleBox["v",
            FontWeight->"Bold",
            FontColor->RGBColor[1, 0, 0]], 
           StyleBox["2",
            FontSize->8]], 
          SuperscriptBox["c", 
           StyleBox["2",
            FontSize->8]]]}]]],
      FontFamily->"Helvetica",
      FontSlant->"Italic"], 
     StyleBox[
      RowBox[{
       StyleBox[" ",
        FontFamily->"Helvetica",
        FontSlant->"Italic"], "      "}]], 
     TemplateBox[{" ","  ",TagBox[
        DynamicModuleBox[{Typeset`var$$ = False}, 
         InterpretationBox[
          StyleBox[
           PaneSelectorBox[{False -> GridBox[{{
                 OpenerBox[
                  Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                  False, ContinuousAction -> False, Enabled -> Automatic], 
                 StyleBox["Facit", "Text"]}}, AutoDelete -> False, 
               BaselinePosition -> {1, 1}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}}, 
               GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
             True -> GridBox[{{
                 OpenerBox[
                  Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                  False, ContinuousAction -> False, Enabled -> Automatic], 
                 StyleBox["Facit", "Text"]}, {"", 
                 PaneBox[
                  FormBox[
                   Cell[
                    TextData[{
                    Cell[
                    BoxData[
                    FormBox[
                    RowBox[{
                    StyleBox[
                    "v", FontWeight -> "Bold", FontColor -> 
                    RGBColor[1, 0, 0]], 
                    StyleBox["=", FontSize -> 10], 
                    RowBox[{
                    RowBox[{
                    StyleBox["\[PlusMinus]", FontSize -> 10], 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox[
                    StyleBox["c", FontSize -> 10], "2"], "(", 
                    RowBox[{
                    StyleBox["1", FontSize -> 10], 
                    StyleBox["-", FontSize -> 10], 
                    SuperscriptBox[
                    StyleBox[
                    RowBox[{"(", 
                    FractionBox[
                    SuperscriptBox["mc", 
                    StyleBox["2", FontSize -> 7]], "E"], ")"}], FontSize -> 
                    10], "2"]}], ")"}]]}], "=", 
                    RowBox[{
                    StyleBox[
                    RowBox[{"\[PlusMinus]", "c"}], FontSize -> 10], 
                    SqrtBox[
                    RowBox[{
                    StyleBox["1", FontSize -> 10], 
                    StyleBox["-", FontSize -> 10], 
                    SuperscriptBox[
                    StyleBox[
                    RowBox[{"(", 
                    FractionBox[
                    SuperscriptBox["mc", 
                    StyleBox["2", FontSize -> 7]], "E"], ")"}], FontSize -> 
                    10], "2"]}]]}]}]}], TraditionalForm]], FontSize -> 10], 
                    "      \[LineSeparator]\[LineSeparator] (En partikels \
hastighed ud fra dens energi og masse)"}], "Text", 
                    CellChangeTimes -> {{3.580478613258376*^9, 
                    3.580478691762404*^9}, {3.580478741184793*^9, 
                    3.5804789039786587`*^9}, {3.580478951080064*^9, 
                    3.5804789510801563`*^9}, {3.580478991256028*^9, 
                    3.580479011919532*^9}, {3.580479063007574*^9, 
                    3.5804790642311068`*^9}}], TraditionalForm], ImageMargins -> 
                  0]}}, AutoDelete -> False, BaselinePosition -> {1, 1}, 
               GridBoxAlignment -> {"Columns" -> {{Left}}}, 
               GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
            Dynamic[Typeset`var$$], Alignment -> Automatic, BaselinePosition -> 
            Baseline, DefaultBaseStyle -> "OpenerView", ImageMargins -> 0, 
            ImageSize -> Automatic], Deployed -> False, StripOnInput -> 
           False], 
          OpenerView[{"Heading", "Actual content"}, False]], 
         DynamicModuleValues :> {}], Setting[#, {0}]& ]},
      "RowDefault"]}]}], TraditionalForm]]]
}], "Item2Numbered",
 CellChangeTimes->{
  3.580468813460307*^9, {3.580468864308406*^9, 3.580468865525086*^9}, {
   3.580468927780195*^9, 3.580468927998398*^9}, {3.580469241027416*^9, 
   3.580469245370232*^9}, {3.580469279250114*^9, 3.580469296787908*^9}, {
   3.580469441520164*^9, 3.580469497455599*^9}, {3.5804765414949083`*^9, 
   3.580476598933971*^9}, {3.580476679898385*^9, 3.580476725465374*^9}, {
   3.580476776989205*^9, 3.580476782889428*^9}, {3.580479155035528*^9, 
   3.5804791555867157`*^9}, {3.580715892755192*^9, 3.5807158938411694`*^9}, {
   3.591250122968822*^9, 3.591250124471797*^9}}]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hvorfor virker metoden?", "Section",
 CellChangeTimes->{{3.581002071951268*^9, 3.581002072598712*^9}, {
  3.581135270647138*^9, 3.581135271175379*^9}},
 $CellContext`WholeCellGroupOpener -> True],

Cell[CellGroupData[{

Cell["\<\
Hvad vil det sige at l\[OSlash]se en ligning?\
\>", "Subsection",
 CellChangeTimes->{{3.58100208026155*^9, 3.581002088165091*^9}},
 $CellContext`WholeCellGroupOpener -> True],

Cell[CellGroupData[{

Cell["L\[OSlash]sningsm\[AE]ngder", "Subsubsection",
 CellChangeTimes->{{3.5797077728783283`*^9, 3.5797077777326717`*^9}, {
  3.579883134899892*^9, 3.579883134903852*^9}},
 $CellContext`WholeCellGroupOpener -> True],

Cell[TextData[{
 "For at l\[OSlash]se en ligning, fx 2x+1=5, s\[ARing] skal man finde ",
 ButtonBox["m\[AE]ngden",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "M\[AE]ngder"}],
 " af (reelle) tal, der opfylder ligningen, alts\[ARing]:"
}], "Text",
 CellChangeTimes->{{3.581046960746687*^9, 3.5810470088431587`*^9}, {
  3.581047123103649*^9, 3.5810471281836452`*^9}, {3.5812315496749*^9, 
  3.581231549699163*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{GridBox[{
        {
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", "\[Element]", 
            RowBox[{"\[DoubleStruckCapitalR]", 
             RowBox[{"\[LeftBracketingBar]", " ", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "x"}], "+", "1"}], "=", "5"}]}]}]}], "}"}], ".", 
          "       ", 
          TagBox[
           DynamicModuleBox[{Typeset`var$$ = False}, 
            InterpretationBox[
             StyleBox[
              PaneSelectorBox[{False->GridBox[{
                 {
                  OpenerBox[Dynamic[Typeset`var$$],
                   Appearance->Automatic,
                   AutoAction->False,
                   ContinuousAction->False,
                   Enabled->Automatic], 
                  StyleBox["symbolforklaring", "Text"]}
                },
                AutoDelete->False,
                BaselinePosition->{1, 1},
                GridBoxAlignment->{"Columns" -> {{Left}}},
                GridBoxBackground->{"Columns" -> {{Automatic}}},
                
                GridBoxItemSize->{
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
               True->GridBox[{
                 {
                  OpenerBox[Dynamic[Typeset`var$$],
                   Appearance->Automatic,
                   AutoAction->False,
                   ContinuousAction->False,
                   Enabled->Automatic], 
                  StyleBox["symbolforklaring", "Text"]},
                 {"", 
                  PaneBox[Cell[BoxData[
                    GraphicsBox[
                    TagBox[RasterBox[CompressedData["
1:eJzsvXdUFEnY9q3yop8cOHLEHBARxYhxXRQzRswJc85hzYp5jesaVl0xYk6o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                    "], {{0, 392}, {686, 0}}, {0, 255},
                    ColorFunction->RGBColor],
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True],
                    Selectable->False],
                    BaseStyle->"ImageGraphics",
                    ImageSize->{151.6479166666664, Automatic},
                    ImageSizeRaw->{686, 392},
                    PlotRange->{{0, 686}, {0, 392}}]], "Text",
                    CellChangeTimes->{3.5810483369760942`*^9}],
                   ImageMargins->0]}
                },
                AutoDelete->False,
                BaselinePosition->{1, 1},
                GridBoxAlignment->{"Columns" -> {{Left}}},
                GridBoxBackground->{"Columns" -> {{Automatic}}},
                
                GridBoxItemSize->{
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
               Dynamic[Typeset`var$$],
               Alignment->Automatic,
               BaselinePosition->Baseline,
               DefaultBaseStyle->"OpenerView",
               ImageMargins->0,
               ImageSize->Automatic],
              Deployed->False,
              StripOnInput->False],
             OpenerView[{"Heading", "Actual content"}, False]],
            DynamicModuleValues:>{}],
           Setting[#, {0}]& ]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], Cell[""]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.581047016260786*^9, 3.581047106937339*^9}, {
  3.581048245487822*^9, 3.581048252343935*^9}, {3.581048365101632*^9, 
  3.5810483988298473`*^9}}],

Cell[TextData[{
 "Denne m\[AE]ngde kaldes ligningens ",
 StyleBox["l\[OSlash]sningsm\[AE]ngde",
  FontWeight->"Bold"],
 ":"
}], "Text",
 CellChangeTimes->{{3.5810480384621162`*^9, 3.581048045615981*^9}, {
  3.5810484231867867`*^9, 3.581048461754381*^9}}],

Cell[TextData[{
 StyleBox["Definition:",
  FontWeight->"Bold"],
 "\t\[LineSeparator]\[LineSeparator]En lignings l\[OSlash]sningsm\[AE]ngde er \
m\[AE]ngden af de tal/punkter/funktioner, der opfylder ligningen. "
}], "Definition",
 CellChangeTimes->{{3.581048486566875*^9, 3.581048517679925*^9}, {
  3.581048629382563*^9, 3.581048648966758*^9}, {3.5849003015201283`*^9, 
  3.58490030219707*^9}}],

Cell[TextData[{
 "Det forklarer, hvorfor man kalder ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{
     RowBox[{"2", "x"}], "+", "1"}]}], TraditionalForm]]],
 " for ",
 StyleBox["ligningen",
  FontWeight->"Bold"],
 " for en linje og ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", 
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     RowBox[{"2", "x"}], "+", "3"}]}], TraditionalForm]]],
 " for ",
 StyleBox["ligningen ",
  FontWeight->"Bold"],
 "for en parabel: De to ligninger har netop f\[OSlash]lgende \
l\[OSlash]sningsm\[AE]nger:"
}], "Text",
 CellChangeTimes->{{3.58104866936436*^9, 3.5810487809296093`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x", ",", "y"}], ")"}], "\[Element]", 
            RowBox[{
             SuperscriptBox["\[DoubleStruckCapitalR]", 
              StyleBox["2",
               FontSize->7]], 
             RowBox[{"\[LeftBracketingBar]", " ", 
              RowBox[{"y", "=", 
               RowBox[{
                RowBox[{"2", "x"}], "+", "1"}]}]}]}]}], "}"}], "      \[ThinSpace]\[MediumSpace]",
           "og"}], "\[LineSeparator]", "\[LineSeparator]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"x", ",", "y"}], ")"}], "\[Element]", 
            RowBox[{
             SuperscriptBox["\[DoubleStruckCapitalR]", 
              StyleBox["2",
               FontSize->7]], 
             RowBox[{"\[LeftBracketingBar]", " ", 
              RowBox[{"y", "=", 
               RowBox[{
                SuperscriptBox["x", "2"], "+", 
                RowBox[{"2", "x"}], "+", "3"}]}]}]}]}], "}"}], ","}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"\[AlignmentMarker]"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.581048795573803*^9, 3.581048906598662*^9}, {
  3.591250172975053*^9, 3.591250178514578*^9}}],

Cell["\<\
som, n\[ARing]r de tegnes ind i et koordinatsystem, er hhv. en ret linje og \
en parabel.\
\>", "Text",
 CellChangeTimes->{{3.581048909776538*^9, 3.581048935645997*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["L\[OSlash]sning af ligninger", "Subsubsection",
 CellChangeTimes->{{3.581048978684114*^9, 3.5810489827627497`*^9}},
 $CellContext`WholeCellGroupOpener -> True],

Cell["\<\
N\[ARing]r man \[OpenCurlyQuote]l\[OSlash]ser en ligning\[CloseCurlyQuote], \
finder man en m\[AE]ngde p\[ARing] formen:\
\>", "Text",
 CellChangeTimes->{{3.581049004446003*^9, 3.581049037881844*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{GridBox[{
        {
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["l\[OSlash]sning", "1"], ",", 
           SubscriptBox["l\[OSlash]sning", "2"], ",", "\[Ellipsis]", " ", ",",
            " ", 
           SubscriptBox["l\[OSlash]sning", "n"]}], "}"}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], ","}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.5810490538732023`*^9, 3.5810491129269447`*^9}}],

Cell[TextData[{
 "som er ",
 StyleBox["den samme m\[AE]ngde",
  FontWeight->"Bold"],
 " som l\[OSlash]sningsm\[AE]ngden."
}], "Text",
 CellChangeTimes->{{3.581049117190145*^9, 3.581049130716668*^9}}],

Cell[TextData[{
 StyleBox["Eksempel:",
  FontWeight->"Bold"],
 " \tL\[OSlash]sningen til ligningen ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"2", "x"}], "+", "1"}], "=", "5"}], TraditionalForm]]],
 " er ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "2"}], TraditionalForm]]],
 ", fordi:",
 "\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {
      RowBox[{"\[LineSeparator]", 
       RowBox[{GridBox[{
          {
           RowBox[{"{", 
            RowBox[{"x", "\[Element]", 
             RowBox[{"\[DoubleStruckCapitalR]", 
              RowBox[{"\[LeftBracketingBar]", " ", 
               RowBox[{
                RowBox[{
                 RowBox[{"2", "x"}], "+", "1"}], "=", "5"}]}]}]}], "}"}]}
         },
         GridBoxAlignment->{"Columns" -> {{"Center"}}}], "=", 
        RowBox[{
         RowBox[{"{", "2", "}"}], "."}]}]}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]
}], "Example",
 CellChangeTimes->{{3.581049145027186*^9, 3.5810491752482*^9}, {
  3.5810492265833797`*^9, 3.581049229054864*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Hvordan viser man, at to m\[AE]ngder er ens?\
\>", "Subsubsection",
 CellChangeTimes->{3.592620709438923*^9}],

Cell["\<\
For at l\[OSlash]se en ligning, skal vi alts\[ARing] vise, at to m\[AE]ngder \
er ens. Men hvordan g\[OSlash]r man det?\
\>", "Text",
 CellChangeTimes->{{3.581049272197699*^9, 3.5810492979795313`*^9}}],

Cell["\<\
Man bruger f\[OSlash]lgende tilsyneladende trivielle definition:\
\>", "Text",
 CellChangeTimes->{{3.581049272197699*^9, 3.581049316701935*^9}}],

Cell[TextData[{
 StyleBox["Definition:\t",
  FontWeight->"Bold"],
 "To m\[AE]ngder er ens, hvis de har de samme elementer."
}], "Definition",
 CellChangeTimes->{{3.581049332730014*^9, 3.581049348916741*^9}}],

Cell["\<\
Vi skal alts\[ARing] vise, at hvis et element tilh\[OSlash]rer den ene \
m\[AE]ngde, s\[ARing] tilh\[OSlash]rer det ogs\[ARing] den anden m\[AE]ngde \
og omvendt. Med symboler:\
\>", "Text",
 CellChangeTimes->{{3.581049353510344*^9, 3.581049396601622*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{"x", "\[Element]", 
         RowBox[{"A", "\[DoubleLeftRightArrow]", "x"}], "\[Element]", "B"}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]],
 CellFrame->{{0, 0}, {0, 0}}]], "Text",
 CellChangeTimes->{{3.599824240055369*^9, 3.599824241084311*^9}, {
  3.599824434975389*^9, 3.5998244349754667`*^9}},
 FontSize->12],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Eksempler:",
 FontWeight->"Bold"]], "CollapsableExampleTop",
 CellChangeTimes->{{3.581049642605343*^9, 3.581049690623608*^9}, {
   3.581049813416028*^9, 3.581049863988411*^9}, {3.581049942687697*^9, 
   3.5810499535120907`*^9}, {3.581050020533848*^9, 3.581050070755118*^9}, 
   3.581064088167694*^9, {3.584900339800716*^9, 3.584900339827417*^9}}],

Cell[TextData[{
 StyleBox["\[LineSeparator]1.",
  FontWeight->"Bold"],
 " For at vise, at l\[OSlash]sningen til ligningen ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"2", "x"}], "+", "1"}], "=", "5"}], TraditionalForm]]],
 " er ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "2"}], TraditionalForm]]],
 ", skal vi alts\[ARing] bevise, at \n",
 Cell[BoxData[
  FormBox[
   RowBox[{GridBox[{
      {GridBox[{
         {
          RowBox[{"\[LineSeparator]", 
           RowBox[{"x", "\[Element]", 
            RowBox[{GridBox[{
               {
                RowBox[{"{", 
                 RowBox[{"x", "\[Element]", 
                  RowBox[{"\[DoubleStruckCapitalR]", 
                   RowBox[{"\[LeftBracketingBar]", " ", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"2", "x"}], "+", "1"}], "=", "5"}]}]}]}], "}"}]}
              },
              GridBoxAlignment->{"Columns" -> {{"Center"}}}], 
             "\[DoubleLeftRightArrow]", "x"}], "\[Element]", 
            RowBox[{
             RowBox[{"{", "2", "}"}], "."}]}]}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
     },
     GridBoxItemSize->{"Columns" -> {{
          Scaled[0.96]}}}], "\[LineSeparator]"}], TraditionalForm]]],
 "\nMen det er jo bare en kompliceret m\[ARing]de at skrive\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[LineSeparator]", GridBox[{
      {GridBox[{
         {
          RowBox[{
           RowBox[{
            RowBox[{"2", "x"}], "+", "1"}], "=", 
           RowBox[{
            RowBox[{"5", "\[DoubleLeftRightArrow]", "x"}], "=", "2"}]}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
     },
     GridBoxItemSize->{"Columns" -> {{
          Scaled[0.96]}}}]}], TraditionalForm]]],
 "\[LineSeparator]p\[ARing].\[LineSeparator]\[LineSeparator]",
 StyleBox["2. ",
  FontWeight->"Bold"],
 "For at bevise, at ligningen ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "2"], "=", "4"}], TraditionalForm]]],
 " har l\[OSlash]sningerne ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"-", "2"}]}], TraditionalForm]]],
 " og ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "2"}], TraditionalForm]]],
 ", skal vi bevise, at \n",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[LineSeparator]", 
    RowBox[{GridBox[{
       {GridBox[{
          {
           RowBox[{GridBox[{
              {
               RowBox[{"{", 
                RowBox[{"x", "\[Element]", 
                 RowBox[{"\[DoubleStruckCapitalR]", 
                  RowBox[{"\[LeftBracketingBar]", " ", 
                   RowBox[{
                    SuperscriptBox["x", 
                    StyleBox["2",
                    FontSize->7]], "=", "4"}]}]}]}], "}"}]}
             },
             GridBoxAlignment->{"Columns" -> {{"Center"}}}], "=", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "2"}], ",", "2"}], "}"}], "."}]}]}
         },
         GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
      },
      GridBoxItemSize->{"Columns" -> {{
           Scaled[0.96]}}}], "\[LineSeparator]"}]}], TraditionalForm]]],
 "\nDet svarer til at vise, at\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {
      RowBox[{GridBox[{
         {
          RowBox[{
           SuperscriptBox["x", 
            StyleBox["2",
             FontSize->7]], "=", 
           RowBox[{
            RowBox[{"4", " ", "\[DoubleLeftRightArrow]", " ", "x"}], "=", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2"}], " ", "\[Vee]", " ", "x"}], "=", "2"}]}]}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}], "."}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]
}], "CollapsableExampleBody",
 CellChangeTimes->{{3.581049642605343*^9, 3.581049690623608*^9}, {
   3.581049813416028*^9, 3.581049863988411*^9}, {3.581049942687697*^9, 
   3.5810499535120907`*^9}, {3.581050020533848*^9, 3.581050070755118*^9}, 
   3.581064088167694*^9, {3.584900339800716*^9, 3.5849003586785097`*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Konklusion", "Subsubsection",
 CellChangeTimes->{{3.581050313252132*^9, 3.5810503190053787`*^9}},
 $CellContext`WholeCellGroupOpener -> True],

Cell[TextData[{
 "For at l\[OSlash]se en ligning, skal man lave en ",
 StyleBox["k\[AE]de af ensbetydende ligninger",
  FontWeight->"Bold"],
 ", der starter med den ligning, man \[OSlash]nsker at l\[OSlash]se og \
slutter med en ligning p\[ARing] formen:"
}], "Text",
 CellChangeTimes->{{3.581050326690796*^9, 3.5810503952536097`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{GridBox[{
        {
         RowBox[{
          RowBox[{"x", "=", 
           SubscriptBox["l\[OSlash]sning", "1"]}], ",", 
          RowBox[{"x", "=", 
           SubscriptBox["l\[OSlash]sning", "2"]}], ",", "...", " ", ",", " ", 
          
          RowBox[{"x", "=", 
           SubscriptBox["l\[OSlash]sning", "n"]}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], "."}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.581050401080792*^9, 3.581050454083866*^9}, {
  3.5810513092028313`*^9, 3.581051334059967*^9}}],

Cell[TextData[{
 StyleBox["Eksempler: ",
  FontWeight->"Bold"],
 "\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {GridBox[{
           {
            RowBox[{"   ", GridBox[{
               {
                RowBox[{
                 RowBox[{
                  RowBox[{"2", "x"}], "+", "1"}], "=", "5"}]},
               {"\[DoubleUpDownArrow]"},
               {
                RowBox[{
                 RowBox[{"2", "x"}], "=", "4"}]},
               {"\[DoubleUpDownArrow]"},
               {
                RowBox[{"x", "=", "2"}]}
              },
              GridBoxAlignment->{"Columns" -> {{"Center"}}}], "   "}], 
            GridBox[{
              {" "},
              {
               RowBox[{
                SuperscriptBox["x", 
                 StyleBox["2",
                  FontSize->7]], "=", "4"}]},
              {"\[DoubleUpDownArrow]"},
              {
               RowBox[{"x", "=", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "2"}], " ", "\[Vee]", " ", "x"}], "=", "2"}]}]},
              {" "}
             },
             GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
          },
          GridBoxDividers->{"Columns" -> {{True}}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.5599999999999999]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.8]}, 
              Offset[0.2]}, "RowsIndexed" -> {}}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]
}], "Example",
 CellChangeTimes->{{3.581050503365315*^9, 3.581050568193646*^9}, {
  3.581050897464388*^9, 3.5810509239737988`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Hvorfor er ",
 Cell[BoxData[
  FormBox["\[DoubleRightArrow]", TraditionalForm]]],
 " eller \[DoubleLeftArrow] ikke nok?"
}], "Subsubsection",
 CellChangeTimes->{3.5926207300897713`*^9}],

Cell[TextData[{
 "I sidste afsnit s\[ARing] vi, at det at l\[OSlash]se ligninger kr\[AE]ver, \
at vi beviser, at en masse ligninger er ",
 StyleBox["ensbetydende",
  FontWeight->"Bold"],
 ". I dette afsnit ser vi, hvorfor det er n\[OSlash]dvendigt, at pilen g\
\[ARing]r begge veje."
}], "Text",
 CellChangeTimes->{{3.58105226108803*^9, 3.581052281554914*^9}}],

Cell["\<\
Hvis man kun viser, at pilen g\[AE]lder den ene vej, viser man kun et af f\
\[OSlash]lgende udsagn:\
\>", "Text",
 CellChangeTimes->{{3.58105226108803*^9, 3.581052327034643*^9}}],

Cell[TextData[{
 StyleBox["ligning \[DoubleRightArrow] ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "=", 
     SubscriptBox["l\[OSlash]sning", "1"]}], ",", 
    RowBox[{"x", "=", 
     SubscriptBox["l\[OSlash]sning", "2"]}], ",", "...", " ", ",", " ", 
    RowBox[{"x", "=", 
     RowBox[{
      SubscriptBox["l\[OSlash]sning", "n"], ":"}]}]}], TraditionalForm]],
  FontWeight->"Bold"],
 "  \n\nDet viser, at l\[OSlash]sningsm\[AE]ngden er en ",
 StyleBox["delm\[AE]ngde",
  FontWeight->"Bold"],
 " af ",
 Cell[BoxData[
  FormBox[Cell[TextData[Cell[BoxData[
    FormBox[
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["l\[OSlash]sning", "1"], ",", 
       SubscriptBox["l\[OSlash]sning", "2"], ",", "...", " ", ",", " ", 
       SubscriptBox["l\[OSlash]sning", "n"]}], "}"}], TraditionalForm]]]]], 
   TraditionalForm]]],
 ".\n\nFor eksempel er ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"2", "x"}], "+", "1"}], "=", 
    RowBox[{
     RowBox[{"4", "\[DoubleRightArrow]", "x"}], "=", 
     RowBox[{
      RowBox[{"0", " ", "\[Vee]", " ", "x"}], "=", "2"}]}]}], 
   TraditionalForm]]],
 " korrekt, men l\[OSlash]ser ikke ligningen. Det siger kun at \
l\[OSlash]sningerne er at finde blandt 0 og 2 - ikke om de begge er \
l\[OSlash]sninger.\n\nMan finder alts\[ARing] nogle ",
 StyleBox["mulige l\[OSlash]sninger",
  FontWeight->"Bold"],
 ", men man ved ikke, hvilke der faktisk er l\[OSlash]sninger."
}], "Text",
 CellFrame->0.5,
 CellChangeTimes->{{3.581051029219944*^9, 3.581051037974021*^9}, {
  3.581051194281384*^9, 3.5810512584659863`*^9}, {3.5810515829522038`*^9, 
  3.581051652558899*^9}, {3.581051783900277*^9, 3.5810518449158077`*^9}, {
  3.58105193957905*^9, 3.581051947498125*^9}, {3.581051996522176*^9, 
  3.5810519970491657`*^9}}],

Cell[TextData[{
 StyleBox["ligning \[DoubleLeftArrow] ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "=", 
     SubscriptBox["l\[OSlash]sning", "1"]}], ",", 
    RowBox[{"x", "=", 
     SubscriptBox["l\[OSlash]sning", "2"]}], ",", "...", " ", ",", " ", 
    RowBox[{"x", "=", 
     RowBox[{
      SubscriptBox["l\[OSlash]sning", "n"], ":"}]}]}], TraditionalForm]],
  FontWeight->"Bold"],
 "  \n\nDet viser, at ",
 Cell[BoxData[
  FormBox[Cell[TextData[Cell[BoxData[
    FormBox[
     RowBox[{"{", 
      RowBox[{
       SubscriptBox["l\[OSlash]sning", "1"], ",", 
       SubscriptBox["l\[OSlash]sning", "2"], ",", "...", " ", ",", " ", 
       SubscriptBox["l\[OSlash]sning", "n"]}], "}"}], TraditionalForm]]]]], 
   TraditionalForm]]],
 " er en ",
 StyleBox["delm\[AE]ngde",
  FontWeight->"Bold"],
 " af l\[OSlash]sningsm\[AE]ngden.\n\nFor eksempel er ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", 
     StyleBox["2",
      FontSize->7]], "=", 
    RowBox[{
     RowBox[{"4", "\[DoubleLeftArrow]", "x"}], "=", "2"}]}], 
   TraditionalForm]]],
 " korrekt, men l\[OSlash]ser ikke ligningen. Det siger kun at 2 er en l\
\[OSlash]sning - ikke at det er alle l\[OSlash]sninger.\n\nMan finder alts\
\[ARing] ",
 StyleBox["nogle l\[OSlash]sninger",
  FontWeight->"Bold"],
 ", men man ved ikke, om det er alle l\[OSlash]sninger."
}], "Text",
 CellFrame->0.5,
 CellChangeTimes->{{3.581051029219944*^9, 3.581051037974021*^9}, {
  3.581051194281384*^9, 3.5810512584659863`*^9}, {3.5810515829522038`*^9, 
  3.581051652558899*^9}, {3.581051783900277*^9, 3.5810518449158077`*^9}, {
  3.581051883119782*^9, 3.58105205638977*^9}, {3.58105209133337*^9, 
  3.581052101100527*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Hvorn\[ARing]r er to ligninger ensbetydende?\
\>", "Subsection",
 CellChangeTimes->{{3.5797077728783283`*^9, 3.5797077777326717`*^9}, {
  3.579883134899892*^9, 3.5798831445877*^9}, {3.5799723786600847`*^9, 
  3.579972378663851*^9}},
 $CellContext`WholeCellGroupOpener -> True],

Cell[TextData[{
 "I sidste afsnit s\[ARing] vi, at det at l\[OSlash]se ligninger kr\[AE]ver, \
at vi beviser, at en masse ligninger er ",
 StyleBox["ensbetydende",
  FontWeight->"Bold"],
 ". I dette afsnit ser vi p\[ARing], hvorn\[ARing]r vi kan slutte, at to \
ligninger er ensbetydende."
}], "Text",
 CellChangeTimes->{{3.581051051024979*^9, 3.581051187038361*^9}, {
  3.581051762247437*^9, 3.581051773703031*^9}, {3.581052452449757*^9, 
  3.581052476149572*^9}},
 CellTags->"Hvorn\[ARing]r er to ligninger ensbetydende?"],

Cell["\<\
Vi har to regler, der g\[OSlash]r det muligt for os at slutte, at to \
ligninger er ensbetydende:\
\>", "Text"],

Cell[CellGroupData[{

Cell["Slutningsregel 1", "Subsubsection",
 CellChangeTimes->{3.592620766857444*^9}],

Cell[TextData[{
 StyleBox["Regel 1: ",
  FontWeight->"Bold"],
 "\n",
 StyleBox["\[LineSeparator]",
  FontWeight->"Bold"],
 "Lad ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " v\[AE]re en funktion, som har en ",
 StyleBox["invers funktion",
  FontWeight->"Bold"],
 ". S\[ARing] g\[AE]lder:\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {
      RowBox[{"\[LineSeparator]", GridBox[{
         {
          RowBox[{"V", "=", 
           RowBox[{
            RowBox[{"H", "\[DoubleLeftRightArrow]", 
             RowBox[{"f", "(", "V", ")"}]}], "=", 
            RowBox[{"f", "(", "H", ")"}]}]}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}]}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]
}], "Text",
 CellFrame->{{0.5, 3}, {3, 0.5}},
 CellChangeTimes->{{3.581052580441655*^9, 3.581052598400581*^9}, {
  3.5810526894181843`*^9, 3.5810527119816093`*^9}, {3.581052773163027*^9, 
  3.581052835895833*^9}, {3.5810529486395617`*^9, 3.581052950707797*^9}, {
  3.581053368701829*^9, 3.581053369069343*^9}, {3.5810537768403673`*^9, 
  3.581053781335794*^9}},
 CellTags->"Slutningsregel 1"],

Cell[CellGroupData[{

Cell["Bevis for regel 1", "Bevis",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.591250571831006*^9, 3.591250576246345*^9}, 
   3.591250763638987*^9}],

Cell["\<\
Regel 1 er korrekt p\[ARing] grund af vores definition af funktioner: Hvis \
man putter det samme tal ind i en funktion flere gange, s\[ARing] f\[ARing]r \
man altid det samme ud. Det viser, at \
\>", "BevisTextTop",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5810579602252693`*^9, 3.581058254866541*^9}, {
   3.581058294401005*^9, 3.58105829647298*^9}, {3.581064595363668*^9, 
   3.5810645953750772`*^9}, 3.591250763639035*^9}],

Cell[TextData[{
 StyleBox["hvis",
  FontWeight->"Bold"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"V", "=", "H"}], TraditionalForm]]],
 ", ",
 StyleBox["s\[ARing]",
  FontWeight->"Bold"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "V", ")"}], "=", 
    RowBox[{"f", "(", "H", ")"}]}], TraditionalForm]]],
 ". "
}], "BevisTextMiddleElement",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5810579602252693`*^9, 3.581058254866541*^9}, {
   3.581058294401005*^9, 3.58105829647298*^9}, {3.581064595363668*^9, 
   3.581064597777906*^9}, 3.5912507636390743`*^9},
 TextAlignment->Center],

Cell[TextData[{
 "Den anden vej er sand, fordi ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " per antagelse har en invers, ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    StyleBox[
     RowBox[{"-", "1"}],
     FontSize->7]], TraditionalForm]]],
 ". For da ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    StyleBox[
     RowBox[{"-", "1"}],
     FontSize->7]], TraditionalForm]]],
 " er en funktion, g\[AE]lder: "
}], "BevisTextMiddleElement",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5810579602252693`*^9, 3.581058254866541*^9}, {
   3.581058294401005*^9, 3.58105829647298*^9}, {3.581064595363668*^9, 
   3.581064601082613*^9}, 3.5912507636391087`*^9}],

Cell[TextData[{
 StyleBox["Hvis",
  FontWeight->"Bold"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "V", ")"}], "=", 
    RowBox[{"f", "(", "H", ")"}]}], TraditionalForm]]],
 ", ",
 StyleBox["s\[ARing]",
  FontWeight->"Bold"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"V", "=", 
    RowBox[{
     RowBox[{
      SuperscriptBox["f", 
       StyleBox[
        RowBox[{"-", "1"}],
        FontSize->7]], "(", 
      RowBox[{"f", "(", "V", ")"}], ")"}], "=", 
     RowBox[{
      RowBox[{
       SuperscriptBox["f", 
        StyleBox[
         RowBox[{"-", "1"}],
         FontSize->7]], "(", 
       RowBox[{"f", "(", "H", ")"}], ")"}], "=", "H"}]}]}], TraditionalForm]]],
 "."
}], "BevisTextElement",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5810579602252693`*^9, 3.581058254866541*^9}, {
   3.581058294401005*^9, 3.58105829647298*^9}, {3.581064595363668*^9, 
   3.581064601072774*^9}, 3.591250763639352*^9},
 TextAlignment->Center]
}, Closed]],

Cell["\<\
Regel 1 er en pr\[AE]cis formulering af:\
\>", "Text",
 CellChangeTimes->{{3.5810529945415297`*^9, 3.581052995014089*^9}, {
  3.5810530257669573`*^9, 3.581053039165174*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
        "'", "Man", " ", "m\[ARing]", " ", "g\[OSlash]re", " ", "det", " ", 
         "samme", " ", "p\[ARing]", " ", "begge", " ", 
         RowBox[{
          RowBox[{"sider", "'"}], "."}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.581053047679577*^9, 3.581053058941822*^9}},
 ZeroWidthTimes->False],

Cell[TextData[{
 "Bem\[AE]rk antagelsen! Den betyder for eksempel, at ",
 StyleBox["f\[OSlash]lgende er forbudt",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[":",
  FontColor->GrayLevel[0]]
}], "Text",
 CellChangeTimes->{{3.581053063363364*^9, 3.5810530982064133`*^9}, {
  3.58105338213125*^9, 3.581053393058873*^9}}],

Cell["\<\
\t\[OpenCurlyQuote]s\[AE]tte i anden p\[ARing] begge sider\[CloseCurlyQuote],\
\
\>", "Text",
 CellChangeTimes->{{3.581053104075593*^9, 3.581053138202887*^9}, {
  3.5810568577086973`*^9, 3.5810568581621723`*^9}}],

Cell["\t\[OpenCurlyQuote]tage sinus p\[ARing] begge \
sider\[CloseCurlyQuote].", "Text",
 CellChangeTimes->{{3.581053104075593*^9, 3.5810531474767637`*^9}}],

Cell[TextData[{
 "Man m\[ARing] alts\[ARing] kun g\[OSlash]re noget p\[ARing] begge sider, \
hvis man kan ",
 StyleBox["fjerne det igen",
  FontWeight->"Bold"],
 ". Det kan man heldigvis med de fleste ting, vi kan finde p\[ARing] at g\
\[OSlash]re."
}], "Text",
 CellChangeTimes->{{3.581053431289909*^9, 3.581053450639223*^9}, {
  3.581053487408441*^9, 3.581053504456279*^9}, {3.581053535310298*^9, 
  3.581053535317011*^9}}],

Cell["Det sikreste er at holde sig til de fire regnearter:", "Text",
 CellChangeTimes->{{3.581053431289909*^9, 3.581053450639223*^9}, {
   3.581053487408441*^9, 3.581053504456279*^9}, {3.581053535310298*^9, 
   3.581053552234071*^9}, 3.581057027601774*^9, 3.612574307111788*^9}],

Cell["\<\
Man m\[ARing] l\[AE]gge til, tr\[AE]kke fra, gange og dividere p\[ARing] \
begge sider, hvis blot man ikke ganger eller dividerer med 0.\
\>", "Vigtigt",
 CellFrame->{{0.5, 3}, {3, 0.5}},
 CellFrameColor->RGBColor[1, 0, 0],
 CellChangeTimes->{{3.581053556003118*^9, 3.581053601574646*^9}},
 CellTags->"Pr\[AE]cis folkeskolemetode"],

Cell[CellGroupData[{

Cell["\[CapitalOSlash]velse", "Exercise",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.581053673963541*^9, 3.5810536765945997`*^9}, 
   3.5849004224025497`*^9, 3.5849006031692953`*^9, 3.591250392625825*^9, 
   3.591250528648863*^9},
 $CellContext`WholeCellGroupOpener -> True],

Cell["Bevis, at det er sandt.  ", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.581053700571519*^9, 3.581053830241107*^9}, {
   3.58105398546598*^9, 3.581054021735606*^9}, 3.584900603169428*^9, 
   3.5912503926260138`*^9, 3.591250528648983*^9},
 CellTags->"Bevis for pr\[AE]cis folkeskolemetode"],

Cell[TextData[{
 Cell[BoxData[
  TagBox[
   DynamicModuleBox[{Typeset`var$$ = False}, 
    InterpretationBox[
     StyleBox[
      PaneSelectorBox[{False->GridBox[{
         {
          OpenerBox[Dynamic[Typeset`var$$],
           Appearance->Automatic,
           AutoAction->False,
           ContinuousAction->False,
           Enabled->Automatic], 
          StyleBox["Hint", "Text"]}
        },
        AutoDelete->False,
        BaselinePosition->{1, 1},
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxBackground->{"Columns" -> {{Automatic}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
       GridBox[{
         {
          OpenerBox[Dynamic[Typeset`var$$],
           Appearance->Automatic,
           AutoAction->False,
           ContinuousAction->False,
           Enabled->Automatic], 
          StyleBox["Hint", "Text"]},
         {"", 
          PaneBox[Cell["\<\
Du skal finde ud af, hvilke funktioner de fire operationer svarer til og \
vise, at de hver har en invers. \
\>", "Text",
            CellFrame->0.5,
            CellChangeTimes->{3.581055229459399*^9}],
           ImageMargins->0]}
        },
        AutoDelete->False,
        BaselinePosition->{1, 1},
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxBackground->{"Columns" -> {{Automatic}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, Dynamic[
       Typeset`var$$],
       Alignment->Automatic,
       BaselinePosition->Baseline,
       DefaultBaseStyle->"OpenerView",
       ImageMargins->0,
       ImageSize->Automatic],
      Deployed->False,
      StripOnInput->False],
     OpenerView[{"Heading", "Actual content"}, False]],
    DynamicModuleValues:>{}],
   Setting[#, {0}]& ]],
  CellChangeTimes->{3.581053831642687*^9, 3.5810540067370234`*^9}],
 "\n",
 Cell[BoxData[
  TagBox[
   DynamicModuleBox[{Typeset`var$$ = False}, 
    InterpretationBox[
     StyleBox[
      PaneSelectorBox[{False->GridBox[{
         {
          OpenerBox[Dynamic[Typeset`var$$],
           Appearance->Automatic,
           AutoAction->False,
           ContinuousAction->False,
           Enabled->Automatic], 
          StyleBox["L\[OSlash]sning", "Text"]}
        },
        AutoDelete->False,
        BaselinePosition->{1, 1},
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxBackground->{"Columns" -> {{Automatic}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
       GridBox[{
         {
          OpenerBox[Dynamic[Typeset`var$$],
           Appearance->Automatic,
           AutoAction->False,
           ContinuousAction->False,
           Enabled->Automatic], 
          StyleBox["L\[OSlash]sning", "Text"]},
         {"", 
          PaneBox[Cell[TextData[{
            
            "Lad os kalde det, man l\[AE]gger til, tr\[AE]kker fra, ganger \
med og dividerer med, for ",
            Cell[BoxData[
             FormBox["k", TraditionalForm]]],
            ".",
            "\n",
            "S\[ARing] er der tale om f\[OSlash]lgende fire funktioner:",
            "\n",
            Cell[BoxData[
             FormBox[
              RowBox[{"\[IndentingNewLine]", GridBox[{
                 {
                  RowBox[{GridBox[{
                    {
                    RowBox[{
                    SubscriptBox["f", "+"], "\[AlignmentMarker]", "=", 
                    RowBox[{"\[Diamond]", 
                    RowBox[{"+", "k"}]}]}]},
                    {
                    RowBox[{
                    SubscriptBox["f", "-"], "\[AlignmentMarker]", "=", 
                    RowBox[{"\[Diamond]", 
                    RowBox[{"-", "k"}]}]}]},
                    {
                    RowBox[{
                    SubscriptBox["f", "\[CenterDot]"], "=", 
                    RowBox[{"k", " ", "\[CenterDot]", "\[Diamond]"}]}]},
                    {
                    RowBox[{
                    RowBox[{
                    SubscriptBox["f", "/"], "=", 
                    FractionBox[
                    RowBox[{" ", 
                    RowBox[{"\[Diamond]", " "}]}], "k"]}], " ", ",", " ", 
                    RowBox[{"k", "\[NotEqual]", "0"}]}]}
                    },
                    GridBoxAlignment->{"Columns" -> {{"="}}}], 
                   "\[LineSeparator]"}]}
                },
                GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}]}], TraditionalForm]]],
            "\n",
            
            "Ved at se p\[ARing] f\[OSlash]lgende sammensatte funktioner, ser \
vi, at hver af de fire funktioner har en invers. (De er parvis hinandens \
inverse). ",
            "\n",
            Cell[BoxData[
             FormBox[
              RowBox[{"\[LineSeparator]", GridBox[{
                 {GridBox[{
                    {
                    RowBox[{
                    RowBox[{
                    SubscriptBox["f", "+"], "\[SmallCircle]", 
                    SubscriptBox["f", "-"]}], "=", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"\[Diamond]", 
                    RowBox[{"-", "k"}]}], ")"}], "+", "k"}], "=", 
                    "\[AlignmentMarker]", 
                    RowBox[{"id", "=", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"\[Diamond]", 
                    RowBox[{"+", "k"}]}], ")"}], "-", "k"}], "=", 
                    RowBox[{
                    SubscriptBox["f", "-"], "\[SmallCircle]", 
                    SubscriptBox["f", "+"]}]}]}]}]}]},
                    {
                    RowBox[{
                    RowBox[{
                    SubscriptBox["f", "\[CenterDot]"], "\[SmallCircle]", 
                    SubscriptBox["f", "/"]}], "=", 
                    RowBox[{
                    RowBox[{"k", "\[CenterDot]", 
                    RowBox[{"(", 
                    FractionBox[
                    RowBox[{" ", 
                    RowBox[{"\[Diamond]", " "}]}], "k"], ")"}]}], "=", 
                    "\[AlignmentMarker]", 
                    RowBox[{"id", "=", 
                    RowBox[{
                    FractionBox[
                    RowBox[{"(", 
                    RowBox[{"k", "\[CenterDot]", "\[Diamond]"}], ")"}], "k"], 
                    "=", 
                    RowBox[{
                    SubscriptBox["f", "/"], "\[SmallCircle]", 
                    SubscriptBox["f", "\[CenterDot]"]}]}]}]}]}]}
                   },
                   
                   GridBoxAlignment->{
                    "Columns" -> {{"\[AlignmentMarker]"}}}]}
                },
                GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}]}], TraditionalForm]]]
           }], "Text",
            CellFrame->0.5,
            CellChangeTimes->{{3.5810644351259413`*^9, 3.581064480699766*^9}}],
           ImageMargins->0]}
        },
        AutoDelete->False,
        BaselinePosition->{1, 1},
        GridBoxAlignment->{"Columns" -> {{Left}}},
        GridBoxBackground->{"Columns" -> {{Automatic}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, Dynamic[
       Typeset`var$$],
       Alignment->Automatic,
       BaselinePosition->Baseline,
       DefaultBaseStyle->"OpenerView",
       ImageMargins->0,
       ImageSize->Automatic],
      Deployed->False,
      StripOnInput->False],
     OpenerView[{"Heading", "Actual content"}, False]],
    DynamicModuleValues:>{}],
   Setting[#, {0}]& ]], "Text",
  CellChangeTimes->{3.581055060007646*^9}]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.581053700571519*^9, 3.581053830241107*^9}, {
   3.58105398546598*^9, 3.58105402474655*^9}, 3.581055102345723*^9, 
   3.581055247127142*^9, {3.581055287973983*^9, 3.581055290653866*^9}, 
   3.584900603169533*^9, {3.5912503375397387`*^9, 3.5912503417843447`*^9}, 
   3.591250392626088*^9, 3.591250528649149*^9, {3.6125743423047113`*^9, 
   3.612574346676443*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Slutningsregel 2", "Subsubsection",
 CellChangeTimes->{{3.591250825439405*^9, 3.591250830308655*^9}}],

Cell[TextData[{
 StyleBox["Regel 2: ",
  FontWeight->"Bold"],
 "\n",
 StyleBox["\[LineSeparator]",
  FontWeight->"Bold"],
 "Lad ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " v\[AE]re en funktion og ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f", 
    StyleBox[
     RowBox[{"-", "1"}],
     FontSize->7]], TraditionalForm]]],
 " v\[AE]re dens urbillede. S\[ARing] g\[AE]lder:\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {
      RowBox[{"\[LineSeparator]", GridBox[{
         {
          RowBox[{
           RowBox[{"f", "(", "V", ")"}], "=", 
           RowBox[{
            RowBox[{"H", "\[DoubleLeftRightArrow]", "V"}], "\[Element]", 
            RowBox[{
             SuperscriptBox["f", 
              StyleBox[
               RowBox[{"-", "1"}],
               FontSize->7]], "(", "H", ")"}]}]}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}]}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]
}], "Text",
 CellFrame->{{0.5, 3}, {3, 0.5}},
 CellChangeTimes->{{3.581052580441655*^9, 3.581052598400581*^9}, {
  3.5810526894181843`*^9, 3.5810527119816093`*^9}, {3.581052773163027*^9, 
  3.581052944454153*^9}},
 CellTags->"Slutningsregel 2"],

Cell[CellGroupData[{

Cell["Bevis for regel 2", "Bevis",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.58105832108191*^9, 3.5810583241940203`*^9}, 
   3.5912508934266367`*^9},
 $CellContext`WholeCellGroupOpener -> True],

Cell[TextData[{
 "Regel 2 er korrekt p\[ARing] grund af vores definition af ",
 ButtonBox["urbilleder",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Definition: Urbillede og invers"}],
 ": Et element (tal), ",
 Cell[BoxData[
  FormBox["V", TraditionalForm]]],
 ", ligger i urbilledet af et andet, ",
 Cell[BoxData[
  FormBox["H", TraditionalForm]]],
 ", under ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " ",
 StyleBox["hvis og kun hvis ",
  FontWeight->"Bold"],
 "det giver ",
 Cell[BoxData[
  FormBox["H", TraditionalForm]]],
 ", n\[ARing]r det inds\[AE]ttes i ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 ". Med symboler:"
}], "BevisTextTop",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.581058327233769*^9, 3.581058367534136*^9}, {
   3.5810584063215027`*^9, 3.581058524135282*^9}, {3.586761302252486*^9, 
   3.586761302262745*^9}, 3.591250893426693*^9}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{GridBox[{
         {
          RowBox[{"V", "\[Element]", 
           RowBox[{
            RowBox[{
             SuperscriptBox["f", 
              StyleBox[
               RowBox[{"-", "1"}],
               FontSize->7]], "(", "H", ")"}], "    ", 
            "\[DoubleLeftRightArrow]"}]}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}], "   \[ThinSpace]\[MediumSpace]\[ThinSpace]", 
       RowBox[{"f", "(", "V", ")"}]}], "=", 
      RowBox[{"H", "."}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "BevisTextElement",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.581058499911971*^9, 3.58105850438316*^9}, {
   3.581058543877955*^9, 3.581058584302236*^9}, {3.5912507186434937`*^9, 
   3.591250722733*^9}, 3.591250893426824*^9}]
}, Closed]],

Cell["Med ord siger regel 2:", "Text",
 CellChangeTimes->{{3.5810577484447393`*^9, 3.5810577658535833`*^9}, {
  3.591250885140752*^9, 3.59125089059359*^9}}],

Cell["\<\
\t\[OpenCurlyQuote]Man kan fjerne noget p\[ARing] den ene side, hvis man g\
\[OSlash]r det modsatte p\[ARing] den anden side.\[CloseCurlyQuote]\
\>", "Text",
 CellChangeTimes->{{3.581057770283133*^9, 3.581057794860862*^9}, {
  3.591250885140851*^9, 3.59125089059368*^9}}],

Cell["Dette er essensen i udpakningsmetoden!", "Text",
 CellChangeTimes->{{3.581057800330389*^9, 3.581057809916572*^9}, {
  3.5912508851409273`*^9, 3.591250890593788*^9}}],

Cell[TextData[{
 "Bem\[AE]rk manglen p\[ARing] antagelser. ",
 StyleBox["Det virker for alle funktioner!",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.58105781423701*^9, 3.581057831355856*^9}, {
  3.591250885141005*^9, 3.591250890593865*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        StyleBox[
         RowBox[{
          RowBox[{"f", "(", "\[AlignmentMarker]", "V", ")"}], 
          "\[AlignmentMarker]", "=", "\[AlignmentMarker]", "H"}],
         FontSize->16]},
       {
        RowBox[{
         StyleBox["f",
          FontColor->GrayLevel[0.5]], "\[AlignmentMarker]", "\[UpArrow]", 
         "                ", "\[DownArrow]", 
         StyleBox[
          SuperscriptBox["f", 
           RowBox[{"-", "1"}]],
          FontColor->GrayLevel[0.5]]}]},
       {
        RowBox[{"\[AlignmentMarker]", 
         StyleBox[
          RowBox[{"V", " ", "\[Element]", 
           RowBox[{
            SuperscriptBox["f", 
             RowBox[{"-", "1"}]], "(", "H", ")"}]}],
          FontSize->16]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"\[AlignmentMarker]"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.612574844999696*^9, 3.6125748723023767`*^9}, {
  3.612574905743907*^9, 3.61257495712261*^9}, {3.6125750028747053`*^9, 
  3.612575050152792*^9}, {3.612575097684485*^9, 3.612575136665028*^9}, {
  3.61257517444302*^9, 3.612575174443108*^9}, {3.6125752953088493`*^9, 
  3.612575296674308*^9}},
 LineSpacing->{1, 3}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Alle ligninger er forkl\[AE]dte simple ligninger\
\>", "Subsection",
 CellChangeTimes->{{3.5797077728783283`*^9, 3.5797077777326717`*^9}, {
  3.579883134899892*^9, 3.5798831445877*^9}, {3.5799723786600847`*^9, 
  3.579972400139221*^9}},
 $CellContext`WholeCellGroupOpener -> True],

Cell[TextData[{
 "Lad ",
 Cell[BoxData[
  FormBox[
   RowBox[{"V", "=", "H"}], TraditionalForm]]],
 " v\[AE]re en ligning. If\[OSlash]lge regel 1 er:"
}], "Text",
 CellChangeTimes->{{3.580327351191778*^9, 3.580327351585252*^9}, {
  3.581058700169067*^9, 3.581058726995866*^9}},
 CellTags->"Alle er simple"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{"V", "=", 
         RowBox[{
          RowBox[{"H", "    ", "\[DoubleLeftRightArrow]", "    ", 
           RowBox[{"V", "-", "H"}]}], "=", "0."}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.5810587335472593`*^9, 3.5810587455832233`*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{"V", "-", "H"}], TraditionalForm]]],
 " er en funktion af den ubekendte. Lad os kalde den ubekendte ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " og funktionen ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 ". S\[ARing] er:"
}], "Text",
 CellChangeTimes->{{3.581058756988761*^9, 3.581058802925231*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"V", "-", "H"}], "=", 
         RowBox[{
          RowBox[{"0", "    ", "\[DoubleLeftRightArrow]", "    ", 
           RowBox[{"f", "(", "x", ")"}]}], "=", "0."}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.581058807636458*^9, 3.581058828044759*^9}}],

Cell[TextData[{
 "Vores oprindelige ligning er alts\[ARing] ensbetydende med den simple \
ligning ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", "0"}], TraditionalForm]]],
 " og ",
 StyleBox["derfor en forkl\[AE]dt simpel ligning!",
  FontWeight->"Bold"]
}], "Text",
 CellChangeTimes->{{3.581058831027917*^9, 3.581058886357082*^9}}],

Cell["\<\
Hvis vi kendte alle funktioners urbilleder, ville vi alts\[ARing] kunne l\
\[OSlash]se alle ligninger i to trin:\
\>", "Text",
 CellChangeTimes->{{3.5810588602855253`*^9, 3.581058869819116*^9}, {
  3.581059754452984*^9, 3.581059821426649*^9}}],

Cell[TextData[{
 StyleBox["\t1.",
  FontWeight->"Bold"],
 " Brug regel 1 til at tr\[AE]kke h\[OSlash]jresiden fra p\[ARing] begge \
sider."
}], "Text",
 CellChangeTimes->{{3.5810588602855253`*^9, 3.581058869819116*^9}, {
  3.581059754452984*^9, 3.581059867333211*^9}, {3.5810599192223673`*^9, 
  3.581059925950392*^9}}],

Cell[TextData[{
 StyleBox["\t2. ",
  FontWeight->"Bold"],
 "Brug regel 2 til at pakke ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " ud."
}], "Text",
 CellChangeTimes->{{3.581059846515634*^9, 3.581059870636828*^9}, {
  3.581059929070252*^9, 3.5810599488909693`*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Andengradsligninger", "Section",
 CellChangeTimes->{{3.5797076822735*^9, 3.579707686495223*^9}, {
   3.579864329532629*^9, 3.579864362796801*^9}, 3.579872019234014*^9, 
   3.579872970559907*^9, 3.580712559726925*^9, {3.5807126023804483`*^9, 
   3.580712602468307*^9}, {3.581135273495697*^9, 3.5811352741831636`*^9}},
 $CellContext`WholeCellGroupOpener -> True],

Cell[TextData[{
 "Vi starter dette afsnit med at f\[ARing] begreberne \[OpenCurlyQuote]",
 StyleBox["standardform",
  FontWeight->"Bold"],
 "\[CloseCurlyQuote] og \[OpenCurlyQuote]",
 StyleBox["l\[OSlash]sningsformel",
  FontWeight->"Bold"],
 "\[CloseCurlyQuote] p\[ARing] plads. Begreberne illustreres ved brug af f\
\[OSlash]rstegradsligninger. Vi g\[ARing]r derefter i gang med vores \
egentlige m\[ARing]l, nemlig at l\[OSlash]se andengradsligninger og at \
bestemme en l\[OSlash]sningsformel til form\[ARing]let. Vi ser f\[OSlash]rst, \
hvordan man kan t\[AE]nke sig frem til formlen uden p\[ARing] forh\[ARing]nd \
at kende den og bagefter, hvordan man let kan bevise formlen, hvis man \
allerede kender den."
}], "Intro2",
 CellChangeTimes->{{3.580229524873461*^9, 3.580229727204041*^9}, {
   3.580236520885962*^9, 3.580236521701983*^9}, 3.580237812223707*^9, 
   3.5807082423375387`*^9},
 CellTags->"Andengradsligninger"],

Cell[CellGroupData[{

Cell["\<\
Hvad er en standardform og en l\[OSlash]sningsformel?\
\>", "Subsection",
 CellChangeTimes->{{3.5802285361056213`*^9, 3.580228553048987*^9}, {
  3.580708500731093*^9, 3.5807085066059313`*^9}},
 $CellContext`WholeCellGroupOpener -> True],

Cell[CellGroupData[{

Cell["Standardform", "Subsubsection",
 CellChangeTimes->{{3.5807083605497093`*^9, 3.580708364358882*^9}},
 $CellContext`WholeCellGroupOpener -> True],

Cell["\<\
Vi starter som sagt med at se p\[ARing] f\[OSlash]rstegradsligninger:\
\>", "Text",
 CellChangeTimes->{{3.580229806868778*^9, 3.58022983076134*^9}, {
  3.58022987901125*^9, 3.580229880206476*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Definition: ",
  FontWeight->"Bold"],
 "En ",
 StyleBox["f\[OSlash]rstegradsligning",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " er en ligning, som kan skrives p\[ARing] formen \[LineSeparator] \
\[LineSeparator]",
 Cell[TextData[Cell[BoxData[
  FormBox[GridBox[{
     {
      RowBox[{"     ", 
       RowBox[{GridBox[{
          {
           FormBox[
            RowBox[{
             RowBox[{
              RowBox[{"a", " ", "x"}], "+", "b"}], "=", 
             RowBox[{"0", ","}]}],
            TraditionalForm]}
         },
         GridBoxAlignment->{"Columns" -> {{"Center"}}}], "   ", 
        RowBox[{
         FormBox[
          RowBox[{"a", "\[NotEqual]", "0"}],
          TraditionalForm], "."}]}]}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]], "Text"],
 "\[LineSeparator]\[LineSeparator]",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", "x"}], "+", "b"}], "=", "0"}], TraditionalForm]]],
 " kaldes ",
 StyleBox["standardformen",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " for f\[OSlash]rstegradsligninger."
}], "Definition",
 CellChangeTimes->{{3.580229896176249*^9, 3.580229951835898*^9}, {
   3.580232260610894*^9, 3.580232327005212*^9}, {3.580233719888973*^9, 
   3.5802337387517843`*^9}, {3.5802344727645283`*^9, 3.580234472764572*^9}, {
   3.580235930263566*^9, 3.58023594037533*^9}, 3.580519955555228*^9, {
   3.580707225044134*^9, 3.580707314358944*^9}}],

Cell[TextData[{
 StyleBox["Eksempel: ",
  FontWeight->"Bold"],
 "Eksempler p\[ARing] f\[OSlash]rstegradsligninger:\[LineSeparator] \
\[LineSeparator]   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"2", "x"}], "+", "1"}], "=", "5"}], TraditionalForm]]],
 ",  ",
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"4", "x"}], "=", 
    RowBox[{
     RowBox[{"3", "x"}], "-", "1"}]}], TraditionalForm]]],
 ",  ",
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"2", "x"}], "-", "2"}], "4"], "=", "7"}], TraditionalForm]]],
 "."
}], "Example",
 CellChangeTimes->{{3.580315940575302*^9, 3.580316033164165*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["L\[OSlash]sningsformel", "Subsubsection",
 CellChangeTimes->{3.5926209491275187`*^9}],

Cell[TextData[{
 "F\[OSlash]rstegradsligninger er alts\[ARing] ",
 ButtonBox["forkl\[AE]dte simple ligninger",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Forkl\[AE]dte simple ligninger"}],
 ". Dem ",
 Cell[BoxData[
  FormBox[Cell[TextData[Cell[BoxData[
    FormBox[
     ButtonBox[
      RowBox[{"ved", " \[ThinSpace]\[ThinSpace]", "vi"}],
      BaseStyle->"Hyperlink",
      ButtonData->{"LinkBog.cdf", "Strategi: L\[OSlash]sning af ligninger"}], 
     TraditionalForm]]]]], TraditionalForm]]],
 " alts\[ARing] hvordan vi l\[OSlash]ser. S\[ARing] hvorfor skal vi \
besk\[AE]ftige os med f\[OSlash]rstegradsligninger? Det skal vi, fordi vi \
bruger dem til at illustrere, hvad det er, vi vil opn\[ARing] med \
andengradsligninger: Selvom vi kan omskrive alle f\[OSlash]rstegradsligninger \
til standardformen og derefter l\[OSlash]se dem ved udpakning, s\[ARing] \
gider vi ikke g\[OSlash]re det hver gang. I stedet vil vi udlede en ",
 StyleBox["l\[OSlash]sningsformel",
  FontWeight->"Bold"],
 ", der g\[OSlash]r det lettere og hurtigere at l\[OSlash]se dem. Ideen er at \
gennemf\[OSlash]re udpakningen for alle f\[OSlash]rstegradsligninger \
p\[ARing] en gang!"
}], "Text",
 CellChangeTimes->{{3.5802302180819597`*^9, 3.580230513319935*^9}, {
   3.580231617038084*^9, 3.580231621013715*^9}, {3.580233873280842*^9, 
   3.580233887372252*^9}, {3.5802344351192207`*^9, 3.580234435123124*^9}, {
   3.580234497169999*^9, 3.5802344998221893`*^9}, 3.580234783664536*^9, {
   3.5802365741809883`*^9, 3.580236584444707*^9}, {3.5807073912479687`*^9, 
   3.580707391261446*^9}, {3.591251023128563*^9, 3.59125103870452*^9}}],

Cell["Med en l\[OSlash]sningsformel menes:", "Text",
 CellChangeTimes->{{3.580234564480507*^9, 3.580234576950726*^9}}],

Cell[TextData[{
 StyleBox["Definition: ",
  FontWeight->"Bold"],
 "En ",
 StyleBox["l\[OSlash]sningsformel",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " for en ligningstype er en ligning p\[ARing] formen: \[LineSeparator] \
\[LineSeparator]",
 Cell[TextData[Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         FormBox[
          RowBox[{"x", "=", " ", "\[Ellipsis]"}],
          TraditionalForm]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]], "Text"],
 "\[LineSeparator]\nhvor ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " ikke indg\[ARing]r p\[ARing] h\[OSlash]jresiden og som er ensbetydende med \
standardformen for ligningstypen."
}], "Definition",
 CellChangeTimes->{{3.58023459418301*^9, 3.580234693264228*^9}, {
  3.5802348201394*^9, 3.580234842613099*^9}, {3.580234883979083*^9, 
  3.580234902336417*^9}, {3.5802352495667543`*^9, 3.5802353124169064`*^9}, {
  3.5802353471299963`*^9, 3.580235366233632*^9}}],

Cell["\<\
Vi finder l\[OSlash]sningsformlen for line\[AE]re ligninger ved at bruge \
udpakningsmetoden p\[ARing] standardformen:\
\>", "Text",
 CellChangeTimes->{{3.580230516931678*^9, 3.580230530991231*^9}, {
  3.5802353798509197`*^9, 3.580235440232582*^9}}],

Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{"a", " ", "x"}], "+", "b"}], "=", "0"},
    {
     RowBox[{
      StyleBox["+",
       FontSize->9], 
      RowBox[{
       StyleBox["b",
        FontSize->9], "\[UpArrow]", "    "}]}], " ", 
     RowBox[{"      ", 
      RowBox[{"\[DownArrow]", 
       StyleBox[
        RowBox[{"-", "b", "   "}],
        FontSize->9]}]}]},
    {
     RowBox[{"a", " ", "x", " "}], "=", 
     RowBox[{"-", "b"}]},
    {
     RowBox[{
      StyleBox["\[CenterDot]",
       FontSize->9], 
      RowBox[{
       StyleBox["a",
        FontSize->9], "\[UpArrow]", "     "}]}], " ", 
     RowBox[{"      ", 
      RowBox[{"\[DownArrow]", 
       StyleBox[
        RowBox[{"/", "a", "   "}],
        FontSize->9]}]}]},
    {"x", "=", 
     RowBox[{
      RowBox[{"-", "b"}], "/", "a"}]}
   },
   GridBoxAlignment->{"Columns" -> {{"Center"}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.5599999999999999]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.8]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}], TraditionalForm]], "Text",
 CellChangeTimes->{
  3.580231384530623*^9, {3.580231425624937*^9, 3.580231485370419*^9}, {
   3.580231593150907*^9, 3.5802315988216953`*^9}, {3.6125761276956253`*^9, 
   3.612576141605795*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Bem\[AE]rk, at vi gerne m\[ARing] dividere med ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " i andet trin i udpakningen, fordi ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "\[NotEqual]", "0"}], TraditionalForm]]],
 " per definition af f\[OSlash]rstegradsligninger. "
}], "Text",
 CellChangeTimes->{{3.5802359822959423`*^9, 3.580236050735714*^9}, {
  3.580236115192589*^9, 3.580236117125209*^9}}],

Cell[TextData[{
 "Bem\[AE]rk desuden, at den nederste ligning ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"x", "=", 
     RowBox[{"-", 
      FractionBox["b", "a"]}]}], ")"}], TraditionalForm]]],
 " opfylder kravene i definitionen og derfor er en l\[OSlash]sningsformel. "
}], "Text",
 CellChangeTimes->{{3.5802316379542513`*^9, 3.580231679910201*^9}, {
   3.580233444987631*^9, 3.58023357141031*^9}, {3.580233662455756*^9, 
   3.580233678034635*^9}, {3.5802339359963913`*^9, 3.580233936803591*^9}, 
   3.580233971619175*^9, {3.580235598874983*^9, 3.5802356938583527`*^9}, {
   3.580235964953767*^9, 3.580235964958449*^9}, {3.58023613337267*^9, 
   3.5802361342809*^9}}],

Cell["\<\
Vi har alts\[ARing] nu bevist f\[OSlash]lgende s\[AE]tning:\
\>", "Text",
 CellChangeTimes->{{3.5807075254459753`*^9, 3.580707553117687*^9}}],

Cell[TextData[{
 StyleBox["S\[AE]tning ",
  FontWeight->"Bold"],
 StyleBox[
 CounterBox["Theorem"],
  FontWeight->"Bold"],
 StyleBox[":",
  FontWeight->"Bold"],
 " L\[OSlash]sningsformlen for f\[OSlash]rstegradsligninger er:\
\[LineSeparator] \[LineSeparator]",
 Cell[TextData[Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         FormBox[
          RowBox[{"x", "=", " ", 
           RowBox[{"-", 
            FractionBox["b", "a"]}]}],
          TraditionalForm]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]], "Text"],
 "\[LineSeparator]"
}], "Theorem",
 CellChangeTimes->{{3.580235732795045*^9, 3.580235800477612*^9}, {
  3.5805565463481627`*^9, 3.5805565894129143`*^9}, {3.580707479694639*^9, 
  3.5807074844793053`*^9}, {3.580707529268939*^9, 3.580707530245236*^9}, {
  3.584158023585903*^9, 3.5841580393364973`*^9}},
 CellTags->"S\[AE]tning: L\[OSlash]sning af f\[OSlash]rstegradsligninger"],

Cell[TextData[{
 "Skal man l\[OSlash]se en f\[OSlash]rstegradsligning, skal man alts\[ARing] \
bare skrive den p\[ARing] standardformen, afl\[AE]se ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " og ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]]],
 " og inds\[AE]tte dem i l\[OSlash]sningsformlen. "
}], "Text",
 CellChangeTimes->{{3.5802316379542513`*^9, 3.580231679910201*^9}, {
   3.580233444987631*^9, 3.58023357141031*^9}, {3.580233662455756*^9, 
   3.580233678034635*^9}, {3.5802339359963913`*^9, 3.580233936803591*^9}, 
   3.580233971619175*^9, {3.580235598874983*^9, 3.580235705941622*^9}, {
   3.580236163473536*^9, 3.580236190736329*^9}, {3.584158079616881*^9, 
   3.584158094421556*^9}, {3.584158147514318*^9, 3.584158147695616*^9}, {
   3.584158179910254*^9, 3.584158183110972*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Eksempel",
 FontWeight->"Bold"]], "CollapsableExampleTop",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.612576273444627*^9, 3.612576274677396*^9}, 
   3.612576602283667*^9}],

Cell[TextData[{
 "Vi l\[OSlash]ser ligningen ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"2", "x"}], "+", "1"}], "=", "0"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ":"
}], "CollapsableExampleElement",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.612576287332716*^9, 3.612576328652842*^9}, {
   3.6125763900052137`*^9, 3.61257639002833*^9}, {3.612576484878069*^9, 
   3.612576487120129*^9}, 3.612576602283723*^9}],

Cell[TextData[{
 "Vi starter med at bestemme ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " og ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " ved at sammenligne med standardformen. Vi ser at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", "2"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " og ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "=", "1"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "."
}], "CollapsableExampleElement",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.612576287332716*^9, 3.612576328652842*^9}, {
   3.6125763900052137`*^9, 3.6125765004332237`*^9}, 3.612576602283765*^9}],

Cell["Nu inds\[AE]tter vi i formlen:", "CollapsableExampleElement",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.612576287332716*^9, 3.612576328652842*^9}, {
   3.6125763900052137`*^9, 3.6125765140888*^9}, 3.612576602283802*^9}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{"x", "=", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["b", "a"]}], "=", 
          RowBox[{"-", 
           FractionBox["1", "2"]}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "CollapsableExampleElement",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.612576522129538*^9, 3.612576543094845*^9}, 
   3.6125766022838583`*^9}],

Cell["Vi har nu l\[OSlash]st vores ligning!", "CollapsableExampleBottom",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.612576287332716*^9, 3.612576328652842*^9}, {
   3.6125763900052137`*^9, 3.6125765140673*^9}, {3.612576548739511*^9, 
   3.612576564605618*^9}, 3.612576602283916*^9}]
}, Closed]],

Cell[" ", "Text",
 CellChangeTimes->{3.6125766272352533`*^9},
 LineSpacing->{1, 3}],

Cell[TextData[{
 "For at omskrive en ligning, s\[ARing] den kommer p\[ARing] standardformen, \
bruger man typisk forskellige regneregler eller den ",
 ButtonBox["mere pr\[AE]cise udgave",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Pr\[AE]cis folkeskolemetode"}],
 " af folkeskolemetoden, som vi ",
 ButtonBox["beviste",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Bevis for pr\[AE]cis folkeskolemetode"}],
 " tidligere."
}], "Text",
 CellChangeTimes->{{3.580233996058111*^9, 3.580233996061891*^9}, {
   3.58023417307393*^9, 3.580234173076392*^9}, {3.580234290738872*^9, 
   3.5802343000104027`*^9}, {3.580235500963645*^9, 3.5802355513323917`*^9}, 
   3.580236246329088*^9, 3.580708427491684*^9}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["L\[OSlash]sning af andengradsligninger", "Subsection",
 CellChangeTimes->{{3.580520803256418*^9, 3.580520810581399*^9}},
 $CellContext`WholeCellGroupOpener -> True],

Cell["\<\
I dette afsnit er det vores m\[ARing]l at udlede en l\[OSlash]sningsformel \
for andengradsligninger\
\>", "Text",
 CellTags->"L\[OSlash]sning af andengradsligninger"],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"Hvad", " ", "er", " ", "en", " ", 
   RowBox[{"andengradsligning", "?"}]}], TraditionalForm]], "Subsubsection",
 CellChangeTimes->{3.594030116742404*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Definition:",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 " En ",
 StyleBox["andengradsligning ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "er en ligning, som kan skrives p\[ARing] formen: \[LineSeparator]\
\[LineSeparator]\[LineSeparator]\[LineSeparator]\[LineSeparator]\
\[LineSeparator]\n",
 Cell[TextData[Cell[BoxData[
  FormBox[GridBox[{
     {
      RowBox[{"\[IndentingNewLine]", "          ", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"a", " ", 
            SuperscriptBox["x", "2"]}], "+", 
           RowBox[{"b", " ", "x"}], "+", "c"}], "=", "0"}], ",", "     ", 
         RowBox[{"a", "\[NotEqual]", "0."}]}], "\[LineSeparator]"}]}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]], "Text"],
 "\[LineSeparator]",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}], "=", "0"}], TraditionalForm]]],
 " kaldes standardformen for andengradsligninger. "
}], "Definition",
 CellChangeTimes->{{3.5805198331244917`*^9, 3.5805198777211123`*^9}, {
   3.580519911765888*^9, 3.580520103440933*^9}, 3.5807080988627987`*^9},
 CellTags->"Definition: Andengradsligning"],

Cell[TextData[{
 StyleBox["Eksempler:\[LineSeparator]\[LineSeparator]  ",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"2", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"3", "x"}], "-", "7"}], "=", "0"}], TraditionalForm]]],
 ",    ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "2"], "=", 
    RowBox[{"x", "+", "7"}]}], TraditionalForm]]],
 ",    ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", "x"], "=", 
    FractionBox["x", 
     RowBox[{"1", "-", "x"}]]}], TraditionalForm]]],
 " "
}], "Example",
 CellChangeTimes->{{3.580520140807065*^9, 3.580520252422073*^9}}]
}, Open  ]],

Cell[TextData[{
 "F\[OSlash]r vi g\[ARing]r i gang med at l\[OSlash]se andengradsligninger, \
skal vi lige l\[AE]re et nyt begreb, nemlig ",
 StyleBox["koefficienter",
  FontWeight->"Bold"],
 ":"
}], "Text",
 CellChangeTimes->{{3.5805203031669207`*^9, 3.580520339706691*^9}, {
  3.580520385923368*^9, 3.580520387294301*^9}, {3.580581654078656*^9, 
  3.580581667125952*^9}},
 TextAlignment->Left,
 CellTags->"Definition: Koefficienter"],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{"\[AlignmentMarker]", 
         RowBox[{
          RowBox[{
           RowBox[{
            StyleBox["2",
             FontColor->RGBColor[1, 0, 0]], 
            SuperscriptBox["x", "2"]}], 
           StyleBox["-",
            FontColor->RGBColor[1, 0, 0]], 
           RowBox[{
            StyleBox["8",
             FontColor->RGBColor[1, 0, 0]], "x"}], "+", 
           StyleBox["6",
            FontColor->RGBColor[1, 0, 0]]}], "=", "0"}]}]},
       {
        RowBox[{"\[AlignmentMarker]   ", 
         RowBox[{"\[UpperLeftArrow]", "  ", 
          RowBox[{"\[UpArrow]", "   ", "\[UpperRightArrow]"}]}]}]},
       {
        RowBox[{"\[AlignmentMarker] ", "koefficienter"}]}
      },
      GridBoxAlignment->{"Columns" -> {{"\[AlignmentMarker]"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.612577267467424*^9, 3.612577325419561*^9}, {
  3.612577361249007*^9, 3.612577380945225*^9}, {3.6125775018744183`*^9, 
  3.612577541414733*^9}},
 FontSize->16],

Cell[TextData[{
 "Bem\[AE]rk, at ",
 StyleBox["fortegnene h\[OSlash]rer med til koefficienterne",
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.580520408523622*^9, 3.5805204347184763`*^9}}],

Cell["\<\
F\[OSlash]lgende s\[AE]tninger illustrerer korrekt brug af begrebet \
koefficient:\
\>", "Text",
 CellChangeTimes->{{3.580520459839658*^9, 3.58052049439546*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 "\[OpenCurlyQuote]Koefficienten til ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " er ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "8"}], TraditionalForm]]],
 ".\[CloseCurlyQuote]"
}], "Item1Numbered",
 CellChangeTimes->{{3.580520459839658*^9, 3.5805205191180563`*^9}, {
   3.580520552220694*^9, 3.5805205557651367`*^9}, 3.580520644859372*^9}],

Cell["\<\
\[OpenCurlyQuote]Koefficienten til h\[OSlash]jestegradsledet er 2\
\[CloseCurlyQuote]\
\>", "Item1Numbered",
 CellChangeTimes->{{3.580520459839658*^9, 3.580520570052566*^9}, {
  3.5805206052949142`*^9, 3.580520605299849*^9}}],

Cell[TextData[{
 "\[OpenCurlyQuote]Koefficienterne i ligningen er ",
 Cell[BoxData[
  FormBox["2", TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "8"}], TraditionalForm]]],
 " og 6"
}], "Item1Numbered",
 CellChangeTimes->{{3.580520459839658*^9, 3.580520570052566*^9}, {
  3.5805206052949142`*^9, 3.5805206361977777`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 FormBox[
  RowBox[{"L\[OSlash]sningsformlen", " ", "for", " ", "andengradsligninger"}],
   TraditionalForm]], "Subsubsection",
 CellChangeTimes->{3.594030101426091*^9}],

Cell[TextData[{
 "N\[ARing]r vi skal l\[OSlash]se andengradsligninger, bruger vi naturligvis \
vores generelle ",
 ButtonBox["l\[OSlash]sningsstrategi",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Strategi: L\[OSlash]sning af ligninger"}],
 ". Vi skal derfor lede efter en regneregel eller flere, der g\[OSlash]r det \
muligt for os at skrive standardformen for andengradsligninger om til en \
simpel ligning.\nVi ser p\[ARing] standardformen ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox["x", "2"]}], "+", 
     RowBox[{"b", " ", "x"}], "+", "c"}], "=", "0"}], TraditionalForm]]],
 ". Vi ser, at venstresiden minder om h\[OSlash]jresiden i ",
 ButtonBox["f\[OSlash]rste kvadrats\[AE]tning.",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Kvadrats\[AE]tninger"}],
 " Specielt, hvis vi s\[AE]tter ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " ind: \n",
 Cell[BoxData[
  FormBox[GridBox[{
     {
      RowBox[{"\[LineSeparator]", 
       RowBox[{GridBox[{
          {GridBox[{
             {
              RowBox[{
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  StyleBox["x",
                   FontColor->RGBColor[1, 0, 0]], "+", "\[Square]"}], ")"}], 
                "2"], "=", 
               RowBox[{
                SuperscriptBox[
                 StyleBox["x",
                  FontColor->RGBColor[1, 0, 0]], 
                 StyleBox["2",
                  FontColor->RGBColor[1, 0, 0]]], "+", 
                RowBox[{
                 RowBox[{"2", "\[Square]"}], 
                 StyleBox["x",
                  FontColor->RGBColor[1, 0, 0]]}], " ", "+", 
                SuperscriptBox["\[Square]", "2"]}]}]}
            },
            GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
         },
         GridBoxAlignment->{"Columns" -> {{"Center"}}}], 
        "\[LineSeparator]"}]}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]],
 "\nVi f\[ARing]r i hvert fald tre led p\[ARing] n\[AE]sten den rette form \
og, vigtigst af alt: ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " optr\[AE]der kun en gang p\[ARing] venstresiden. Venstresiden kan alts\
\[ARing] indg\[ARing] i en simpel ligning. Vores plan er derfor: Vi skal \
finde ud af, ",
 StyleBox["hvad vi skal g\[OSlash]re ved ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"x", "+", "\[Square]"}], ")"}], "2"], TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[" for at det bliver lig med ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"b", " ", "x"}], "+", "c"}], TraditionalForm]],
  FontWeight->"Bold"],
 "."
}], "Text",
 CellChangeTimes->{{3.580581271582425*^9, 3.5805813457439947`*^9}, {
   3.5805818090857563`*^9, 3.5805818248938913`*^9}, {3.5805818640979013`*^9, 
   3.580581935475752*^9}, 3.580582103296187*^9, 3.5806577952918167`*^9, {
   3.580704026844389*^9, 3.580704027658206*^9}, {3.580715132559566*^9, 
   3.580715132559647*^9}},
 CellTags->{
  "L\[OSlash]sning af andengradsligninger", 
   "L\[OSlash]sningsformel for andengradsligninger"}],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = 1}, 
   InterpretationBox[
    TagBox[
     PanelBox[GridBox[{
        {
         ItemBox[GridBox[{
            {GridBox[{
               {
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[FirstPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   ButtonFunction:>If[Typeset`var$$ =!= 1, Typeset`var$$ = 1],
                   
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipFirstSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipFirstSlide"]], 
                  "Tooltip"]& ], 
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[LeftPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   ButtonFunction:>If[Typeset`var$$ > 1, 
                    PreDecrement[Typeset`var$$]],
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipPreviousSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipPreviousSlide"]], 
                  "Tooltip"]& ], 
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[RightPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   ButtonFunction:>If[Typeset`var$$ < 3, 
                    PreIncrement[Typeset`var$$]],
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipNextSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipNextSlide"]], 
                  "Tooltip"]& ], 
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[LastPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   ButtonFunction:>If[Typeset`var$$ =!= 3, Typeset`var$$ = 3],
                   
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipLastSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipLastSlide"]], "Tooltip"]& ]}
              },
              AutoDelete->False,
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}
           },
           AutoDelete->False,
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          Alignment->Left,
          StripOnInput->False]},
        {
         ItemBox[
          StyleBox[
           PaneSelectorBox[{1->Cell[TextData[{
             "Hvis vi ser p\[ARing] f\[OSlash]rste led ",
             Cell[BoxData[
              FormBox[
               RowBox[{"(", 
                SuperscriptBox["x", 
                 StyleBox["2",
                  FontSize->7]], ")"}], TraditionalForm]]],
             ", er det klart, at der mangler et ",
             Cell[BoxData[
              FormBox["a", TraditionalForm]]],
             ". Det kan vi skaffe ved at gange ",
             Cell[BoxData[
              FormBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{"x", "+", "\[Square]"}], ")"}], "2"], 
               TraditionalForm]]],
             " med ",
             Cell[BoxData[
              FormBox["a", TraditionalForm]]],
             ": \n",
             Cell[BoxData[
              FormBox[
               RowBox[{"\[IndentingNewLine]", GridBox[{
                  {
                   RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    RowBox[{"x", "+", "\[Square]"}], ")"}], "2"], "=", 
                    RowBox[{
                    StyleBox[
                    RowBox[{"a", " ", 
                    SuperscriptBox["x", "2"]}],
                    FontColor->RGBColor[0, 0.67, 0]], "+", 
                    RowBox[{"2", "a", 
                    RowBox[{"\[Square]", "x"}]}], " ", "+", 
                    RowBox[{"a", 
                    SuperscriptBox["\[Square]", "2"]}]}]}]}
                 },
                 GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}]}], TraditionalForm]]],
             "\n\[LineSeparator]",
             "Hvis vi nu ser p\[ARing] andet led ",
             Cell[BoxData[
              FormBox[
               RowBox[{"(", 
                RowBox[{"2", "a", 
                 RowBox[{"\[Square]", "x"}]}], ")"}], TraditionalForm]]],
             ", der jo gerne skulle v\[AE]re lig med ",
             Cell[BoxData[
              FormBox[
               RowBox[{"b", " ", "x"}], TraditionalForm]]],
             ", s\[ARing] kan vi regne ud, hvad ",
             Cell[BoxData[
              FormBox["\[Square]", TraditionalForm]]],
             " skal v\[AE]re.       ",
             Cell[BoxData[
              TagBox[
               DynamicModuleBox[{Typeset`var$$ = False}, 
                InterpretationBox[
                 StyleBox[
                  PaneSelectorBox[{False->GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], 
                    StyleBox[
                    RowBox[{"Hvad", " ", "skal", " ", 
                    RowBox[{"\[Square]", " ", 
                    RowBox[{"v\[AE]re", "?"}]}]}], "Text"]}
                    },
                    AutoDelete->False,
                    BaselinePosition->{1, 1},
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    
                    GridBoxSpacings->{
                    "Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
                   GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], 
                    StyleBox[
                    RowBox[{"Hvad", " ", "skal", " ", 
                    RowBox[{"\[Square]", " ", 
                    RowBox[{"v\[AE]re", "?"}]}]}], "Text"]},
                    {"", 
                    PaneBox[
                    FrameBox[
                    FormBox[
                    RowBox[{"\[Square]", 
                    RowBox[{"=", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]]}]}],
                    TraditionalForm]],
                    ImageMargins->0]}
                    },
                    AutoDelete->False,
                    BaselinePosition->{1, 1},
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    
                    GridBoxSpacings->{
                    "Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, Dynamic[
                   Typeset`var$$],
                   Alignment->Automatic,
                   BaselinePosition->Baseline,
                   DefaultBaseStyle->"OpenerView",
                   ImageMargins->0,
                   ImageSize->Automatic],
                  Deployed->False,
                  StripOnInput->False],
                 OpenerView[{$CellContext`a, $CellContext`b}, False]],
                DynamicModuleValues:>{}],
               Setting[#, {0}]& ]],
              CellChangeTimes->{3.580296355528764*^9}]
            }], "Text",
             
             CellChangeTimes->{{3.580581271582425*^9, 3.580581381594884*^9}, {
              3.580582147680667*^9, 3.580582151063394*^9}, {
              3.5806580537487583`*^9, 3.5806580575787277`*^9}}], 2->Cell[
            TextData[{
             "Inds\[AE]tter vi ",
             Cell[BoxData[
              FormBox[
               RowBox[{"\[Square]", 
                RowBox[{"=", 
                 FractionBox["b", 
                  RowBox[{"2", "a"}]]}]}], TraditionalForm]]],
             ", f\[ARing]r vi: \n",
             Cell[BoxData[
              FormBox[GridBox[{
                 {
                  RowBox[{GridBox[{
                    {
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    RowBox[{"x", "+", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]]}], ")"}], "2"], "=", 
                    RowBox[{
                    StyleBox[
                    RowBox[{
                    RowBox[{"a", " ", 
                    SuperscriptBox["x", "2"]}], "+", 
                    RowBox[{"b", " ", "x"}]}],
                    FontColor->RGBColor[0, 0.67, 0]], " ", "+", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}]}]}
                    },
                    GridBoxAlignment->{"Columns" -> {{"Center"}}}], 
                   "\[IndentingNewLine]"}]}
                },
                GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]]],
             "\nBem\[AE]rk, at vores antagelse om at ",
             Cell[BoxData[
              FormBox[
               RowBox[{"a", "\[NotEqual]", "0"}], TraditionalForm]]],
             " sikrer, at det altid giver mening at dividere med ",
             Cell[BoxData[
              FormBox["a", TraditionalForm]]],
             "."
            }], "Text",
             
             CellChangeTimes->{{3.580581271582425*^9, 3.580581397600009*^9}, 
               3.580658043814431*^9, {3.580658624153392*^9, 
               3.58065862730427*^9}}], 3->Cell[TextData[{
             
             "Vi mangler alts\[ARing] bare det sidste led. For at \
s\[OSlash]rge for, at det sidste led, som i \[OSlash]jeblikket er ",
             Cell[BoxData[
              FormBox[
               RowBox[{"a", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  FractionBox["b", 
                   RowBox[{"2", "a"}]], ")"}], "2"]}], TraditionalForm]]],
             ", bliver lig med ",
             Cell[BoxData[
              FormBox["c", TraditionalForm]]],
             ", l\[AE]gger vi simpelthen forskellen mellem c og ",
             Cell[BoxData[
              FormBox[
               RowBox[{"a", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  FractionBox["b", 
                   RowBox[{"2", "a"}]], ")"}], "2"]}], TraditionalForm]]],
             " til og f\[ARing]r:",
             "\n",
             "\n",
             Cell[BoxData[
              FormBox[GridBox[{
                 {
                  RowBox[{GridBox[{
                    {
                    RowBox[{
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    RowBox[{"x", "+", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]]}], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}], "=", 
                    StyleBox[
                    RowBox[{
                    RowBox[{"a", " ", 
                    SuperscriptBox["x", "2"]}], "+", 
                    RowBox[{"b", " ", "x"}], "+", "c"}],
                    FontColor->RGBColor[0, 0.67, 0]]}]}
                    },
                    GridBoxAlignment->{"Columns" -> {{"Center"}}}], "."}]}
                },
                GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]]]
            }], "Text",
             
             CellChangeTimes->{{3.580576677560793*^9, 3.580576691071015*^9}, {
               3.5805769345693207`*^9, 3.580577024031993*^9}, {
               3.5805771473911943`*^9, 3.580577148479291*^9}, 
               3.580581413109623*^9}]}, Dynamic[Typeset`var$$],
            Alignment->Automatic,
            ImageSize->All],
           Deployed->False,
           StripOnInput->False],
          Background->GrayLevel[1],
          Frame->True,
          FrameStyle->GrayLevel[0.8235294117647058],
          StripOnInput->False]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      BaselinePosition->Automatic,
      DefaultBaseStyle->"SlideView",
      FrameMargins->6,
      ImageMargins->Automatic],
     Deploy,
     DefaultBaseStyle->"Deploy"],
    SlideView[{"XXXXXXXX", "YYYYYYYY", "ZZZZZZZZ"}]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Text",
 CellChangeTimes->{3.580658841546606*^9},
 TextAlignment->Left,
 ZeroWidthTimes->False],

Cell[TextData[{
 "Vi har alts\[ARing] indset, at standardformen for andengradsligninger kan \
skrives om til en simpel ligning: \n",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[IndentingNewLine]", GridBox[{
      {
       RowBox[{GridBox[{
          {
           RowBox[{
            RowBox[{
             RowBox[{"a", " ", 
              SuperscriptBox[
               StyleBox["x",
                FontWeight->"Bold",
                FontColor->RGBColor[1, 0, 0]], "2"]}], "+", 
             RowBox[{"b", " ", 
              StyleBox["x",
               FontWeight->"Bold",
               FontColor->RGBColor[1, 0, 0]]}], "+", "c"}], "=", "0"}]},
          {"\[DoubleUpDownArrow]"},
          {
           RowBox[{
            RowBox[{
             SuperscriptBox[
              RowBox[{"a", "(", 
               RowBox[{
                StyleBox["x",
                 FontWeight->"Bold",
                 FontColor->RGBColor[1, 0, 0]], "+", 
                FractionBox["b", 
                 RowBox[{"2", "a"}]]}], ")"}], "2"], "+", "c", "-", 
             RowBox[{"a", " ", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox["b", 
                 RowBox[{"2", "a"}]], ")"}], "2"]}]}], "=", "0"}]}
         },
         GridBoxAlignment->{"Columns" -> {{"Center"}}}], 
        "\[IndentingNewLine]"}]}
     },
     GridBoxItemSize->{"Columns" -> {{
          Scaled[0.96]}}}]}], TraditionalForm]]],
 "\nDet er ganske vist en formelt \[OpenCurlyQuote]simpel\[CloseCurlyQuote] \
ligning, men vi kan vist godt blive enige om, at den er kompliceret. Er man \
tr\[AE]net i udpakningsmetoden kan man desuden se, at vi kommer til at f\
\[ARing] kvadratroden af noget grimt p\[ARing] grund af br\[OSlash]kerne. \
Inden vi g\[ARing]r i gang med udpakningen, reducerer vi derfor venstresiden \
for at slippe af med br\[OSlash]kerne:"
}], "Text",
 CellChangeTimes->{{3.580641615974955*^9, 3.580641617804227*^9}, {
  3.5806590901399107`*^9, 3.58065919838907*^9}, {3.5807152504428873`*^9, 
  3.58071525626296*^9}}],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = 1}, 
   InterpretationBox[
    TagBox[
     PanelBox[GridBox[{
        {
         ItemBox[GridBox[{
            {GridBox[{
               {
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[FirstPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   ButtonFunction:>If[Typeset`var$$ =!= 1, Typeset`var$$ = 1],
                   
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipFirstSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipFirstSlide"]], 
                  "Tooltip"]& ], 
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[LeftPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   ButtonFunction:>If[Typeset`var$$ > 1, 
                    PreDecrement[Typeset`var$$]],
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipPreviousSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipPreviousSlide"]], 
                  "Tooltip"]& ], 
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[RightPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   ButtonFunction:>If[Typeset`var$$ < 4, 
                    PreIncrement[Typeset`var$$]],
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipNextSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipNextSlide"]], 
                  "Tooltip"]& ], 
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[LastPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   ButtonFunction:>If[Typeset`var$$ =!= 4, Typeset`var$$ = 4],
                   
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipLastSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipLastSlide"]], "Tooltip"]& ]}
              },
              AutoDelete->False,
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}
           },
           AutoDelete->False,
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          Alignment->Left,
          StripOnInput->False]},
        {
         ItemBox[
          StyleBox[
           PaneSelectorBox[{1->
            TagBox[GridBox[{
               {
                TagBox[
                 FormBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[Cell[BoxData[
                    FormBox[GridBox[{
                    {GridBox[{
                    {
                    RowBox[{
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    RowBox[{"x", "+", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]]}], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}], "=", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    FractionBox[
                    RowBox[{
                    RowBox[{
                    StyleBox["2",
                    FontColor->RGBColor[1, 0, 0]], 
                    StyleBox["a",
                    FontColor->RGBColor[1, 0, 0]], " ", "x"}], "+", "b"}], 
                    RowBox[{"2", "a"}]], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}]}]},
                    {
                    StyleBox[
                    RowBox[{"=", 
                    RowBox[{
                    RowBox[{"a", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(",
                    FontColor->RGBColor[1, 0, 0]], 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], 
                    StyleBox[")",
                    FontColor->RGBColor[1, 0, 0]]}], 
                    StyleBox["2",
                    FontSize->7,
                    FontColor->RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(",
                    FontColor->RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")",
                    FontColor->RGBColor[1, 0, 0]]}], 
                    StyleBox["2",
                    FontSize->7,
                    FontColor->RGBColor[1, 0, 0]]]]}], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->6,
                    FontColor->RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(",
                    FontColor->RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")",
                    FontColor->RGBColor[1, 0, 0]]}], 
                    StyleBox["2",
                    FontSize->7,
                    FontColor->RGBColor[1, 0, 0]]]]}]}]}],
                    ShowContents->False]},
                    {
                    StyleBox[
                    RowBox[{"=", 
                    RowBox[{
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], 
                    StyleBox[
                    RowBox[{"4", "a"}],
                    FontColor->RGBColor[1, 0, 0]]], "+", "c", "-", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->6]], 
                    StyleBox[
                    RowBox[{"4", "a"}],
                    FontColor->RGBColor[1, 0, 0]]]}]}],
                    ShowContents->False]},
                    {
                    StyleBox[
                    RowBox[{"=", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{
                    StyleBox["4",
                    FontColor->RGBColor[1, 0, 0]], 
                    StyleBox["a",
                    FontColor->RGBColor[1, 0, 0]], " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->6]]}], 
                    RowBox[{"4", "a"}]]}],
                    ShowContents->False]}
                    },
                    GridBoxAlignment->{"Columns" -> {{"="}}}]}
                    },
                    GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]]], TraditionalForm]], 
                    "Text",
                    
                    CellChangeTimes->{{3.580637739087863*^9, 
                    3.580637834349956*^9}}],
                   TextCell[
                    RawBoxes[
                    Cell[
                    BoxData[
                    FormBox[
                    GridBox[{{
                    GridBox[{{
                    RowBox[{
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    RowBox[{"x", "+", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]]}], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}], "=", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    FractionBox[
                    RowBox[{
                    RowBox[{
                    StyleBox["2", FontColor -> RGBColor[1, 0, 0]], 
                    StyleBox["a", FontColor -> RGBColor[1, 0, 0]], " ", "x"}],
                     "+", "b"}], 
                    RowBox[{"2", "a"}]], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}]}]}, {
                    StyleBox[
                    RowBox[{"=", 
                    RowBox[{
                    RowBox[{"a", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox[
                    "2", FontSize -> 7, FontColor -> RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox[
                    "2", FontSize -> 7, FontColor -> RGBColor[1, 0, 0]]]]}], 
                    "+", "c", "-", 
                    RowBox[{"a", " ", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox[
                    "2", FontSize -> 6, FontColor -> RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox[
                    "2", FontSize -> 7, FontColor -> 
                    RGBColor[1, 0, 0]]]]}]}]}], ShowContents -> False]}, {
                    StyleBox[
                    RowBox[{"=", 
                    RowBox[{
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2", FontSize -> 7]], 
                    StyleBox[
                    RowBox[{"4", "a"}], FontColor -> RGBColor[1, 0, 0]]], "+",
                     "c", "-", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox["2", FontSize -> 6]], 
                    StyleBox[
                    RowBox[{"4", "a"}], FontColor -> RGBColor[1, 0, 0]]]}]}], 
                    ShowContents -> False]}, {
                    StyleBox[
                    RowBox[{"=", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2", FontSize -> 7]], "+", 
                    RowBox[{
                    StyleBox["4", FontColor -> RGBColor[1, 0, 0]], 
                    StyleBox["a", FontColor -> RGBColor[1, 0, 0]], " ", "c"}],
                     "-", 
                    SuperscriptBox["b", 
                    StyleBox["2", FontSize -> 6]]}], 
                    RowBox[{"4", "a"}]]}], ShowContents -> False]}}, 
                    GridBoxAlignment -> {"Columns" -> {{"="}}}]}}, 
                    GridBoxItemSize -> {"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]]]], "Text", 
                    CellChangeTimes -> {{3.580637739087863*^9, 
                    3.580637834349956*^9}}]],
                  TraditionalForm],
                 TraditionalForm,
                 Editable->True]},
               {
                
                StyleBox["\<\"Vi s\[AE]tter de to tal i den f\[OSlash]rste \
parentes p\[ARing] f\[AE]lles br\[OSlash]kstreg.\"\>", "Text",
                 StripOnInput->False]}
              },
              AutoDelete->False,
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
             "Grid"], 2->
            TagBox[GridBox[{
               {
                TagBox[
                 FormBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[Cell[BoxData[
                    FormBox[GridBox[{
                    {GridBox[{
                    {
                    RowBox[{
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    RowBox[{"x", "+", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]]}], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}], "=", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    FractionBox[
                    RowBox[{
                    RowBox[{
                    StyleBox["2",
                    FontColor->RGBColor[1, 0, 0]], 
                    StyleBox["a",
                    FontColor->RGBColor[1, 0, 0]], " ", "x"}], "+", "b"}], 
                    RowBox[{"2", "a"}]], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}]}]},
                    {
                    RowBox[{"=", 
                    RowBox[{
                    RowBox[{"a", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(",
                    FontColor->RGBColor[1, 0, 0]], 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], 
                    StyleBox[")",
                    FontColor->RGBColor[1, 0, 0]]}], 
                    StyleBox["2",
                    FontSize->7,
                    FontColor->RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(",
                    FontColor->RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")",
                    FontColor->RGBColor[1, 0, 0]]}], 
                    StyleBox["2",
                    FontSize->7,
                    FontColor->RGBColor[1, 0, 0]]]]}], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->6,
                    FontColor->RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(",
                    FontColor->RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")",
                    FontColor->RGBColor[1, 0, 0]]}], 
                    StyleBox["2",
                    FontSize->7,
                    FontColor->RGBColor[1, 0, 0]]]]}]}]}]},
                    {
                    StyleBox[
                    RowBox[{"=", 
                    RowBox[{
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], 
                    StyleBox[
                    RowBox[{"4", "a"}],
                    FontColor->RGBColor[1, 0, 0]]], "+", "c", "-", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->6]], 
                    StyleBox[
                    RowBox[{"4", "a"}],
                    FontColor->RGBColor[1, 0, 0]]]}]}],
                    ShowContents->False]},
                    {
                    StyleBox[
                    RowBox[{"=", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{
                    StyleBox["4",
                    FontColor->RGBColor[1, 0, 0]], 
                    StyleBox["a",
                    FontColor->RGBColor[1, 0, 0]], " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->6]]}], 
                    RowBox[{"4", "a"}]]}],
                    ShowContents->False]}
                    },
                    GridBoxAlignment->{"Columns" -> {{"="}}}]}
                    },
                    GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]]], TraditionalForm]], 
                    "Text",
                    
                    CellChangeTimes->{{3.580637739087863*^9, 
                    3.580637834349956*^9}}],
                   TextCell[
                    RawBoxes[
                    Cell[
                    BoxData[
                    FormBox[
                    GridBox[{{
                    GridBox[{{
                    RowBox[{
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    RowBox[{"x", "+", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]]}], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}], "=", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    FractionBox[
                    RowBox[{
                    RowBox[{
                    StyleBox["2", FontColor -> RGBColor[1, 0, 0]], 
                    StyleBox["a", FontColor -> RGBColor[1, 0, 0]], " ", "x"}],
                     "+", "b"}], 
                    RowBox[{"2", "a"}]], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}]}]}, {
                    RowBox[{"=", 
                    RowBox[{
                    RowBox[{"a", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox[
                    "2", FontSize -> 7, FontColor -> RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox[
                    "2", FontSize -> 7, FontColor -> RGBColor[1, 0, 0]]]]}], 
                    "+", "c", "-", 
                    RowBox[{"a", " ", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox[
                    "2", FontSize -> 6, FontColor -> RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox[
                    "2", FontSize -> 7, FontColor -> 
                    RGBColor[1, 0, 0]]]]}]}]}]}, {
                    StyleBox[
                    RowBox[{"=", 
                    RowBox[{
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2", FontSize -> 7]], 
                    StyleBox[
                    RowBox[{"4", "a"}], FontColor -> RGBColor[1, 0, 0]]], "+",
                     "c", "-", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox["2", FontSize -> 6]], 
                    StyleBox[
                    RowBox[{"4", "a"}], FontColor -> RGBColor[1, 0, 0]]]}]}], 
                    ShowContents -> False]}, {
                    StyleBox[
                    RowBox[{"=", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2", FontSize -> 7]], "+", 
                    RowBox[{
                    StyleBox["4", FontColor -> RGBColor[1, 0, 0]], 
                    StyleBox["a", FontColor -> RGBColor[1, 0, 0]], " ", "c"}],
                     "-", 
                    SuperscriptBox["b", 
                    StyleBox["2", FontSize -> 6]]}], 
                    RowBox[{"4", "a"}]]}], ShowContents -> False]}}, 
                    GridBoxAlignment -> {"Columns" -> {{"="}}}]}}, 
                    GridBoxItemSize -> {"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]]]], "Text", 
                    CellChangeTimes -> {{3.580637739087863*^9, 
                    3.580637834349956*^9}}]],
                  TraditionalForm],
                 TraditionalForm,
                 Editable->True]},
               {
                
                StyleBox["\<\"Vi bruger regnereglen for multiplikation af br\
\[OSlash]ker: 't\[AE]ller med t\[AE]ller og n\[AE]vner med n\[AE]vner' to \
gange.\"\>", "Text",
                 StripOnInput->False]}
              },
              AutoDelete->False,
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
             "Grid"], 3->
            TagBox[GridBox[{
               {
                TagBox[
                 FormBox[
                  InterpretationBox[Cell[BoxData[
                    FormBox[Cell[BoxData[
                    FormBox[GridBox[{
                    {GridBox[{
                    {
                    RowBox[{
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    RowBox[{"x", "+", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]]}], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}], "=", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    FractionBox[
                    RowBox[{
                    RowBox[{
                    StyleBox["2",
                    FontColor->RGBColor[1, 0, 0]], 
                    StyleBox["a",
                    FontColor->RGBColor[1, 0, 0]], " ", "x"}], "+", "b"}], 
                    RowBox[{"2", "a"}]], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}]}]},
                    {
                    RowBox[{"=", 
                    RowBox[{
                    RowBox[{"a", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(",
                    FontColor->RGBColor[1, 0, 0]], 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], 
                    StyleBox[")",
                    FontColor->RGBColor[1, 0, 0]]}], 
                    StyleBox["2",
                    FontSize->7,
                    FontColor->RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(",
                    FontColor->RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")",
                    FontColor->RGBColor[1, 0, 0]]}], 
                    StyleBox["2",
                    FontSize->7,
                    FontColor->RGBColor[1, 0, 0]]]]}], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->6,
                    FontColor->RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(",
                    FontColor->RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")",
                    FontColor->RGBColor[1, 0, 0]]}], 
                    StyleBox["2",
                    FontSize->7,
                    FontColor->RGBColor[1, 0, 0]]]]}]}]}]},
                    {
                    RowBox[{"=", 
                    RowBox[{
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], 
                    StyleBox[
                    RowBox[{"4", "a"}],
                    FontColor->RGBColor[1, 0, 0]]], "+", "c", "-", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->6]], 
                    StyleBox[
                    RowBox[{"4", "a"}],
                    FontColor->RGBColor[1, 0, 0]]]}]}]},
                    {
                    StyleBox[
                    RowBox[{"=", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{
                    StyleBox["4",
                    FontColor->RGBColor[1, 0, 0]], 
                    StyleBox["a",
                    FontColor->RGBColor[1, 0, 0]], " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->6]]}], 
                    RowBox[{"4", "a"}]]}],
                    ShowContents->False]}
                    },
                    GridBoxAlignment->{"Columns" -> {{"="}}}]}
                    },
                    GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]]], TraditionalForm]], 
                    "Text",
                    
                    CellChangeTimes->{{3.580637739087863*^9, 
                    3.580637834349956*^9}}],
                   TextCell[
                    RawBoxes[
                    Cell[
                    BoxData[
                    FormBox[
                    GridBox[{{
                    GridBox[{{
                    RowBox[{
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    RowBox[{"x", "+", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]]}], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}], "=", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    FractionBox[
                    RowBox[{
                    RowBox[{
                    StyleBox["2", FontColor -> RGBColor[1, 0, 0]], 
                    StyleBox["a", FontColor -> RGBColor[1, 0, 0]], " ", "x"}],
                     "+", "b"}], 
                    RowBox[{"2", "a"}]], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}]}]}, {
                    RowBox[{"=", 
                    RowBox[{
                    RowBox[{"a", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox[
                    "2", FontSize -> 7, FontColor -> RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox[
                    "2", FontSize -> 7, FontColor -> RGBColor[1, 0, 0]]]]}], 
                    "+", "c", "-", 
                    RowBox[{"a", " ", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox[
                    "2", FontSize -> 6, FontColor -> RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox[
                    "2", FontSize -> 7, FontColor -> 
                    RGBColor[1, 0, 0]]]]}]}]}]}, {
                    RowBox[{"=", 
                    RowBox[{
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2", FontSize -> 7]], 
                    StyleBox[
                    RowBox[{"4", "a"}], FontColor -> RGBColor[1, 0, 0]]], "+",
                     "c", "-", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox["2", FontSize -> 6]], 
                    StyleBox[
                    RowBox[{"4", "a"}], FontColor -> 
                    RGBColor[1, 0, 0]]]}]}]}, {
                    StyleBox[
                    RowBox[{"=", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2", FontSize -> 7]], "+", 
                    RowBox[{
                    StyleBox["4", FontColor -> RGBColor[1, 0, 0]], 
                    StyleBox["a", FontColor -> RGBColor[1, 0, 0]], " ", "c"}],
                     "-", 
                    SuperscriptBox["b", 
                    StyleBox["2", FontSize -> 6]]}], 
                    RowBox[{"4", "a"}]]}], ShowContents -> False]}}, 
                    GridBoxAlignment -> {"Columns" -> {{"="}}}]}}, 
                    GridBoxItemSize -> {"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]]]], "Text", 
                    CellChangeTimes -> {{3.580637739087863*^9, 
                    3.580637834349956*^9}}]],
                  TraditionalForm],
                 TraditionalForm,
                 Editable->True]},
               {
                
                StyleBox["\<\"Vi ganger n\[AE]vnerparenteserne ud og ser, at \
det \\!\\(TraditionalForm\\`a\\), der ganges med, g\[ARing]r ud med et af dem \
i n\[AE]vneren.\"\>", "Text",
                 StripOnInput->False]}
              },
              AutoDelete->False,
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
             "Grid"], 4->
            RowBox[{
             TagBox[GridBox[{
                {
                 TagBox[
                  FormBox[
                   InterpretationBox[Cell[BoxData[
                    FormBox[Cell[BoxData[
                    FormBox[GridBox[{
                    {GridBox[{
                    {
                    RowBox[{
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    RowBox[{"x", "+", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]]}], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}], "=", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    FractionBox[
                    RowBox[{
                    RowBox[{
                    StyleBox["2",
                    FontColor->RGBColor[1, 0, 0]], 
                    StyleBox["a",
                    FontColor->RGBColor[1, 0, 0]], " ", "x"}], "+", "b"}], 
                    RowBox[{"2", "a"}]], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}]}]},
                    {
                    RowBox[{"=", 
                    RowBox[{
                    RowBox[{"a", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(",
                    FontColor->RGBColor[1, 0, 0]], 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], 
                    StyleBox[")",
                    FontColor->RGBColor[1, 0, 0]]}], 
                    StyleBox["2",
                    FontSize->7,
                    FontColor->RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(",
                    FontColor->RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")",
                    FontColor->RGBColor[1, 0, 0]]}], 
                    StyleBox["2",
                    FontSize->7,
                    FontColor->RGBColor[1, 0, 0]]]]}], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->6,
                    FontColor->RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(",
                    FontColor->RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")",
                    FontColor->RGBColor[1, 0, 0]]}], 
                    StyleBox["2",
                    FontSize->7,
                    FontColor->RGBColor[1, 0, 0]]]]}]}]}]},
                    {
                    RowBox[{"=", 
                    RowBox[{
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], 
                    StyleBox[
                    RowBox[{"4", "a"}],
                    FontColor->RGBColor[1, 0, 0]]], "+", "c", "-", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->6]], 
                    StyleBox[
                    RowBox[{"4", "a"}],
                    FontColor->RGBColor[1, 0, 0]]]}]}]},
                    {
                    RowBox[{"=", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{
                    StyleBox["4",
                    FontColor->RGBColor[1, 0, 0]], 
                    StyleBox["a",
                    FontColor->RGBColor[1, 0, 0]], " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->6]]}], 
                    RowBox[{"4", "a"}]]}]}
                    },
                    GridBoxAlignment->{"Columns" -> {{"="}}}]}
                    },
                    GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]]], TraditionalForm]], 
                    "Text",
                    
                    CellChangeTimes->{{3.580637739087863*^9, 
                    3.580637834349956*^9}}],
                    TextCell[
                    RawBoxes[
                    Cell[
                    BoxData[
                    FormBox[
                    GridBox[{{
                    GridBox[{{
                    RowBox[{
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    RowBox[{"x", "+", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]]}], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}], "=", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    FractionBox[
                    RowBox[{
                    RowBox[{
                    StyleBox["2", FontColor -> RGBColor[1, 0, 0]], 
                    StyleBox["a", FontColor -> RGBColor[1, 0, 0]], " ", "x"}],
                     "+", "b"}], 
                    RowBox[{"2", "a"}]], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}]}]}, {
                    RowBox[{"=", 
                    RowBox[{
                    RowBox[{"a", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox[
                    "2", FontSize -> 7, FontColor -> RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox["2", FontSize -> 7, FontColor -> 
                    RGBColor[1, 0, 0]]]]}], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox[
                    "2", FontSize -> 6, FontColor -> RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox[
                    "2", FontSize -> 7, FontColor -> 
                    RGBColor[1, 0, 0]]]]}]}]}]}, {
                    RowBox[{"=", 
                    RowBox[{
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2", FontSize -> 7]], 
                    StyleBox[
                    RowBox[{"4", "a"}], FontColor -> RGBColor[1, 0, 0]]], "+",
                     "c", "-", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox["2", FontSize -> 6]], 
                    StyleBox[
                    RowBox[{"4", "a"}], FontColor -> 
                    RGBColor[1, 0, 0]]]}]}]}, {
                    RowBox[{"=", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2", FontSize -> 7]], "+", 
                    RowBox[{
                    StyleBox["4", FontColor -> RGBColor[1, 0, 0]], 
                    StyleBox["a", FontColor -> RGBColor[1, 0, 0]], " ", "c"}],
                     "-", 
                    SuperscriptBox["b", 
                    StyleBox["2", FontSize -> 6]]}], 
                    RowBox[{"4", "a"}]]}]}}, 
                    GridBoxAlignment -> {"Columns" -> {{"="}}}]}}, 
                    GridBoxItemSize -> {"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]]]], "Text", 
                    CellChangeTimes -> {{3.580637739087863*^9, 
                    3.580637834349956*^9}}]],
                   TraditionalForm],
                  TraditionalForm,
                  Editable->True]},
                {
                 
                 StyleBox["\<\"Vi s\[AE]tter alle tre led p\[ARing] en \
f\[AE]lles br\[OSlash]kstreg.\"\>", "Text",
                  StripOnInput->False]}
               },
               AutoDelete->False,
               
               GridBoxItemSize->{
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
              "Grid"], " ", 
             InterpretationBox[Cell["", "Text",
               
               CellChangeTimes->{{3.580637739087863*^9, 
                3.580637834349956*^9}}],
              TextCell[
              "", "Text", 
               CellChangeTimes -> {{3.580637739087863*^9, 
                3.580637834349956*^9}}]], " ", 
             InterpretationBox[Cell["", "Text",
               
               CellChangeTimes->{{3.58057849157206*^9, 
                3.580578513377077*^9}, {3.580578560529027*^9, 
                3.580578586853298*^9}, {3.5805793636788597`*^9, 
                3.580579404038361*^9}}],
              TextCell[
              "", "Text", 
               CellChangeTimes -> {{3.58057849157206*^9, 
                3.580578513377077*^9}, {3.580578560529027*^9, 
                3.580578586853298*^9}, {3.5805793636788597`*^9, 
                3.580579404038361*^9}}]]}]}, Dynamic[Typeset`var$$],
            Alignment->Automatic,
            ImageSize->All],
           Deployed->False,
           StripOnInput->False],
          Background->GrayLevel[1],
          Frame->True,
          FrameStyle->GrayLevel[0.8235294117647058],
          StripOnInput->False]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      BaselinePosition->Automatic,
      DefaultBaseStyle->"SlideView",
      FrameMargins->6,
      ImageMargins->Automatic],
     Deploy,
     DefaultBaseStyle->"Deploy"],
    SlideView[{
      Grid[{{
         TraditionalForm[
          TextCell[
           RawBoxes[
            Cell[
             BoxData[
              FormBox[
               GridBox[{{
                  GridBox[{{
                    RowBox[{
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    RowBox[{"x", "+", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]]}], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}], "=", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    FractionBox[
                    RowBox[{
                    RowBox[{
                    StyleBox["2", FontColor -> RGBColor[1, 0, 0]], 
                    StyleBox["a", FontColor -> RGBColor[1, 0, 0]], " ", "x"}],
                     "+", "b"}], 
                    RowBox[{"2", "a"}]], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}]}]}, {
                    StyleBox[
                    RowBox[{"=", 
                    RowBox[{
                    RowBox[{"a", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox[
                    "2", FontSize -> 7, FontColor -> RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox[
                    "2", FontSize -> 7, FontColor -> RGBColor[1, 0, 0]]]]}], 
                    "+", "c", "-", 
                    RowBox[{"a", " ", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox[
                    "2", FontSize -> 6, FontColor -> RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox[
                    "2", FontSize -> 7, FontColor -> 
                    RGBColor[1, 0, 0]]]]}]}]}], ShowContents -> False]}, {
                    StyleBox[
                    RowBox[{"=", 
                    RowBox[{
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2", FontSize -> 7]], 
                    StyleBox[
                    RowBox[{"4", "a"}], FontColor -> RGBColor[1, 0, 0]]], "+",
                     "c", "-", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox["2", FontSize -> 6]], 
                    StyleBox[
                    RowBox[{"4", "a"}], FontColor -> RGBColor[1, 0, 0]]]}]}], 
                    ShowContents -> False]}, {
                    StyleBox[
                    RowBox[{"=", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2", FontSize -> 7]], "+", 
                    RowBox[{
                    StyleBox["4", FontColor -> RGBColor[1, 0, 0]], 
                    StyleBox["a", FontColor -> RGBColor[1, 0, 0]], " ", "c"}],
                     "-", 
                    SuperscriptBox["b", 
                    StyleBox["2", FontSize -> 6]]}], 
                    RowBox[{"4", "a"}]]}], ShowContents -> False]}}, 
                   GridBoxAlignment -> {"Columns" -> {{"="}}}]}}, 
                GridBoxItemSize -> {"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]]]], "Text", 
           CellChangeTimes -> {{3.580637739087863*^9, 
            3.580637834349956*^9}}]]}, {
         Style[
         "Vi s\[AE]tter de to tal i den f\[OSlash]rste parentes p\[ARing] f\
\[AE]lles br\[OSlash]kstreg.", "Text"]}}], 
      Grid[{{
         TraditionalForm[
          TextCell[
           RawBoxes[
            Cell[
             BoxData[
              FormBox[
               GridBox[{{
                  GridBox[{{
                    RowBox[{
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    RowBox[{"x", "+", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]]}], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}], "=", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    FractionBox[
                    RowBox[{
                    RowBox[{
                    StyleBox["2", FontColor -> RGBColor[1, 0, 0]], 
                    StyleBox["a", FontColor -> RGBColor[1, 0, 0]], " ", "x"}],
                     "+", "b"}], 
                    RowBox[{"2", "a"}]], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}]}]}, {
                    RowBox[{"=", 
                    RowBox[{
                    RowBox[{"a", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox[
                    "2", FontSize -> 7, FontColor -> RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox[
                    "2", FontSize -> 7, FontColor -> RGBColor[1, 0, 0]]]]}], 
                    "+", "c", "-", 
                    RowBox[{"a", " ", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox[
                    "2", FontSize -> 6, FontColor -> RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox[
                    "2", FontSize -> 7, FontColor -> 
                    RGBColor[1, 0, 0]]]]}]}]}]}, {
                    StyleBox[
                    RowBox[{"=", 
                    RowBox[{
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2", FontSize -> 7]], 
                    StyleBox[
                    RowBox[{"4", "a"}], FontColor -> RGBColor[1, 0, 0]]], "+",
                     "c", "-", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox["2", FontSize -> 6]], 
                    StyleBox[
                    RowBox[{"4", "a"}], FontColor -> RGBColor[1, 0, 0]]]}]}], 
                    ShowContents -> False]}, {
                    StyleBox[
                    RowBox[{"=", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2", FontSize -> 7]], "+", 
                    RowBox[{
                    StyleBox["4", FontColor -> RGBColor[1, 0, 0]], 
                    StyleBox["a", FontColor -> RGBColor[1, 0, 0]], " ", "c"}],
                     "-", 
                    SuperscriptBox["b", 
                    StyleBox["2", FontSize -> 6]]}], 
                    RowBox[{"4", "a"}]]}], ShowContents -> False]}}, 
                   GridBoxAlignment -> {"Columns" -> {{"="}}}]}}, 
                GridBoxItemSize -> {"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]]]], "Text", 
           CellChangeTimes -> {{3.580637739087863*^9, 
            3.580637834349956*^9}}]]}, {
         Style[
         "Vi bruger regnereglen for multiplikation af br\[OSlash]ker: \
't\[AE]ller med t\[AE]ller og n\[AE]vner med n\[AE]vner' to gange.", 
          "Text"]}}], 
      Grid[{{
         TraditionalForm[
          TextCell[
           RawBoxes[
            Cell[
             BoxData[
              FormBox[
               GridBox[{{
                  GridBox[{{
                    RowBox[{
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    RowBox[{"x", "+", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]]}], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}], "=", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    FractionBox[
                    RowBox[{
                    RowBox[{
                    StyleBox["2", FontColor -> RGBColor[1, 0, 0]], 
                    StyleBox["a", FontColor -> RGBColor[1, 0, 0]], " ", "x"}],
                     "+", "b"}], 
                    RowBox[{"2", "a"}]], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}]}]}, {
                    RowBox[{"=", 
                    RowBox[{
                    RowBox[{"a", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox[
                    "2", FontSize -> 7, FontColor -> RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox["2", FontSize -> 7, FontColor -> 
                    RGBColor[1, 0, 0]]]]}], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox[
                    "2", FontSize -> 6, FontColor -> RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox[
                    "2", FontSize -> 7, FontColor -> 
                    RGBColor[1, 0, 0]]]]}]}]}]}, {
                    RowBox[{"=", 
                    RowBox[{
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2", FontSize -> 7]], 
                    StyleBox[
                    RowBox[{"4", "a"}], FontColor -> RGBColor[1, 0, 0]]], "+",
                     "c", "-", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox["2", FontSize -> 6]], 
                    StyleBox[
                    RowBox[{"4", "a"}], FontColor -> 
                    RGBColor[1, 0, 0]]]}]}]}, {
                    StyleBox[
                    RowBox[{"=", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2", FontSize -> 7]], "+", 
                    RowBox[{
                    StyleBox["4", FontColor -> RGBColor[1, 0, 0]], 
                    StyleBox["a", FontColor -> RGBColor[1, 0, 0]], " ", "c"}],
                     "-", 
                    SuperscriptBox["b", 
                    StyleBox["2", FontSize -> 6]]}], 
                    RowBox[{"4", "a"}]]}], ShowContents -> False]}}, 
                   GridBoxAlignment -> {"Columns" -> {{"="}}}]}}, 
                GridBoxItemSize -> {"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]]]], "Text", 
           CellChangeTimes -> {{3.580637739087863*^9, 
            3.580637834349956*^9}}]]}, {
         Style[
         "Vi ganger n\[AE]vnerparenteserne ud og ser, at det \
\!\(TraditionalForm\`a\), der ganges med, g\[ARing]r ud med et af dem i \
n\[AE]vneren.", "Text"]}}], (Grid[{{
           TraditionalForm[
            TextCell[
             RawBoxes[
              Cell[
               BoxData[
                FormBox[
                 GridBox[{{
                    GridBox[{{
                    RowBox[{
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    RowBox[{"x", "+", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]]}], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}], "=", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"a", "(", 
                    FractionBox[
                    RowBox[{
                    RowBox[{
                    StyleBox["2", FontColor -> RGBColor[1, 0, 0]], 
                    StyleBox["a", FontColor -> RGBColor[1, 0, 0]], " ", "x"}],
                     "+", "b"}], 
                    RowBox[{"2", "a"}]], ")"}], "2"], "+", "c", "-", 
                    RowBox[{"a", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["b", 
                    RowBox[{"2", "a"}]], ")"}], "2"]}]}]}]}, {
                    RowBox[{"=", 
                    RowBox[{
                    RowBox[{"a", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox[
                    "2", FontSize -> 7, FontColor -> RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox[
                    "2", FontSize -> 7, FontColor -> RGBColor[1, 0, 0]]]]}], 
                    "+", "c", "-", 
                    RowBox[{"a", " ", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox[
                    "2", FontSize -> 6, FontColor -> RGBColor[1, 0, 0]]], 
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(", FontColor -> RGBColor[1, 0, 0]], 
                    RowBox[{"2", "a"}], 
                    StyleBox[")", FontColor -> RGBColor[1, 0, 0]]}], 
                    StyleBox[
                    "2", FontSize -> 7, FontColor -> 
                    RGBColor[1, 0, 0]]]]}]}]}]}, {
                    RowBox[{"=", 
                    RowBox[{
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2", FontSize -> 7]], 
                    StyleBox[
                    RowBox[{"4", "a"}], FontColor -> RGBColor[1, 0, 0]]], "+",
                     "c", "-", 
                    FractionBox[
                    SuperscriptBox["b", 
                    StyleBox["2", FontSize -> 6]], 
                    StyleBox[
                    RowBox[{"4", "a"}], FontColor -> 
                    RGBColor[1, 0, 0]]]}]}]}, {
                    RowBox[{"=", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2", FontSize -> 7]], "+", 
                    RowBox[{
                    StyleBox["4", FontColor -> RGBColor[1, 0, 0]], 
                    StyleBox["a", FontColor -> RGBColor[1, 0, 0]], " ", "c"}],
                     "-", 
                    SuperscriptBox["b", 
                    StyleBox["2", FontSize -> 6]]}], 
                    RowBox[{"4", "a"}]]}]}}, 
                    GridBoxAlignment -> {"Columns" -> {{"="}}}]}}, 
                  GridBoxItemSize -> {"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]]]], "Text", 
             CellChangeTimes -> {{3.580637739087863*^9, 
              3.580637834349956*^9}}]]}, {
           Style[
           "Vi s\[AE]tter alle tre led p\[ARing] en f\[AE]lles \
br\[OSlash]kstreg.", "Text"]}}] 
       TextCell[
        "", "Text", 
         CellChangeTimes -> {{3.580637739087863*^9, 3.580637834349956*^9}}]) 
      TextCell["", "Text", 
        CellChangeTimes -> {{3.58057849157206*^9, 3.580578513377077*^9}, {
         3.580578560529027*^9, 3.580578586853298*^9}, {3.5805793636788597`*^9,
          3.580579404038361*^9}}]}]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 CellChangeTimes->{3.582828673853228*^9, 3.591251174153555*^9}],

Cell["\<\
Vi st\[ARing]r alts\[ARing] nu med f\[OSlash]lgende simple ligning, der er \
ensbetydende med standardformen for andengradsligninger:\
\>", "Text",
 CellChangeTimes->{{3.580579079472109*^9, 3.5805791291678467`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], "2"], "+", 
           RowBox[{"4", "a", " ", "c"}], "-", 
           SuperscriptBox["b", "2"]}], 
          RowBox[{"4", "a"}]], "=", "0"}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.580579109820365*^9, 3.580579112316925*^9}}],

Cell["Den l\[OSlash]ser vi ved udpakning:", "Text",
 CellChangeTimes->{{3.580579139465276*^9, 3.580579147831262*^9}, {
  3.580580063650914*^9, 3.580580064873458*^9}}],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = 1}, 
   InterpretationBox[
    TagBox[
     PanelBox[GridBox[{
        {
         ItemBox[GridBox[{
            {GridBox[{
               {
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[FirstPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   ButtonFunction:>If[Typeset`var$$ =!= 1, Typeset`var$$ = 1],
                   
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipFirstSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipFirstSlide"]], 
                  "Tooltip"]& ], 
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[LeftPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   ButtonFunction:>If[Typeset`var$$ > 1, 
                    PreDecrement[Typeset`var$$]],
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipPreviousSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipPreviousSlide"]], 
                  "Tooltip"]& ], 
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[RightPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   ButtonFunction:>If[Typeset`var$$ < 13, 
                    PreIncrement[Typeset`var$$]],
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipNextSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipNextSlide"]], 
                  "Tooltip"]& ], 
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[LastPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   
                   ButtonFunction:>If[
                    Typeset`var$$ =!= 13, Typeset`var$$ = 13],
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipLastSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipLastSlide"]], "Tooltip"]& ]}
              },
              AutoDelete->False,
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}
           },
           AutoDelete->False,
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          Alignment->Left,
          StripOnInput->False]},
        {
         ItemBox[
          StyleBox[
           PaneSelectorBox[{1->Cell[TextData[{
             Cell[BoxData[
              FormBox[GridBox[{
                 {GridBox[{
                    {
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}], 
                    RowBox[{"4", "a"}]], "=", "0"},
                    {
                    StyleBox[
                    RowBox[{
                    StyleBox[
                    RowBox[{"/", "4"}],
                    FontSize->6], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6], "\[UpArrow]", "     "}]}],
                    FontColor->GrayLevel[1]], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"      ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[CenterDot]", "4"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    StyleBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}],
                    FontColor->GrayLevel[1]], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox["0",
                    FontColor->GrayLevel[1]]},
                    {
                    StyleBox[
                    RowBox[{
                    StyleBox["+",
                    FontSize->6], 
                    RowBox[{
                    StyleBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}],
                    FontSize->6], " ", "\[UpArrow]", "                  "}]}],
                    
                    FontColor->GrayLevel[1]], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"                 ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}]}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    StyleBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]],
                    FontColor->GrayLevel[1]], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    StyleBox[
                    RowBox[{
                    StyleBox["     ",
                    FontSize->9], 
                    RowBox[{
                    StyleBox[
                    SuperscriptBox[
                    StyleBox["\[CenterDot]",
                    FontSize->9], 
                    StyleBox["2",
                    FontSize->5]],
                    FontSize->6], 
                    RowBox[{"\[UpArrow]", "        "}]}]}],
                    FontColor->GrayLevel[1]], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"       ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox["\[CenterDot]"]}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    StyleBox[
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}],
                    FontColor->GrayLevel[1]], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}],
                    FontColor->GrayLevel[1]]},
                    {
                    StyleBox[
                    RowBox[{
                    StyleBox["+",
                    FontSize->6], 
                    RowBox[{
                    StyleBox["b",
                    FontSize->6], "\[UpArrow]", "    "}]}],
                    FontColor->GrayLevel[1]], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"    ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", "b"}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    StyleBox[
                    RowBox[{"2", "a", " ", "x"}],
                    FontColor->GrayLevel[1]], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}],
                    FontColor->GrayLevel[1]]},
                    {
                    StyleBox[
                    RowBox[{
                    StyleBox[
                    RowBox[{"\[CenterDot]", "2"}],
                    FontSize->6], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6], "\[UpArrow]", "      "}]}],
                    FontColor->GrayLevel[1]], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"       ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", "2"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    StyleBox["x",
                    FontColor->GrayLevel[1]], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    FractionBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}], 
                    RowBox[{"2", "a"}]],
                    FontColor->GrayLevel[1]]}
                   },
                   GridBoxAlignment->{"Columns" -> {{"Center"}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.6]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}]}
                },
                GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]]],
             " "
            }], "Text",
             
             CellChangeTimes->{{3.580580078568262*^9, 3.580580173158515*^9}, {
              3.5805802412128153`*^9, 3.580580449102312*^9}, {
              3.5805805180669928`*^9, 3.580580727525956*^9}, {
              3.580580785020392*^9, 3.580580788332357*^9}, {
              3.580696119231987*^9, 3.580696123632956*^9}, {
              3.580696367444829*^9, 3.580696402783575*^9}}], 2->Cell[TextData[{
             Cell[BoxData[
              FormBox[GridBox[{
                 {GridBox[{
                    {
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}], 
                    RowBox[{"4", "a"}]], "=", "0"},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"/", "4"}],
                    FontSize->6,
                    FontColor->GrayLevel[1]], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6,
                    FontColor->GrayLevel[1]], "\[UpArrow]", "     "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"      ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[CenterDot]", "4"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    StyleBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}],
                    FontColor->GrayLevel[1]], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox["0",
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6,
                    FontColor->GrayLevel[1]], 
                    RowBox[{
                    StyleBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}],
                    FontSize->6,
                    FontColor->GrayLevel[1]], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], "\[UpArrow]", 
                    "                  "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"                 ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}]}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    StyleBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]],
                    FontColor->GrayLevel[1]], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox[
                    StyleBox[
                    RowBox[{"  ", 
                    StyleBox["   ",
                    FontColor->GrayLevel[1]]}]],
                    FontSize->9], 
                    RowBox[{
                    StyleBox[
                    SuperscriptBox[
                    StyleBox["\[CenterDot]",
                    FontSize->9], 
                    StyleBox["2",
                    FontSize->5]],
                    FontSize->6,
                    FontColor->GrayLevel[1]], 
                    RowBox[{"\[UpArrow]", "        "}]}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"       ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox["\[CenterDot]"]}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    StyleBox[
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}],
                    FontColor->GrayLevel[1]], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6,
                    FontColor->GrayLevel[1]], 
                    RowBox[{
                    StyleBox["b",
                    FontSize->6,
                    FontColor->GrayLevel[1]], "\[UpArrow]", "    "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"    ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", "b"}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    StyleBox[
                    RowBox[{"2", "a", " ", "x"}],
                    FontColor->GrayLevel[1]], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"\[CenterDot]", "2"}],
                    FontSize->6,
                    FontColor->GrayLevel[1]], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6,
                    FontColor->GrayLevel[1]], "\[UpArrow]", "      "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"       ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", "2"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {"x", 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    FractionBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}], 
                    RowBox[{"2", "a"}]],
                    FontColor->GrayLevel[1]]}
                   },
                   GridBoxAlignment->{"Columns" -> {{"Center"}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.6]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}]}
                },
                GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]],
              FontColor->GrayLevel[0]],
             StyleBox[" ",
              FontColor->GrayLevel[0]]
            }], "Text",
             
             CellChangeTimes->{{3.580580078568262*^9, 3.580580173158515*^9}, {
              3.5805802412128153`*^9, 3.580580449102312*^9}, {
              3.5805805180669928`*^9, 3.580580727525956*^9}, {
              3.580580785020392*^9, 3.580580788332357*^9}, {
              3.580696119231987*^9, 3.580696123632956*^9}, {
              3.580696367444829*^9, 3.580696402783575*^9}}], 3->Cell[TextData[{
             Cell[BoxData[
              FormBox[GridBox[{
                 {GridBox[{
                    {
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    StyleBox[
                    RowBox[{"2", "a", " ", "x"}],
                    FontColor->RGBColor[0, 0.67, 0]], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}], 
                    RowBox[{"4", "a"}]], "=", "0"},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"/", "4"}],
                    FontSize->6,
                    FontColor->GrayLevel[1]], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6,
                    FontColor->GrayLevel[1]], "\[UpArrow]", "     "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"      ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[CenterDot]", "4"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    StyleBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}],
                    FontColor->GrayLevel[1]], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox["0",
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6,
                    FontColor->GrayLevel[1]], 
                    RowBox[{
                    StyleBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}],
                    FontSize->6,
                    FontColor->GrayLevel[1]], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], "\[UpArrow]", 
                    "                  "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"                 ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}]}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    StyleBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]],
                    FontColor->GrayLevel[1]], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox[
                    StyleBox[
                    RowBox[{"  ", 
                    StyleBox["   ",
                    FontColor->GrayLevel[1]]}]],
                    FontSize->9], 
                    RowBox[{
                    StyleBox[
                    SuperscriptBox[
                    StyleBox["\[CenterDot]",
                    FontSize->9], 
                    StyleBox["2",
                    FontSize->5]],
                    FontSize->6,
                    FontColor->GrayLevel[1]], 
                    RowBox[{"\[UpArrow]", "        "}]}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"       ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox["\[CenterDot]"]}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    StyleBox[
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}],
                    FontColor->GrayLevel[1]], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6,
                    FontColor->GrayLevel[1]], 
                    RowBox[{
                    StyleBox["b",
                    FontSize->6,
                    FontColor->GrayLevel[1]], "\[UpArrow]", "    "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"    ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", "b"}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox["2",
                    FontColor->RGBColor[1, 0, 0]], 
                    StyleBox["a",
                    FontColor->RGBColor[1, 0, 0]], " ", "x"}], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"\[CenterDot]", "2"}],
                    FontSize->6,
                    FontColor->RGBColor[1, 0, 0]], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6,
                    FontColor->RGBColor[1, 0, 0]], "\[UpArrow]", "      "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"       ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", "2"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {"x", 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    FractionBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}], 
                    RowBox[{"2", "a"}]],
                    FontColor->GrayLevel[1]]}
                   },
                   GridBoxAlignment->{"Columns" -> {{"Center"}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.6]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}]}
                },
                GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]],
              FontColor->GrayLevel[0]],
             StyleBox[" ",
              FontColor->GrayLevel[0]]
            }], "Text",
             
             CellChangeTimes->{{3.580580078568262*^9, 3.580580173158515*^9}, {
              3.5805802412128153`*^9, 3.580580449102312*^9}, {
              3.5805805180669928`*^9, 3.580580727525956*^9}, {
              3.580580785020392*^9, 3.580580788332357*^9}, {
              3.580696119231987*^9, 3.580696123632956*^9}, {
              3.580696367444829*^9, 3.580696402783575*^9}}], 4->Cell[TextData[{
             Cell[BoxData[
              FormBox[GridBox[{
                 {GridBox[{
                    {
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    StyleBox[
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}],
                    FontColor->RGBColor[0, 0.67, 0]], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}], 
                    RowBox[{"4", "a"}]], "=", "0"},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"/", "4"}],
                    FontSize->6,
                    FontColor->GrayLevel[1]], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6,
                    FontColor->GrayLevel[1]], "\[UpArrow]", "     "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"      ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[CenterDot]", "4"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    StyleBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}],
                    FontColor->GrayLevel[1]], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox["0",
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6,
                    FontColor->GrayLevel[1]], 
                    RowBox[{
                    StyleBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}],
                    FontSize->6,
                    FontColor->GrayLevel[1]], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], "\[UpArrow]", 
                    "                  "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"                 ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}]}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    StyleBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]],
                    FontColor->GrayLevel[1]], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox[
                    StyleBox[
                    RowBox[{"  ", 
                    StyleBox["   ",
                    FontColor->GrayLevel[1]]}]],
                    FontSize->9], 
                    RowBox[{
                    StyleBox[
                    SuperscriptBox[
                    StyleBox["\[CenterDot]",
                    FontSize->9], 
                    StyleBox["2",
                    FontSize->5]],
                    FontSize->6,
                    FontColor->GrayLevel[1]], 
                    RowBox[{"\[UpArrow]", "        "}]}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"       ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox["\[CenterDot]"]}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], 
                    StyleBox["+",
                    FontColor->RGBColor[1, 0, 0]], 
                    StyleBox["b",
                    FontColor->RGBColor[1, 0, 0]]}], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6,
                    FontColor->RGBColor[1, 0, 0]], 
                    RowBox[{
                    StyleBox["b",
                    FontSize->6,
                    FontColor->RGBColor[1, 0, 0]], "\[UpArrow]", "    "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"    ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", "b"}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{"2", "a", " ", "x"}], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"\[CenterDot]", "2"}],
                    FontSize->6], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6], "\[UpArrow]", "      "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"       ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", "2"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {"x", 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    FractionBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}], 
                    RowBox[{"2", "a"}]],
                    FontColor->GrayLevel[1]]}
                   },
                   GridBoxAlignment->{"Columns" -> {{"Center"}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.6]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}]}
                },
                GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]],
              FontColor->GrayLevel[0]],
             StyleBox[" ",
              FontColor->GrayLevel[0]]
            }], "Text",
             
             CellChangeTimes->{{3.580580078568262*^9, 3.580580173158515*^9}, {
              3.5805802412128153`*^9, 3.580580449102312*^9}, {
              3.5805805180669928`*^9, 3.580580727525956*^9}, {
              3.580580785020392*^9, 3.580580788332357*^9}, {
              3.580696119231987*^9, 3.580696123632956*^9}, {
              3.580696367444829*^9, 3.580696402783575*^9}}], 5->Cell[TextData[{
             Cell[BoxData[
              FormBox[GridBox[{
                 {GridBox[{
                    {
                    FractionBox[
                    RowBox[{
                    StyleBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]],
                    FontColor->RGBColor[0, 0.67, 0]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}], 
                    RowBox[{"4", "a"}]], "=", "0"},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"/", "4"}],
                    FontSize->6,
                    FontColor->GrayLevel[1]], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6,
                    FontColor->GrayLevel[1]], "\[UpArrow]", "     "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"      ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[CenterDot]", "4"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    StyleBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}],
                    FontColor->GrayLevel[1]], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox["0",
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6,
                    FontColor->GrayLevel[1]], 
                    RowBox[{
                    StyleBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}],
                    FontSize->6,
                    FontColor->GrayLevel[1]], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], "\[UpArrow]", 
                    "                  "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"                 ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}]}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    SuperscriptBox[
                    RowBox[{
                    StyleBox["(",
                    FontColor->RGBColor[1, 0, 0]], 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], 
                    StyleBox[")",
                    FontColor->RGBColor[1, 0, 0]]}], 
                    StyleBox["2",
                    FontSize->7,
                    FontColor->RGBColor[1, 0, 0]]], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox[
                    StyleBox[
                    RowBox[{"  ", 
                    StyleBox["   ",
                    FontColor->GrayLevel[1]]}]],
                    FontSize->9], 
                    RowBox[{
                    StyleBox[
                    SuperscriptBox[
                    StyleBox["\[CenterDot]",
                    FontSize->9], 
                    StyleBox["2",
                    FontSize->5]],
                    FontSize->6,
                    FontColor->RGBColor[1, 0, 0]], 
                    RowBox[{"\[UpArrow]", "        "}]}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"       ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox["\[CenterDot]"]}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6], 
                    RowBox[{
                    StyleBox["b",
                    FontSize->6], "\[UpArrow]", "    "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"    ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", "b"}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{"2", "a", " ", "x"}], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"\[CenterDot]", "2"}],
                    FontSize->6], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6], "\[UpArrow]", "      "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"       ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", "2"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {"x", 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    FractionBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}], 
                    RowBox[{"2", "a"}]],
                    FontColor->GrayLevel[1]]}
                   },
                   GridBoxAlignment->{"Columns" -> {{"Center"}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.6]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}]}
                },
                GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]],
              FontColor->GrayLevel[0]],
             StyleBox[" ",
              FontColor->GrayLevel[0]]
            }], "Text",
             
             CellChangeTimes->{{3.580580078568262*^9, 3.580580173158515*^9}, {
              3.5805802412128153`*^9, 3.580580449102312*^9}, {
              3.5805805180669928`*^9, 3.580580727525956*^9}, {
              3.580580785020392*^9, 3.580580788332357*^9}, {
              3.580696119231987*^9, 3.580696123632956*^9}, {
              3.580696367444829*^9, 3.580696402783575*^9}}], 6->Cell[TextData[{
             Cell[BoxData[
              FormBox[GridBox[{
                 {GridBox[{
                    {
                    FractionBox[
                    StyleBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}],
                    FontColor->RGBColor[0, 0.67, 0]], 
                    RowBox[{"4", "a"}]], "=", "0"},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"/", "4"}],
                    FontSize->6,
                    FontColor->GrayLevel[1]], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6,
                    FontColor->GrayLevel[1]], "\[UpArrow]", "     "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"      ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[CenterDot]", "4"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], 
                    StyleBox["+",
                    FontColor->RGBColor[1, 0, 0]], 
                    StyleBox[
                    RowBox[{"4", "a", " ", "c"}],
                    FontColor->RGBColor[1, 0, 0]], 
                    StyleBox["-",
                    FontColor->RGBColor[1, 0, 0]], 
                    StyleBox[
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]],
                    FontColor->RGBColor[1, 0, 0]]}], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox["0",
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6,
                    FontColor->RGBColor[1, 0, 0]], 
                    RowBox[{
                    StyleBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}],
                    FontSize->6,
                    FontColor->RGBColor[1, 0, 0]], 
                    StyleBox[" ",
                    FontColor->RGBColor[1, 0, 0]], "\[UpArrow]", 
                    "                  "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"                 ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}]}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox[
                    StyleBox[
                    RowBox[{"  ", 
                    StyleBox["   ",
                    FontColor->GrayLevel[1]]}]],
                    FontSize->9], 
                    RowBox[{
                    StyleBox[
                    SuperscriptBox[
                    StyleBox["\[CenterDot]",
                    FontSize->9], 
                    StyleBox["2",
                    FontSize->5]],
                    FontSize->6], 
                    RowBox[{"\[UpArrow]", "        "}]}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"       ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox["\[CenterDot]"]}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6], 
                    RowBox[{
                    StyleBox["b",
                    FontSize->6], "\[UpArrow]", "    "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"    ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", "b"}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{"2", "a", " ", "x"}], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"\[CenterDot]", "2"}],
                    FontSize->6], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6], "\[UpArrow]", "      "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"       ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", "2"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {"x", 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    FractionBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}], 
                    RowBox[{"2", "a"}]],
                    FontColor->GrayLevel[1]]}
                   },
                   GridBoxAlignment->{"Columns" -> {{"Center"}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.6]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}]}
                },
                GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]],
              FontColor->GrayLevel[0]],
             StyleBox[" ",
              FontColor->GrayLevel[0]]
            }], "Text",
             
             CellChangeTimes->{{3.580580078568262*^9, 3.580580173158515*^9}, {
              3.5805802412128153`*^9, 3.580580449102312*^9}, {
              3.5805805180669928`*^9, 3.580580727525956*^9}, {
              3.580580785020392*^9, 3.580580788332357*^9}, {
              3.580696119231987*^9, 3.580696123632956*^9}, {
              3.580696367444829*^9, 3.580696402783575*^9}}], 7->Cell[TextData[{
             Cell[BoxData[
              FormBox[GridBox[{
                 {GridBox[{
                    {
                    StyleBox[
                    FractionBox[
                    StyleBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}],
                    FontColor->RGBColor[0, 0.67, 0]], 
                    RowBox[{"4", "a"}]],
                    FontColor->RGBColor[1, 0, 0]], "=", "0"},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"/", "4"}],
                    FontSize->6,
                    FontColor->RGBColor[1, 0, 0]], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6,
                    FontColor->RGBColor[1, 0, 0]], "\[UpArrow]", "     "}]}], 
                    
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"      ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[CenterDot]", "4"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox["0",
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6], 
                    RowBox[{
                    StyleBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}],
                    FontSize->6], 
                    StyleBox[" ",
                    FontColor->RGBColor[1, 0, 0]], "\[UpArrow]", 
                    "                  "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"                 ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}]}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox[
                    StyleBox[
                    RowBox[{"  ", 
                    StyleBox["   ",
                    FontColor->GrayLevel[1]]}]],
                    FontSize->9], 
                    RowBox[{
                    StyleBox[
                    SuperscriptBox[
                    StyleBox["\[CenterDot]",
                    FontSize->9], 
                    StyleBox["2",
                    FontSize->5]],
                    FontSize->6], 
                    RowBox[{"\[UpArrow]", "        "}]}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"       ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox["\[CenterDot]"]}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6], 
                    RowBox[{
                    StyleBox["b",
                    FontSize->6], "\[UpArrow]", "    "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"    ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", "b"}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{"2", "a", " ", "x"}], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"\[CenterDot]", "2"}],
                    FontSize->6], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6], "\[UpArrow]", "      "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"       ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", "2"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {"x", 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    FractionBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}], 
                    RowBox[{"2", "a"}]],
                    FontColor->GrayLevel[1]]}
                   },
                   GridBoxAlignment->{"Columns" -> {{"Center"}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.6]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}]}
                },
                GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]],
              FontColor->GrayLevel[0]],
             StyleBox[" ",
              FontColor->GrayLevel[0]]
            }], "Text",
             
             CellChangeTimes->{{3.580580078568262*^9, 3.580580173158515*^9}, {
              3.5805802412128153`*^9, 3.580580449102312*^9}, {
              3.5805805180669928`*^9, 3.580580727525956*^9}, {
              3.580580785020392*^9, 3.580580788332357*^9}, {
              3.580696119231987*^9, 3.580696123632956*^9}, {
              3.580696367444829*^9, 3.580696402783575*^9}, {
              3.580702670519272*^9, 3.580702672535828*^9}}], 8->Cell[TextData[{
             Cell[BoxData[
              FormBox[GridBox[{
                 {GridBox[{
                    {
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}], 
                    RowBox[{"4", "a"}]], "=", "0"},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"/", "4"}],
                    FontSize->6], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6], "\[UpArrow]", "     "}]}], " ", 
                    RowBox[{"      ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[CenterDot]", "4"}],
                    FontSize->6,
                    FontColor->RGBColor[1, 0, 0]]}], 
                    StyleBox["a",
                    FontSize->6,
                    FontColor->RGBColor[1, 0, 0]]}]}]},
                    {
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}], "=", 
                    StyleBox["0",
                    FontColor->RGBColor[1, 0, 0]]},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6], 
                    RowBox[{
                    StyleBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}],
                    FontSize->6], 
                    StyleBox[" ",
                    FontColor->RGBColor[1, 0, 0]], "\[UpArrow]", 
                    "                  "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"                 ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}]}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox[
                    StyleBox[
                    RowBox[{"  ", 
                    StyleBox["   ",
                    FontColor->GrayLevel[1]]}]],
                    FontSize->9], 
                    RowBox[{
                    StyleBox[
                    SuperscriptBox[
                    StyleBox["\[CenterDot]",
                    FontSize->9], 
                    StyleBox["2",
                    FontSize->5]],
                    FontSize->6], 
                    RowBox[{"\[UpArrow]", "        "}]}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"       ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox["\[CenterDot]"]}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6], 
                    RowBox[{
                    StyleBox["b",
                    FontSize->6], "\[UpArrow]", "    "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"    ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", "b"}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{"2", "a", " ", "x"}], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"\[CenterDot]", "2"}],
                    FontSize->6], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6], "\[UpArrow]", "      "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"       ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", "2"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {"x", 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    FractionBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}], 
                    RowBox[{"2", "a"}]],
                    FontColor->GrayLevel[1]]}
                   },
                   GridBoxAlignment->{"Columns" -> {{"Center"}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.6]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}]}
                },
                GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]],
              FontColor->GrayLevel[0]],
             StyleBox[" ",
              FontColor->GrayLevel[0]]
            }], "Text",
             
             CellChangeTimes->{{3.580580078568262*^9, 3.580580173158515*^9}, {
              3.5805802412128153`*^9, 3.580580449102312*^9}, {
              3.5805805180669928`*^9, 3.580580727525956*^9}, {
              3.580580785020392*^9, 3.580580788332357*^9}, {
              3.580696119231987*^9, 3.580696123632956*^9}, {
              3.580696367444829*^9, 3.580696402783575*^9}, {
              3.580702670519272*^9, 3.580702672535828*^9}}], 9->Cell[TextData[{
             Cell[BoxData[
              FormBox[GridBox[{
                 {GridBox[{
                    {
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}], 
                    RowBox[{"4", "a"}]], "=", "0"},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"/", "4"}],
                    FontSize->6], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6], "\[UpArrow]", "     "}]}], " ", 
                    RowBox[{"      ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[CenterDot]", "4"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}]},
                    {
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}], "=", "0"},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6], 
                    RowBox[{
                    StyleBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}],
                    FontSize->6], 
                    StyleBox[" ",
                    FontColor->RGBColor[1, 0, 0]], "\[UpArrow]", 
                    "                  "}]}], " ", 
                    RowBox[{"                 ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}]}],
                    FontSize->6,
                    FontColor->RGBColor[1, 0, 0]]}]}]},
                    {
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "=", 
                    StyleBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}],
                    FontColor->RGBColor[1, 0, 0]]},
                    {
                    RowBox[{
                    StyleBox[
                    StyleBox[
                    RowBox[{"  ", 
                    StyleBox["   ",
                    FontColor->GrayLevel[1]]}]],
                    FontSize->9], 
                    RowBox[{
                    StyleBox[
                    SuperscriptBox[
                    StyleBox["\[CenterDot]",
                    FontSize->9], 
                    StyleBox["2",
                    FontSize->5]],
                    FontSize->6], 
                    RowBox[{"\[UpArrow]", "        "}]}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"       ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox["\[CenterDot]"]}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6], 
                    RowBox[{
                    StyleBox["b",
                    FontSize->6], "\[UpArrow]", "    "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"    ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", "b"}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{"2", "a", " ", "x"}], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"\[CenterDot]", "2"}],
                    FontSize->6], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6], "\[UpArrow]", "      "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"       ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", "2"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {"x", 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    FractionBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}], 
                    RowBox[{"2", "a"}]],
                    FontColor->GrayLevel[1]]}
                   },
                   GridBoxAlignment->{"Columns" -> {{"Center"}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.6]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}]}
                },
                GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]],
              FontColor->GrayLevel[0]],
             StyleBox[" ",
              FontColor->GrayLevel[0]]
            }], "Text",
             
             CellChangeTimes->{{3.580580078568262*^9, 3.580580173158515*^9}, {
              3.5805802412128153`*^9, 3.580580449102312*^9}, {
              3.5805805180669928`*^9, 3.580580727525956*^9}, {
              3.580580785020392*^9, 3.580580788332357*^9}, {
              3.580696119231987*^9, 3.580696123632956*^9}, {
              3.580696367444829*^9, 3.580696402783575*^9}, {
              3.580702670519272*^9, 3.580702672535828*^9}}], 10->Cell[
            TextData[{
             Cell[BoxData[
              FormBox[GridBox[{
                 {GridBox[{
                    {
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}], 
                    RowBox[{"4", "a"}]], "=", "0"},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"/", "4"}],
                    FontSize->6], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6], "\[UpArrow]", "     "}]}], " ", 
                    RowBox[{"      ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[CenterDot]", "4"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}]},
                    {
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}], "=", "0"},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6], 
                    RowBox[{
                    StyleBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}],
                    FontSize->6], 
                    StyleBox[" ",
                    FontColor->RGBColor[1, 0, 0]], "\[UpArrow]", 
                    "                  "}]}], " ", 
                    RowBox[{"                 ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}]}],
                    FontSize->6]}]}]},
                    {
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "=", 
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]},
                    {
                    RowBox[{
                    StyleBox[
                    StyleBox[
                    RowBox[{"  ", 
                    StyleBox["   ",
                    FontColor->GrayLevel[1]]}]],
                    FontSize->9], 
                    RowBox[{
                    StyleBox[
                    SuperscriptBox[
                    StyleBox["\[CenterDot]",
                    FontSize->9], 
                    StyleBox["2",
                    FontSize->5]],
                    FontSize->6], 
                    RowBox[{"\[UpArrow]", "        "}]}]}], " ", 
                    RowBox[{"       ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox["\[CenterDot]"]}],
                    FontSize->6,
                    FontColor->RGBColor[1, 0, 0]]}]}]},
                    {
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], "=", 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    StyleBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}],
                    FontColor->GrayLevel[0]]]}],
                    FontColor->RGBColor[1, 0, 0]]},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6], 
                    RowBox[{
                    StyleBox["b",
                    FontSize->6], "\[UpArrow]", "    "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"    ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", "b"}],
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{"2", "a", " ", "x"}], 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}],
                    FontColor->GrayLevel[1]]},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"\[CenterDot]", "2"}],
                    FontSize->6], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6], "\[UpArrow]", "      "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"       ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", "2"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {"x", 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    FractionBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}], 
                    RowBox[{"2", "a"}]],
                    FontColor->GrayLevel[1]]}
                   },
                   GridBoxAlignment->{"Columns" -> {{"Center"}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.6]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}]}
                },
                GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]],
              FontColor->GrayLevel[0]],
             StyleBox[" ",
              FontColor->GrayLevel[0]]
            }], "Text",
             
             CellChangeTimes->{{3.580580078568262*^9, 3.580580173158515*^9}, {
              3.5805802412128153`*^9, 3.580580449102312*^9}, {
              3.5805805180669928`*^9, 3.580580727525956*^9}, {
              3.580580785020392*^9, 3.580580788332357*^9}, {
              3.580696119231987*^9, 3.580696123632956*^9}, {
              3.580696367444829*^9, 3.580696402783575*^9}, {
              3.580702670519272*^9, 3.580702672535828*^9}}], 11->Cell[
            TextData[{
             Cell[BoxData[
              FormBox[GridBox[{
                 {GridBox[{
                    {
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}], 
                    RowBox[{"4", "a"}]], "=", "0"},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"/", "4"}],
                    FontSize->6], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6], "\[UpArrow]", "     "}]}], " ", 
                    RowBox[{"      ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[CenterDot]", "4"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}]},
                    {
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}], "=", "0"},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6], 
                    RowBox[{
                    StyleBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}],
                    FontSize->6], 
                    StyleBox[" ",
                    FontColor->RGBColor[1, 0, 0]], "\[UpArrow]", 
                    "                  "}]}], " ", 
                    RowBox[{"                 ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}]}],
                    FontSize->6]}]}]},
                    {
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "=", 
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]},
                    {
                    RowBox[{
                    StyleBox[
                    StyleBox[
                    RowBox[{"  ", 
                    StyleBox["   ",
                    FontColor->GrayLevel[1]]}]],
                    FontSize->9], 
                    RowBox[{
                    StyleBox[
                    SuperscriptBox[
                    StyleBox["\[CenterDot]",
                    FontSize->9], 
                    StyleBox["2",
                    FontSize->5]],
                    FontSize->6], 
                    RowBox[{"\[UpArrow]", "        "}]}]}], " ", 
                    RowBox[{"       ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox["\[CenterDot]"]}],
                    FontSize->6]}]}]},
                    {
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], "=", 
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    StyleBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}],
                    FontColor->GrayLevel[0]]]}]},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6], 
                    RowBox[{
                    StyleBox["b",
                    FontSize->6], "\[UpArrow]", "    "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    RowBox[{"    ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", "b"}],
                    FontSize->6,
                    FontColor->RGBColor[1, 0, 0]]}]}]},
                    {
                    RowBox[{"2", "a", " ", "x"}], "=", 
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], 
                    StyleBox["-",
                    FontColor->RGBColor[1, 0, 0]], 
                    StyleBox["b",
                    FontColor->RGBColor[1, 0, 0]]}]},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"\[CenterDot]", "2"}],
                    FontSize->6], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6], "\[UpArrow]", "      "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    RowBox[{"       ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", "2"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}],
                    FontColor->GrayLevel[1]]},
                    {"x", 
                    StyleBox["=",
                    FontColor->GrayLevel[1]], 
                    StyleBox[
                    FractionBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}], 
                    RowBox[{"2", "a"}]],
                    FontColor->GrayLevel[1]]}
                   },
                   GridBoxAlignment->{"Columns" -> {{"Center"}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.6]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}]}
                },
                GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]],
              FontColor->GrayLevel[0]],
             StyleBox[" ",
              FontColor->GrayLevel[0]]
            }], "Text",
             
             CellChangeTimes->{{3.580580078568262*^9, 3.580580173158515*^9}, {
              3.5805802412128153`*^9, 3.580580449102312*^9}, {
              3.5805805180669928`*^9, 3.580580727525956*^9}, {
              3.580580785020392*^9, 3.580580788332357*^9}, {
              3.580696119231987*^9, 3.580696123632956*^9}, {
              3.580696367444829*^9, 3.580696402783575*^9}, {
              3.580702670519272*^9, 3.580702672535828*^9}}], 12->Cell[
            TextData[{
             Cell[BoxData[
              FormBox[GridBox[{
                 {GridBox[{
                    {
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}], 
                    RowBox[{"4", "a"}]], "=", "0"},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"/", "4"}],
                    FontSize->6], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6], "\[UpArrow]", "     "}]}], " ", 
                    RowBox[{"      ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[CenterDot]", "4"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}]},
                    {
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}], "=", "0"},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6], 
                    RowBox[{
                    StyleBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}],
                    FontSize->6], 
                    StyleBox[" ",
                    FontColor->RGBColor[1, 0, 0]], "\[UpArrow]", 
                    "                  "}]}], " ", 
                    RowBox[{"                 ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}]}],
                    FontSize->6]}]}]},
                    {
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "=", 
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]},
                    {
                    RowBox[{
                    StyleBox[
                    StyleBox[
                    RowBox[{"  ", 
                    StyleBox["   ",
                    FontColor->GrayLevel[1]]}]],
                    FontSize->9], 
                    RowBox[{
                    StyleBox[
                    SuperscriptBox[
                    StyleBox["\[CenterDot]",
                    FontSize->9], 
                    StyleBox["2",
                    FontSize->5]],
                    FontSize->6], 
                    RowBox[{"\[UpArrow]", "        "}]}]}], " ", 
                    RowBox[{"       ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox["\[CenterDot]"]}],
                    FontSize->6]}]}]},
                    {
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], "=", 
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    StyleBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}],
                    FontColor->GrayLevel[0]]]}]},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6], 
                    RowBox[{
                    StyleBox["b",
                    FontSize->6], "\[UpArrow]", "    "}]}], 
                    StyleBox[" ",
                    FontColor->GrayLevel[1]], 
                    RowBox[{"    ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", "b"}],
                    FontSize->6]}]}]},
                    {
                    RowBox[{"2", "a", " ", "x"}], "=", 
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}]},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"\[CenterDot]", "2"}],
                    FontSize->6], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6], "\[UpArrow]", "      "}]}], " ", 
                    RowBox[{"       ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", "2"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}]},
                    {"x", "=", 
                    StyleBox[
                    FractionBox[
                    StyleBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}],
                    FontColor->GrayLevel[0]], 
                    RowBox[{"2", "a"}]],
                    FontColor->RGBColor[1, 0, 0]]}
                   },
                   GridBoxAlignment->{"Columns" -> {{"Center"}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.6]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}]}
                },
                GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]],
              FontColor->GrayLevel[0]],
             StyleBox[" ",
              FontColor->GrayLevel[0]]
            }], "Text",
             
             CellChangeTimes->{{3.580580078568262*^9, 3.580580173158515*^9}, {
              3.5805802412128153`*^9, 3.580580449102312*^9}, {
              3.5805805180669928`*^9, 3.580580727525956*^9}, {
              3.580580785020392*^9, 3.580580788332357*^9}, {
              3.580696119231987*^9, 3.580696123632956*^9}, {
              3.580696367444829*^9, 3.580696402783575*^9}, {
              3.580702670519272*^9, 3.580702672535828*^9}}], 13->Cell[
            TextData[{
             Cell[BoxData[
              FormBox[GridBox[{
                 {GridBox[{
                    {
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}], 
                    RowBox[{"4", "a"}]], "=", "0"},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"/", "4"}],
                    FontSize->6], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6], "\[UpArrow]", "     "}]}], " ", 
                    RowBox[{"      ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[CenterDot]", "4"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}]},
                    {
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "+", 
                    RowBox[{"4", "a", " ", "c"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]]}], "=", "0"},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6], 
                    RowBox[{
                    StyleBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}],
                    FontSize->6], " ", "\[UpArrow]", "                  "}]}],
                     " ", 
                    RowBox[{"                 ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", "ac"}], "-", 
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->5]]}], ")"}]}],
                    FontSize->6]}]}]},
                    {
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], 
                    StyleBox["2",
                    FontSize->7]], "=", 
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]},
                    {
                    RowBox[{
                    StyleBox["     ",
                    FontSize->9], 
                    RowBox[{
                    StyleBox[
                    SuperscriptBox[
                    StyleBox["\[CenterDot]",
                    FontSize->9], 
                    StyleBox["2",
                    FontSize->5]],
                    FontSize->6], 
                    RowBox[{"\[UpArrow]", "        "}]}]}], " ", 
                    RowBox[{"       ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox["\[CenterDot]"]}],
                    FontSize->6]}]}]},
                    {
                    RowBox[{
                    RowBox[{"2", "a", " ", "x"}], "+", "b"}], "=", 
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}]},
                    {
                    RowBox[{
                    StyleBox["+",
                    FontSize->6], 
                    RowBox[{
                    StyleBox["b",
                    FontSize->6], "\[UpArrow]", "    "}]}], " ", 
                    RowBox[{"    ", 
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"-", "b"}],
                    FontSize->6]}]}]},
                    {
                    RowBox[{"2", "a", " ", "x"}], "=", 
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}]},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{"\[CenterDot]", "2"}],
                    FontSize->6], 
                    RowBox[{
                    StyleBox["a",
                    FontSize->6], "\[UpArrow]", "      "}]}], " ", 
                    RowBox[{"       ", 
                    RowBox[{
                    RowBox[{"\[DownArrow]", 
                    StyleBox[
                    RowBox[{"/", "2"}],
                    FontSize->6]}], 
                    StyleBox["a",
                    FontSize->6]}]}]},
                    {"x", "=", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"\[PlusMinus]", 
                    SqrtBox[
                    RowBox[{
                    SuperscriptBox["b", 
                    StyleBox["2",
                    FontSize->7]], "-", 
                    RowBox[{"4", "a", " ", "c"}]}]]}], "-", "b"}], 
                    RowBox[{"2", "a"}]]}
                   },
                   GridBoxAlignment->{"Columns" -> {{"Center"}}},
                   GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.6]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}]}
                },
                GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]],
              FontColor->GrayLevel[0]],
             StyleBox[" ",
              FontColor->GrayLevel[0]]
            }], "Text",
             
             CellChangeTimes->{{3.580580078568262*^9, 3.580580173158515*^9}, {
              3.5805802412128153`*^9, 3.580580449102312*^9}, {
              3.5805805180669928`*^9, 3.580580727525956*^9}, {
              3.580580785020392*^9, 3.580580788332357*^9}, {
              3.580696119231987*^9, 3.580696123632956*^9}, {
              3.580696367444829*^9, 3.580696402783575*^9}}]}, Dynamic[
            Typeset`var$$],
            Alignment->Automatic,
            ImageSize->All],
           Deployed->False,
           StripOnInput->False],
          Background->GrayLevel[1],
          Frame->True,
          FrameStyle->GrayLevel[0.8235294117647058],
          StripOnInput->False]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      BaselinePosition->Automatic,
      DefaultBaseStyle->"SlideView",
      FrameMargins->6,
      ImageMargins->Automatic],
     Deploy,
     DefaultBaseStyle->"Deploy"],
    SlideView[{
     "1111111111", "2222222222", "33333333333", "44444444444", "555555555555",
       "666666666666", "777777777", "8888888888", "999999999999", 
      "1010101010", "1111111111111", "1212121212"}]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Text",
 CellChangeTimes->{3.580702217645651*^9},
 TextAlignment->Left],

Cell["\<\
Vi har nu n\[ARing]et vores m\[ARing]l: En l\[OSlash]sningsformel for \
andengradsligninger!\
\>", "Text",
 CellChangeTimes->{{3.580580802608128*^9, 3.580580832492745*^9}}],

Cell["\<\
Af historiske \[ARing]rsager skriver vi den p\[ARing] f\[OSlash]lgende m\
\[ARing]de:\
\>", "Text",
 CellChangeTimes->{{3.580580917493987*^9, 3.5805809298120737`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{"x", "=", 
         FractionBox[
          RowBox[{
           RowBox[{"-", "b"}], " ", "\[PlusMinus]", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["b", 
              StyleBox["2",
               FontSize->7]], "-", 
             RowBox[{"4", "a", " ", "c"}]}]]}], 
          RowBox[{"2", "a"}]]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.580662591695423*^9, 3.58066260769151*^9}, {
  3.5806628265807343`*^9, 3.580662827114365*^9}}],

Cell[BoxData[
 FormBox[
  RowBox[{" ", 
   TemplateBox[{RowBox[{
       RowBox[{
        "Hvorfor", " ", "giver", " ", "denne", " ", "formel", " ", "det", " ",
          "samme", " ", "som", " ", "den", " ", "formel"}], ",", " ", 
       RowBox[{"vi", " ", 
         RowBox[{"udledte", "?"}]}]}],"     ",TagBox[
      DynamicModuleBox[{Typeset`var$$ = False}, 
       InterpretationBox[
        StyleBox[
         PaneSelectorBox[{False -> GridBox[{{
               OpenerBox[
                Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                False, ContinuousAction -> False, Enabled -> Automatic], 
               StyleBox["L\[OSlash]sning", "Text"]}}, AutoDelete -> False, 
             BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}}, 
             GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
           True -> GridBox[{{
               OpenerBox[
                Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
                False, ContinuousAction -> False, Enabled -> Automatic], 
               StyleBox["L\[OSlash]sning", "Text"]}, {"", 
               PaneBox[
                FrameBox[
                 StyleBox[
                  RowBox[{
                    RowBox[{"Vores", " ", 
                    ButtonBox[
                    RowBox[{"definition", " ", "af", " ", "minus"}], 
                    BaseStyle -> "Hyperlink", 
                    ButtonData -> {"LinkBog.cdf", "Def minus"}], " ", 
                    "kombineret", " ", "med", " ", "den", " ", "kommutative", 
                    " ", "lov", " ", "for", " ", "addition", " ", 
                    "g\[OSlash]r"}], ",", " ", 
                    
                    RowBox[{
                    "at", " ", "vi", " ", "m\[ARing]", " ", "bytte", " ", 
                    "rundt", " ", "p\[ARing]", " ", "r\[AE]kkef\[OSlash]lgen",
                     " ", "i", " ", 
                    RowBox[{"t\[AE]lleren", "."}]}]}], "Text"]], ImageMargins -> 
                0]}}, AutoDelete -> False, BaselinePosition -> {1, 1}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}}, 
             GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
          Dynamic[Typeset`var$$], Alignment -> Automatic, BaselinePosition -> 
          Baseline, DefaultBaseStyle -> "OpenerView", ImageMargins -> 0, 
          ImageSize -> Automatic], Deployed -> False, StripOnInput -> False], 
        
        OpenerView[{"Heading", "Actual content"}, False]], 
       DynamicModuleValues :> {}], Setting[#, {0}]& ]},
    "RowDefault"]}], TraditionalForm]], "Text",
 CellChangeTimes->{
  3.5806624492151012`*^9, {3.580662499794366*^9, 3.5806625338028584`*^9}, {
   3.580662638063119*^9, 3.580662638939897*^9}},
 ZeroWidthTimes->False],

Cell[TextData[{
 "Bem\[AE]rk, at vi ikke kan tage kvadratroden af et negativt tal og at \
kvadratroden af 0 er 0. I tilf\[AE]lde af, at tallet under kvadratroden er \
negativt, har ligningen derfor ingen l\[OSlash]sninger, og hvis det under \
kvadratoden er 0, er der kun en l\[OSlash]sning. Da tallet under kvadratroden \
alts\[ARing] bestemmer antallet af l\[OSlash]sninger, har man valgt at give \
det et navn: ",
 StyleBox["diskriminanten",
  FontWeight->"Bold"],
 ". Man bruger ofte ",
 Cell[BoxData[
  FormBox["D", TraditionalForm]]],
 " til at betegne diskriminanten."
}], "Text",
 CellChangeTimes->{{3.5805808645083313`*^9, 3.580580906722025*^9}, {
  3.580580967460492*^9, 3.5805810406829433`*^9}, {3.58058107644016*^9, 
  3.580581156016626*^9}, {3.580703719140595*^9, 3.580703727521158*^9}, {
  3.580715394933095*^9, 3.580715402242935*^9}}],

Cell["\<\
Vi har alts\[ARing] nu bevist f\[OSlash]lgende s\[AE]tning:\
\>", "Text",
 CellChangeTimes->{{3.5805808645083313`*^9, 3.580580906722025*^9}, {
  3.580580967460492*^9, 3.580581053646058*^9}}],

Cell[TextData[{
 StyleBox["S\[AE]tning ",
  FontWeight->"Bold"],
 StyleBox[
 CounterBox["Theorem"],
  FontWeight->"Bold"],
 StyleBox[": ",
  FontWeight->"Bold"],
 "L\[OSlash]sningsformlen for andengradsligninger er: \[LineSeparator]\
\[LineSeparator]\n\[LineSeparator]",
 Cell[BoxData[
  FormBox[GridBox[{
     {
      RowBox[{
       RowBox[{GridBox[{
          {
           RowBox[{"x", "="}]}
         },
         GridBoxAlignment->{"Columns" -> {{"Center"}}}], 
        FractionBox[
         RowBox[{
          RowBox[{
           StyleBox["-",
            FontSize->9], "b"}], " ", 
          StyleBox["\[PlusMinus]",
           FontSize->9], 
          SqrtBox["D"]}], 
         RowBox[{"2", "a"}]]}], ",", " ", 
       RowBox[{Cell[TextData[Cell[BoxData[
         FormBox[
          RowBox[{"D", "=", 
           RowBox[{
            SuperscriptBox["b", "2"], "-", 
            RowBox[{"4", "a", " ", "c"}]}]}], TraditionalForm]]]]], "."}]}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]
}], "Theorem",
 CellChangeTimes->{{3.58055641601718*^9, 3.580556447389512*^9}, {
  3.580556622096959*^9, 3.580556628624928*^9}, {3.580556702913128*^9, 
  3.580556705670793*^9}, {3.5805567375106297`*^9, 3.580556754904104*^9}, {
  3.5805572873367577`*^9, 3.580557287336817*^9}, {3.580581170143372*^9, 
  3.580581170143454*^9}, {3.5806628936986322`*^9, 3.58066289369872*^9}, {
  3.5833524822569113`*^9, 3.583352482724566*^9}, {3.590832972801545*^9, 
  3.590832972801618*^9}, {3.595867977656098*^9, 3.5958679881438217`*^9}, {
  3.608886295807273*^9, 3.6088863093682213`*^9}},
 CellTags->"S\[AE]tning: L\[OSlash]sning af andengradsligninger"]
}, Closed]],

Cell[CellGroupData[{

Cell["Et hurtigt bevis", "Subsubsection",
 CellChangeTimes->{{3.590832713999674*^9, 3.590832716839806*^9}}],

Cell["\<\
I sidste afsnit s\[ARing] vi, hvordan vi kan udlede l\[OSlash]sningsformlen \
for andengradsligninger uden p\[ARing] forh\[ARing]nd at kende den. \
N\[ARing]r nu vi kender den, kan vi se, om vi kan finde et andet og forh\
\[ARing]bentlig mindre besv\[AE]rligt bevis.\
\>", "Text",
 CellChangeTimes->{{3.580327368795642*^9, 3.580327369579204*^9}, {
  3.580556931091683*^9, 3.580557071719722*^9}, {3.580706283476019*^9, 
  3.580706284512033*^9}}],

Cell["\<\
Undervejs i vores bevis kom vi frem til, at standardformen for \
andengradsligninger er ensbetydende med f\[OSlash]lgende simple ligning:\
\>", "Text",
 CellChangeTimes->{{3.580704376295397*^9, 3.5807044404399357`*^9}, 
   3.580704954369186*^9}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{GridBox[{
        {GridBox[{
           {
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"2", "a", " ", "x"}], "+", "b"}], ")"}], "2"], "=", 
             "D"}]}
          },
          GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}], "."}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.580704445320758*^9, 3.5807044710718412`*^9}, {
  3.584210998470202*^9, 3.5842109984702682`*^9}}],

Cell[TextData[{
 "N\[ARing]r nu vi ved, at det er rigtigt, kan vi se om vi kan komme frem til \
den p\[ARing] en lettere m\[ARing]de end vores oprindelige. Ved at gange \
parentesen ud og inds\[AE]tte vores formel for ",
 Cell[BoxData[
  FormBox["D", TraditionalForm]]],
 ", indser vi at vi bare kan g\[OSlash]re f\[OSlash]lgende:"
}], "Text",
 CellChangeTimes->{{3.580704472809432*^9, 3.580704549134616*^9}, {
  3.5807049706157722`*^9, 3.580704977016123*^9}, {3.5807154450641327`*^9, 
  3.580715445247789*^9}}],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = 1}, 
   InterpretationBox[
    TagBox[
     PanelBox[GridBox[{
        {
         ItemBox[GridBox[{
            {GridBox[{
               {
                ButtonBox[
                 StyleBox["\<\"\[FirstPage]\"\>",
                  StripOnInput->False,
                  FontSize->18],
                 Appearance->"Palette",
                 ButtonFunction:>If[Typeset`var$$ =!= 1, Typeset`var$$ = 1],
                 Enabled->Automatic,
                 Evaluator->Automatic,
                 ImageSize->Small,
                 Method->"Preemptive"], 
                ButtonBox[
                 StyleBox["\<\"\[LeftPointer]\"\>",
                  StripOnInput->False,
                  FontSize->18],
                 Appearance->"Palette",
                 ButtonFunction:>If[Typeset`var$$ > 1, 
                   PreDecrement[Typeset`var$$]],
                 Enabled->Automatic,
                 Evaluator->Automatic,
                 ImageSize->Small,
                 Method->"Preemptive"], 
                ButtonBox[
                 StyleBox["\<\"\[RightPointer]\"\>",
                  StripOnInput->False,
                  FontSize->18],
                 Appearance->"Palette",
                 ButtonFunction:>If[Typeset`var$$ < 5, 
                   PreIncrement[Typeset`var$$]],
                 Enabled->Automatic,
                 Evaluator->Automatic,
                 ImageSize->Small,
                 Method->"Preemptive"], 
                ButtonBox[
                 StyleBox["\<\"\[LastPage]\"\>",
                  StripOnInput->False,
                  FontSize->18],
                 Appearance->"Palette",
                 ButtonFunction:>If[Typeset`var$$ =!= 5, Typeset`var$$ = 5],
                 Enabled->Automatic,
                 Evaluator->Automatic,
                 ImageSize->Small,
                 Method->"Preemptive"]}
              },
              AutoDelete->False,
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}
           },
           AutoDelete->False,
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          Alignment->Left,
          StripOnInput->False]},
        {
         ItemBox[
          StyleBox[
           PaneSelectorBox[{1->Cell[TextData[{
             Cell[BoxData[
              FormBox[GridBox[{
                 {
                  RowBox[{
                   RowBox[{"a", " ", 
                    SuperscriptBox["x", "2"]}], "+", 
                   RowBox[{"b", " ", "x"}], " ", "+", "c"}], "=", "0"},
                 {
                  StyleBox[" ",
                   FontColor->GrayLevel[1]], 
                  StyleBox["\[DoubleUpDownArrow]",
                   FontColor->GrayLevel[1]], 
                  StyleBox[" ",
                   FontColor->GrayLevel[1]]},
                 {
                  StyleBox[
                   RowBox[{
                    RowBox[{"4", 
                    SuperscriptBox["a", "2"], 
                    SuperscriptBox["x", "2"]}], "+", 
                    RowBox[{"4", "a", " ", "b", " ", "x"}], "+", 
                    RowBox[{"4", "a", " ", "c"}]}],
                   FontColor->GrayLevel[1]], 
                  StyleBox["=",
                   FontColor->GrayLevel[1]], 
                  StyleBox["0",
                   FontColor->GrayLevel[1]]},
                 {
                  StyleBox[" ",
                   FontColor->GrayLevel[1]], 
                  StyleBox["\[DoubleUpDownArrow]",
                   FontColor->GrayLevel[1]], 
                  StyleBox[" ",
                   FontColor->GrayLevel[1]]},
                 {
                  StyleBox[
                   RowBox[{
                    RowBox[{"4", 
                    SuperscriptBox["a", "2"], 
                    SuperscriptBox["x", "2"]}], "+", 
                    RowBox[{"4", "a", " ", "b", " ", "x"}], "+", 
                    SuperscriptBox["b", "2"]}],
                   FontColor->GrayLevel[1]], 
                  StyleBox["=",
                   FontColor->GrayLevel[1]], 
                  StyleBox["D",
                   FontColor->GrayLevel[1]]},
                 {
                  StyleBox[" ",
                   FontColor->GrayLevel[1]], 
                  StyleBox["\[DoubleUpDownArrow]",
                   FontColor->GrayLevel[1]], 
                  StyleBox[" ",
                   FontColor->GrayLevel[1]]},
                 {
                  StyleBox[
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "ax"}], "+", "b"}], ")"}], "2"],
                   FontColor->GrayLevel[1]], 
                  StyleBox["=",
                   FontColor->GrayLevel[1]], 
                  StyleBox["D",
                   FontColor->GrayLevel[1]]},
                 {
                  StyleBox[" ",
                   FontColor->GrayLevel[1]], 
                  StyleBox["\[DoubleUpDownArrow]",
                   FontColor->GrayLevel[1]], 
                  StyleBox[" ",
                   FontColor->GrayLevel[1]]},
                 {
                  StyleBox["x",
                   FontColor->GrayLevel[1]], 
                  StyleBox["=",
                   FontColor->GrayLevel[1]], 
                  StyleBox[
                   FractionBox[
                    RowBox[{
                    StyleBox[
                    RowBox[{"-", "b"}],
                    FontSize->9], 
                    StyleBox["\[PlusMinus]",
                    FontSize->9], 
                    SqrtBox["D"]}], 
                    RowBox[{"2", "a"}]],
                   FontColor->GrayLevel[1]]}
                }], TraditionalForm]]],
             "\n\[LineSeparator]",
             "Vi starter med standardformen."
            }], "Text",
             
             CellChangeTimes->{{3.5805585044873457`*^9, 
               3.580558663600274*^9}, {3.580558693863089*^9, 
               3.580558739343883*^9}, {3.5805588910985527`*^9, 
               3.580558915579714*^9}, {3.5805589520831003`*^9, 
               3.580558952083179*^9}, {3.580559102032506*^9, 
               3.580559156007543*^9}, {3.5807046616605577`*^9, 
               3.580704699204241*^9}, 3.580704916339505*^9, 
               3.580706008885994*^9},
             TextAlignment->Center], 2->Cell[TextData[{
             Cell[BoxData[
              FormBox[GridBox[{
                 {
                  RowBox[{
                   RowBox[{"a", " ", 
                    SuperscriptBox["x", "2"]}], "+", 
                   RowBox[{"b", " ", "x"}], " ", "+", "c"}], "=", "0"},
                 {
                  StyleBox[" ",
                   FontColor->GrayLevel[0]], 
                  StyleBox["\[DoubleUpDownArrow]",
                   FontColor->GrayLevel[0]], 
                  StyleBox[" ",
                   FontColor->GrayLevel[0]]},
                 {
                  RowBox[{
                   RowBox[{
                    StyleBox["4",
                    FontColor->RGBColor[1, 0, 0]], 
                    StyleBox[
                    SuperscriptBox["a", 
                    StyleBox["2",
                    FontColor->RGBColor[1, 0, 0]]],
                    FontColor->GrayLevel[0]], 
                    StyleBox[
                    SuperscriptBox["x", "2"],
                    FontColor->GrayLevel[0]]}], 
                   StyleBox["+",
                    FontColor->GrayLevel[0]], 
                   StyleBox[" ",
                    FontColor->GrayLevel[0]], 
                   RowBox[{
                    StyleBox["4",
                    FontColor->RGBColor[1, 0, 0]], 
                    StyleBox["a",
                    FontColor->RGBColor[1, 0, 0]], 
                    StyleBox[" ",
                    FontColor->GrayLevel[0]], 
                    StyleBox["b",
                    FontColor->GrayLevel[0]], 
                    StyleBox[" ",
                    FontColor->GrayLevel[0]], 
                    StyleBox["x",
                    FontColor->GrayLevel[0]]}], 
                   StyleBox["+",
                    FontColor->GrayLevel[0]], 
                   StyleBox[" ",
                    FontColor->GrayLevel[0]], 
                   RowBox[{
                    StyleBox["4",
                    FontColor->RGBColor[1, 0, 0]], 
                    StyleBox["a",
                    FontColor->RGBColor[1, 0, 0]], 
                    StyleBox[" ",
                    FontColor->GrayLevel[0]], 
                    StyleBox["c",
                    FontColor->GrayLevel[0]]}]}], 
                  StyleBox["=",
                   FontColor->GrayLevel[0]], 
                  StyleBox["0",
                   FontColor->GrayLevel[0]]},
                 {
                  StyleBox[" ",
                   FontColor->GrayLevel[1]], 
                  StyleBox["\[DoubleUpDownArrow]",
                   FontColor->GrayLevel[1]], 
                  StyleBox[" ",
                   FontColor->GrayLevel[1]]},
                 {
                  StyleBox[
                   RowBox[{
                    RowBox[{"4", 
                    SuperscriptBox["a", "2"], 
                    SuperscriptBox["x", "2"]}], "+", 
                    RowBox[{"4", "a", " ", "b", " ", "x"}], "+", 
                    SuperscriptBox["b", "2"]}],
                   FontColor->GrayLevel[1]], 
                  StyleBox["=",
                   FontColor->GrayLevel[1]], 
                  StyleBox["D",
                   FontColor->GrayLevel[1]]},
                 {
                  StyleBox[" ",
                   FontColor->GrayLevel[1]], 
                  StyleBox["\[DoubleUpDownArrow]",
                   FontColor->GrayLevel[1]], 
                  StyleBox[" ",
                   FontColor->GrayLevel[1]]},
                 {
                  StyleBox[
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "ax"}], "+", "b"}], ")"}], "2"],
                   FontColor->GrayLevel[1]], 
                  StyleBox["=",
                   FontColor->GrayLevel[1]], 
                  StyleBox["D",
                   FontColor->GrayLevel[1]]},
                 {
                  StyleBox[" ",
                   FontColor->GrayLevel[1]], 
                  StyleBox["\[DoubleUpDownArrow]",
                   FontColor->GrayLevel[1]], 
                  StyleBox[" ",
                   FontColor->GrayLevel[1]]},
                 {
                  StyleBox["x",
                   FontColor->GrayLevel[1]], 
                  StyleBox["=",
                   FontColor->GrayLevel[1]], 
                  StyleBox[
                   FractionBox[
                    RowBox[{
                    StyleBox[
                    RowBox[{"-", "b"}],
                    FontSize->9], 
                    StyleBox["\[PlusMinus]",
                    FontSize->9], 
                    SqrtBox["D"]}], 
                    RowBox[{"2", "a"}]],
                   FontColor->GrayLevel[1]]}
                }], TraditionalForm]]],
             "\nVi ganger med ",
             Cell[BoxData[
              FormBox[
               RowBox[{"4", "a"}], TraditionalForm]]],
             " p\[ARing] begge sider.\[LineSeparator](Tilladt fordi ",
             Cell[BoxData[
              FormBox[
               RowBox[{
                RowBox[{"a", "\[NotEqual]", "0."}], ")"}], TraditionalForm]]]
            }], "Text",
             
             CellChangeTimes->{{3.5805585044873457`*^9, 
               3.580558663600274*^9}, {3.580558693863089*^9, 
               3.580558739343883*^9}, {3.5805588910985527`*^9, 
               3.580558915579714*^9}, {3.5805589520831003`*^9, 
               3.580558952083179*^9}, {3.580559102032506*^9, 
               3.580559156007543*^9}, {3.5807046616605577`*^9, 
               3.580704699204241*^9}, 3.580704916339505*^9, {
               3.580705164441114*^9, 3.580705234460197*^9}, {
               3.580705678630549*^9, 3.580705679850697*^9}},
             TextAlignment->Center], 3->Cell[TextData[{
             Cell[BoxData[
              FormBox[GridBox[{
                 {
                  RowBox[{
                   RowBox[{"a", " ", 
                    SuperscriptBox["x", "2"]}], "+", 
                   RowBox[{"b", " ", "x"}], " ", "+", "c"}], "=", "0"},
                 {
                  StyleBox[" ",
                   FontColor->GrayLevel[0]], 
                  StyleBox["\[DoubleUpDownArrow]",
                   FontColor->GrayLevel[0]], 
                  StyleBox[" ",
                   FontColor->GrayLevel[0]]},
                 {
                  StyleBox[
                   RowBox[{
                    RowBox[{"4", 
                    SuperscriptBox["a", "2"], 
                    SuperscriptBox["x", "2"]}], "+", 
                    RowBox[{"4", "a", " ", "b", " ", "x"}], "+", 
                    RowBox[{"4", "a", " ", "c"}]}],
                   FontColor->GrayLevel[0]], 
                  StyleBox["=",
                   FontColor->GrayLevel[0]], 
                  StyleBox["0",
                   FontColor->GrayLevel[0]]},
                 {
                  StyleBox[" ",
                   FontColor->GrayLevel[0]], 
                  StyleBox["\[DoubleUpDownArrow]",
                   FontColor->GrayLevel[0]], 
                  StyleBox[" ",
                   FontColor->GrayLevel[0]]},
                 {
                  RowBox[{
                   StyleBox[
                    RowBox[{"4", 
                    SuperscriptBox["a", "2"], 
                    SuperscriptBox["x", "2"]}],
                    FontColor->GrayLevel[0]], 
                   StyleBox["+",
                    FontColor->GrayLevel[0]], 
                   StyleBox[" ",
                    FontColor->GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"4", "a", " ", "b", " ", "x"}],
                    FontColor->GrayLevel[0]], 
                   StyleBox["+",
                    FontColor->GrayLevel[0]], 
                   StyleBox[" ",
                    FontColor->GrayLevel[0]], 
                   StyleBox[
                    SuperscriptBox["b", "2"],
                    FontColor->RGBColor[1, 0, 0]]}], 
                  StyleBox["=",
                   FontColor->GrayLevel[0]], 
                  StyleBox["D",
                   FontColor->RGBColor[1, 0, 0]]},
                 {
                  StyleBox[" ",
                   FontColor->GrayLevel[1]], 
                  StyleBox["\[DoubleUpDownArrow]",
                   FontColor->GrayLevel[1]], 
                  StyleBox[" ",
                   FontColor->GrayLevel[1]]},
                 {
                  StyleBox[
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", "x"}], "+", "b"}], ")"}], "2"],
                   FontColor->GrayLevel[1]], 
                  StyleBox["=",
                   FontColor->GrayLevel[1]], 
                  StyleBox["D",
                   FontColor->GrayLevel[1]]},
                 {
                  StyleBox[" ",
                   FontColor->GrayLevel[1]], 
                  StyleBox["\[DoubleUpDownArrow]",
                   FontColor->GrayLevel[1]], 
                  StyleBox[" ",
                   FontColor->GrayLevel[1]]},
                 {
                  StyleBox["x",
                   FontColor->GrayLevel[1]], 
                  StyleBox["=",
                   FontColor->GrayLevel[1]], 
                  StyleBox[
                   FractionBox[
                    RowBox[{
                    StyleBox[
                    RowBox[{"-", "b"}],
                    FontSize->9], 
                    StyleBox["\[PlusMinus]",
                    FontSize->9], 
                    SqrtBox["D"]}], 
                    RowBox[{"2", "a"}]],
                   FontColor->GrayLevel[1]]}
                }], TraditionalForm]]],
             "\n\[LineSeparator]Vi l\[AE]gger ",
             Cell[BoxData[
              FormBox["D", TraditionalForm]]],
             " til p\[ARing] begge sider."
            }], "Text",
             
             CellChangeTimes->{{3.5805585044873457`*^9, 
               3.580558663600274*^9}, {3.580558693863089*^9, 
               3.580558739343883*^9}, {3.5805588910985527`*^9, 
               3.580558915579714*^9}, {3.5805589520831003`*^9, 
               3.580558952083179*^9}, {3.580559102032506*^9, 
               3.580559156007543*^9}, {3.5807046616605577`*^9, 
               3.580704699204241*^9}, 3.580704916339505*^9, {
               3.580705164441114*^9, 3.580705234460197*^9}, {
               3.580705337586491*^9, 3.580705347984767*^9}, {
               3.580705755021299*^9, 3.5807057550213757`*^9}, 
               3.580705950041733*^9, {3.580706123353963*^9, 
               3.5807061233540373`*^9}},
             TextAlignment->Center], 4->Cell[TextData[{
             Cell[BoxData[
              FormBox[GridBox[{
                 {
                  RowBox[{
                   RowBox[{"a", " ", 
                    SuperscriptBox["x", "2"]}], "+", 
                   RowBox[{"b", " ", "x"}], " ", "+", "c"}], "=", "0"},
                 {
                  StyleBox[" ",
                   FontColor->GrayLevel[0]], 
                  StyleBox["\[DoubleUpDownArrow]",
                   FontColor->GrayLevel[0]], 
                  StyleBox[" ",
                   FontColor->GrayLevel[0]]},
                 {
                  StyleBox[
                   RowBox[{
                    RowBox[{"4", 
                    SuperscriptBox["a", "2"], 
                    SuperscriptBox["x", "2"]}], "+", 
                    RowBox[{"4", "a", " ", "b", " ", "x"}], "+", 
                    RowBox[{"4", "a", " ", "c"}]}],
                   FontColor->GrayLevel[0]], 
                  StyleBox["=",
                   FontColor->GrayLevel[0]], 
                  StyleBox["0",
                   FontColor->GrayLevel[0]]},
                 {
                  StyleBox[" ",
                   FontColor->GrayLevel[0]], 
                  StyleBox["\[DoubleUpDownArrow]",
                   FontColor->GrayLevel[0]], 
                  StyleBox[" ",
                   FontColor->GrayLevel[0]]},
                 {
                  StyleBox[
                   RowBox[{
                    RowBox[{"4", 
                    SuperscriptBox["a", "2"], 
                    SuperscriptBox["x", "2"]}], "+", 
                    RowBox[{"4", "a", " ", "b", " ", "x"}], "+", 
                    SuperscriptBox["b", "2"]}],
                   FontColor->GrayLevel[0]], 
                  StyleBox["=",
                   FontColor->GrayLevel[0]], 
                  StyleBox["D",
                   FontColor->GrayLevel[0]]},
                 {
                  StyleBox[" ",
                   FontColor->GrayLevel[0]], 
                  StyleBox["\[DoubleUpDownArrow]",
                   FontColor->GrayLevel[0]], 
                  StyleBox[" ",
                   FontColor->GrayLevel[0]]},
                 {
                  StyleBox[
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", "x"}], "+", "b"}], ")"}], "2"],
                   FontColor->GrayLevel[0]], 
                  StyleBox["=",
                   FontColor->GrayLevel[0]], 
                  StyleBox["D",
                   FontColor->GrayLevel[0]]},
                 {
                  StyleBox[" ",
                   FontColor->GrayLevel[1]], 
                  StyleBox["\[DoubleUpDownArrow]",
                   FontColor->GrayLevel[1]], 
                  StyleBox[" ",
                   FontColor->GrayLevel[1]]},
                 {
                  StyleBox["x",
                   FontColor->GrayLevel[1]], 
                  StyleBox["=",
                   FontColor->GrayLevel[1]], 
                  StyleBox[
                   FractionBox[
                    RowBox[{
                    StyleBox[
                    RowBox[{"-", "b"}],
                    FontSize->9], 
                    StyleBox["\[PlusMinus]",
                    FontSize->9], 
                    SqrtBox["D"]}], 
                    RowBox[{"2", "a"}]],
                   FontColor->GrayLevel[1]]}
                }], TraditionalForm]]],
             "\n\[LineSeparator]Vi bruger f\[OSlash]rste kvadrats\[AE]tning."
            }], "Text",
             
             CellChangeTimes->{{3.5805585044873457`*^9, 
               3.580558663600274*^9}, {3.580558693863089*^9, 
               3.580558739343883*^9}, {3.5805588910985527`*^9, 
               3.580558915579714*^9}, {3.5805589520831003`*^9, 
               3.580558952083179*^9}, {3.580559102032506*^9, 
               3.580559156007543*^9}, {3.5807046616605577`*^9, 
               3.580704699204241*^9}, 3.580704916339505*^9, {
               3.580705164441114*^9, 3.580705234460197*^9}, {
               3.580705337586491*^9, 3.580705377970357*^9}, 
               3.580705808509321*^9},
             TextAlignment->Center], 5->Cell[TextData[{
             Cell[BoxData[
              FormBox[GridBox[{
                 {
                  RowBox[{
                   RowBox[{"a", " ", 
                    SuperscriptBox["x", "2"]}], "+", 
                   RowBox[{"b", " ", "x"}], " ", "+", "c"}], "=", "0"},
                 {
                  StyleBox[" ",
                   FontColor->GrayLevel[0]], 
                  StyleBox["\[DoubleUpDownArrow]",
                   FontColor->GrayLevel[0]], 
                  StyleBox[" ",
                   FontColor->GrayLevel[0]]},
                 {
                  StyleBox[
                   RowBox[{
                    RowBox[{"4", 
                    SuperscriptBox["a", "2"], 
                    SuperscriptBox["x", "2"]}], "+", 
                    RowBox[{"4", "a", " ", "b", " ", "x"}], "+", 
                    RowBox[{"4", "a", " ", "c"}]}],
                   FontColor->GrayLevel[0]], 
                  StyleBox["=",
                   FontColor->GrayLevel[0]], 
                  StyleBox["0",
                   FontColor->GrayLevel[0]]},
                 {
                  StyleBox[" ",
                   FontColor->GrayLevel[0]], 
                  StyleBox["\[DoubleUpDownArrow]",
                   FontColor->GrayLevel[0]], 
                  StyleBox[" ",
                   FontColor->GrayLevel[0]]},
                 {
                  StyleBox[
                   RowBox[{
                    RowBox[{"4", 
                    SuperscriptBox["a", "2"], 
                    SuperscriptBox["x", "2"]}], "+", 
                    RowBox[{"4", "a", " ", "b", " ", "x"}], "+", 
                    SuperscriptBox["b", "2"]}],
                   FontColor->GrayLevel[0]], 
                  StyleBox["=",
                   FontColor->GrayLevel[0]], 
                  StyleBox["D",
                   FontColor->GrayLevel[0]]},
                 {
                  StyleBox[" ",
                   FontColor->GrayLevel[0]], 
                  StyleBox["\[DoubleUpDownArrow]",
                   FontColor->GrayLevel[0]], 
                  StyleBox[" ",
                   FontColor->GrayLevel[0]]},
                 {
                  StyleBox[
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", "a", "x"}], "+", "b"}], ")"}], "2"],
                   FontColor->GrayLevel[0]], 
                  StyleBox["=",
                   FontColor->GrayLevel[0]], 
                  StyleBox["D",
                   FontColor->GrayLevel[0]]},
                 {
                  StyleBox[" ",
                   FontColor->GrayLevel[0]], 
                  StyleBox["\[DoubleUpDownArrow]",
                   FontColor->GrayLevel[0]], 
                  StyleBox[" ",
                   FontColor->GrayLevel[0]]},
                 {
                  StyleBox["x",
                   FontColor->GrayLevel[0]], 
                  StyleBox["=",
                   FontColor->GrayLevel[0]], 
                  StyleBox[
                   FractionBox[
                    RowBox[{
                    StyleBox[
                    RowBox[{"-", "b"}],
                    FontSize->9], 
                    StyleBox["\[PlusMinus]",
                    FontSize->9], 
                    SqrtBox["D"]}], 
                    RowBox[{"2", "a"}]],
                   FontColor->GrayLevel[0]]}
                }], TraditionalForm]]],
             "\n\[LineSeparator]Vi pakker ud."
            }], "Text",
             
             CellChangeTimes->{{3.5805585044873457`*^9, 
               3.580558663600274*^9}, {3.580558693863089*^9, 
               3.580558739343883*^9}, {3.5805588910985527`*^9, 
               3.580558915579714*^9}, {3.5805589520831003`*^9, 
               3.580558952083179*^9}, {3.580559102032506*^9, 
               3.580559156007543*^9}, {3.5807046616605577`*^9, 
               3.580704699204241*^9}, 3.580704916339505*^9, {
               3.580705164441114*^9, 3.580705234460197*^9}, {
               3.580705337586491*^9, 3.580705400859171*^9}, 
               3.580705831833044*^9},
             TextAlignment->Center]}, Dynamic[Typeset`var$$],
            Alignment->Automatic,
            ImageSize->All],
           Deployed->False,
           StripOnInput->False],
          Background->GrayLevel[1],
          Frame->True,
          FrameStyle->GrayLevel[0.8235294117647058],
          StripOnInput->False]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      BaselinePosition->Automatic,
      DefaultBaseStyle->"SlideView",
      FrameMargins->6,
      ImageMargins->Automatic],
     Deploy,
     DefaultBaseStyle->"Deploy"],
    SlideView[{"1", "2", "3", "4", "5"}]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Text",
 CellChangeTimes->{3.580705102173828*^9},
 TextAlignment->Center]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Differentialligninger", "Section",
 CellChangeTimes->{{3.579707344797825*^9, 3.579707359796631*^9}, {
   3.5798645628078947`*^9, 3.579864563294281*^9}, 3.579872023522171*^9, 
   3.5798729773820553`*^9, {3.580712604100277*^9, 3.580712604196031*^9}, {
   3.581135275967196*^9, 3.581135276487488*^9}},
 $CellContext`WholeCellGroupOpener -> True],

Cell[TextData[{
 "I dette afsnit skal vi se, hvordan udpakningsmetoden kan bruges til at l\
\[OSlash]se de forskellige typer differentialligninger, du vil st\[OSlash]de \
p\[ARing] i gymnasiet. Har du ikke i forvejen l\[AE]rt om ",
 ButtonBox["differential",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Differentialregning"}],
 "- og i",
 ButtonBox["ntegralregning",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Integralregning"}],
 ", vil du ikke kunne forst\[ARing] alt i afsnittet. Men det kan alligevel v\
\[AE]re interessant at se det igennem. Om ikke andet s\[ARing] for at se, at \
strukturen p\[ARing] alle udledningerne er den samme: F\[OSlash]rst omskriver \
vi til en simpel ligning og derefter pakker vi ud. Det eneste, du mangler, er \
alts\[ARing] de regneregler, der g\[OSlash]r omskrivningen til en simpel \
ligning mulig."
}], "Intro2",
 CellChangeTimes->{{3.580716689597118*^9, 3.580716927402038*^9}, {
  3.581235423410965*^9, 3.581235423422409*^9}, {3.5812355148649673`*^9, 
  3.581235514872404*^9}},
 CellTags->"L\[OSlash]sning af differentialligninger"],

Cell[CellGroupData[{

Cell["Hvad er en differentialligning?", "Subsection",
 CellChangeTimes->{3.592621006848181*^9}],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Definition: \[LineSeparator]\[LineSeparator]",
  FontWeight->"Bold"],
 "En ",
 StyleBox["differentialligning",
  FontWeight->"Bold"],
 " er en ligning, hvor den ubekendte er en funktion og hvor den ubekendtes \
afledte indg\[ARing]r.\[LineSeparator]En differentiallignings ",
 StyleBox["orden",
  FontWeight->"Bold"],
 " er det h\[OSlash]jeste antal gange den ubekendte er blevet \
differentieret."
}], "Definition",
 CellChangeTimes->{{3.5807219889840393`*^9, 3.58072200824714*^9}, {
  3.580735708137003*^9, 3.5807357135106573`*^9}, {3.580758339233238*^9, 
  3.5807583934483137`*^9}}],

Cell[TextData[{
 StyleBox["Eksempler:",
  FontWeight->"Bold"],
 "\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         RowBox[{
          RowBox[{"y", "'"}], "\[AlignmentMarker]", "=", "y", 
          "\[AlignmentMarker]"}], 
         RowBox[{"\[AlignmentMarker]", 
          TagBox[
           DynamicModuleBox[{Typeset`var$$ = False}, 
            InterpretationBox[
             StyleBox[
              PaneSelectorBox[{False->GridBox[{
                 {
                  OpenerBox[Dynamic[Typeset`var$$],
                   Appearance->Automatic,
                   AutoAction->False,
                   ContinuousAction->False,
                   Enabled->Automatic], 
                  StyleBox[
                   RowBox[{"Orden", "?"}], "Text"]}
                },
                AutoDelete->False,
                BaselinePosition->{1, 1},
                GridBoxAlignment->{"Columns" -> {{Left}}},
                GridBoxBackground->{"Columns" -> {{Automatic}}},
                
                GridBoxItemSize->{
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
               True->GridBox[{
                 {
                  OpenerBox[Dynamic[Typeset`var$$],
                   Appearance->Automatic,
                   AutoAction->False,
                   ContinuousAction->False,
                   Enabled->Automatic], 
                  StyleBox[
                   RowBox[{"Orden", "?"}], "Text"]},
                 {"", 
                  PaneBox[
                   StyleBox[
                    RowBox[{"F\[OSlash]rste", " ", "orden"}], "Text"],
                   ImageMargins->0]}
                },
                AutoDelete->False,
                BaselinePosition->{1, 1},
                GridBoxAlignment->{"Columns" -> {{Left}}},
                GridBoxBackground->{"Columns" -> {{Automatic}}},
                GridBoxItemSize->{
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
               Dynamic[Typeset`var$$],
               Alignment->Automatic,
               BaselinePosition->Baseline,
               DefaultBaseStyle->"OpenerView",
               ImageMargins->0,
               ImageSize->Automatic],
              Deployed->False,
              StripOnInput->False],
             OpenerView[{$CellContext`a, $CellContext`b}, False]],
            DynamicModuleValues:>{}],
           Setting[#, {0}]& ]}]},
        {
         RowBox[{
          RowBox[{"y", "'"}], "\[AlignmentMarker]", "=", 
          RowBox[{"x", "\[CenterDot]", 
           SuperscriptBox["y", 
            RowBox[{
             StyleBox["2",
              FontSize->7], "\[AlignmentMarker]"}]]}]}], 
         RowBox[{"\[AlignmentMarker]", 
          TagBox[
           DynamicModuleBox[{Typeset`var$$ = False}, 
            InterpretationBox[
             StyleBox[
              PaneSelectorBox[{False->GridBox[{
                 {
                  OpenerBox[Dynamic[Typeset`var$$],
                   Appearance->Automatic,
                   AutoAction->False,
                   ContinuousAction->False,
                   Enabled->Automatic], 
                  StyleBox[
                   RowBox[{"Orden", "?"}], "Text"]}
                },
                AutoDelete->False,
                BaselinePosition->{1, 1},
                GridBoxAlignment->{"Columns" -> {{Left}}},
                GridBoxBackground->{"Columns" -> {{Automatic}}},
                
                GridBoxItemSize->{
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
               True->GridBox[{
                 {
                  OpenerBox[Dynamic[Typeset`var$$],
                   Appearance->Automatic,
                   AutoAction->False,
                   ContinuousAction->False,
                   Enabled->Automatic], 
                  StyleBox[
                   RowBox[{"Orden", "?"}], "Text"]},
                 {"", 
                  PaneBox[
                   StyleBox[
                    RowBox[{"F\[OSlash]rste", " ", "orden"}], "Text"],
                   ImageMargins->0]}
                },
                AutoDelete->False,
                BaselinePosition->{1, 1},
                GridBoxAlignment->{"Columns" -> {{Left}}},
                GridBoxBackground->{"Columns" -> {{Automatic}}},
                
                GridBoxItemSize->{
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
               Dynamic[Typeset`var$$],
               Alignment->Automatic,
               BaselinePosition->Baseline,
               DefaultBaseStyle->"OpenerView",
               ImageMargins->0,
               ImageSize->Automatic],
              Deployed->False,
              StripOnInput->False],
             OpenerView[{$CellContext`a, $CellContext`b}, False]],
            DynamicModuleValues:>{}],
           Setting[#, {0}]& ]}]},
        {
         RowBox[{
          RowBox[{"y", "''"}], "\[AlignmentMarker]", "=", 
          RowBox[{"k", "\[CenterDot]", "y"}]}], 
         RowBox[{"\[AlignmentMarker]", 
          TagBox[
           DynamicModuleBox[{Typeset`var$$ = False}, 
            InterpretationBox[
             StyleBox[
              PaneSelectorBox[{False->GridBox[{
                 {
                  OpenerBox[Dynamic[Typeset`var$$],
                   Appearance->Automatic,
                   AutoAction->False,
                   ContinuousAction->False,
                   Enabled->Automatic], 
                  StyleBox[
                   RowBox[{"Orden", "?"}], "Text"]}
                },
                AutoDelete->False,
                BaselinePosition->{1, 1},
                GridBoxAlignment->{"Columns" -> {{Left}}},
                GridBoxBackground->{"Columns" -> {{Automatic}}},
                
                GridBoxItemSize->{
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
               True->GridBox[{
                 {
                  OpenerBox[Dynamic[Typeset`var$$],
                   Appearance->Automatic,
                   AutoAction->False,
                   ContinuousAction->False,
                   Enabled->Automatic], 
                  StyleBox[
                   RowBox[{"Orden", "?"}], "Text"]},
                 {"", 
                  PaneBox[
                   StyleBox[
                    RowBox[{"Anden", " ", "orden"}], "Text"],
                   ImageMargins->0]}
                },
                AutoDelete->False,
                BaselinePosition->{1, 1},
                GridBoxAlignment->{"Columns" -> {{Left}}},
                GridBoxBackground->{"Columns" -> {{Automatic}}},
                
                GridBoxItemSize->{
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
               Dynamic[Typeset`var$$],
               Alignment->Automatic,
               BaselinePosition->Baseline,
               DefaultBaseStyle->"OpenerView",
               ImageMargins->0,
               ImageSize->Automatic],
              Deployed->False,
              StripOnInput->False],
             OpenerView[{$CellContext`a, $CellContext`b}, False]],
            DynamicModuleValues:>{}],
           Setting[#, {0}]& ]}]},
        {
         RowBox[{
          RowBox[{
           RowBox[{"y", "'"}], "\[CenterDot]", "y"}], "\[AlignmentMarker]", 
          "=", 
          RowBox[{
           RowBox[{"y", "'''"}], "\[CenterDot]", "x"}]}], 
         RowBox[{"        \[AlignmentMarker]", 
          TagBox[
           DynamicModuleBox[{Typeset`var$$ = False}, 
            InterpretationBox[
             StyleBox[
              PaneSelectorBox[{False->GridBox[{
                 {
                  OpenerBox[Dynamic[Typeset`var$$],
                   Appearance->Automatic,
                   AutoAction->False,
                   ContinuousAction->False,
                   Enabled->Automatic], 
                  StyleBox[
                   RowBox[{"Orden", "?"}], "Text"]}
                },
                AutoDelete->False,
                BaselinePosition->{1, 1},
                GridBoxAlignment->{"Columns" -> {{Left}}},
                GridBoxBackground->{"Columns" -> {{Automatic}}},
                
                GridBoxItemSize->{
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
               True->GridBox[{
                 {
                  OpenerBox[Dynamic[Typeset`var$$],
                   Appearance->Automatic,
                   AutoAction->False,
                   ContinuousAction->False,
                   Enabled->Automatic], 
                  StyleBox[
                   RowBox[{"Orden", "?"}], "Text"]},
                 {"", 
                  PaneBox[
                   StyleBox[
                    RowBox[{"Tredje", " ", "orden"}], "Text"],
                   ImageMargins->0]}
                },
                AutoDelete->False,
                BaselinePosition->{1, 1},
                GridBoxAlignment->{"Columns" -> {{Left}}},
                GridBoxBackground->{"Columns" -> {{Automatic}}},
                
                GridBoxItemSize->{
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
               Dynamic[Typeset`var$$],
               Alignment->Automatic,
               BaselinePosition->Baseline,
               DefaultBaseStyle->"OpenerView",
               ImageMargins->0,
               ImageSize->Automatic],
              Deployed->False,
              StripOnInput->False],
             OpenerView[{$CellContext`a, $CellContext`b}, False]],
            DynamicModuleValues:>{}],
           Setting[#, {0}]& ]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"\[AlignmentMarker]"}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]
}], "Example",
 CellChangeTimes->{{3.5807357329827147`*^9, 3.580735737059675*^9}, {
   3.5807584056848917`*^9, 3.580758408946721*^9}, {3.580758447749332*^9, 
   3.580758463930791*^9}, 3.58075908347141*^9, {3.5807837306004353`*^9, 
   3.580783789942326*^9}, {3.580807587724725*^9, 3.58080760465022*^9}, {
   3.5808078517909613`*^9, 3.580807896757908*^9}, {3.580808445380642*^9, 
   3.580808468645372*^9}, {3.580808601130885*^9, 3.58080861645708*^9}, {
   3.58080867022307*^9, 3.580808674159562*^9}, {3.580808706961557*^9, 
   3.5808087101984663`*^9}},
 ZeroWidthTimes->False]
}, Open  ]],

Cell["\<\
Vi vil kun l\[OSlash]se differentialligninger af f\[OSlash]rste orden.\
\>", "Text",
 CellChangeTimes->{{3.5807591064536867`*^9, 3.580759138611006*^9}}],

Cell[TextData[{
 "Der er tradition for, at bruge en lidt anden notation, n\[ARing]r det \
g\[AE]lder variablen (typisk ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 ")",
 Cell[BoxData[
  FormBox[
   RowBox[{Cell[""], Cell[""]}], TraditionalForm]]],
 "i en differentialligning, end den man normalt bruger, n\[ARing]r man \
arbejder med funktioner. Det drejer sig specielt om sammensatte funktioner, \
hvor vi normalt bruger symbolet \[EmptySmallCircle].  ",
 StyleBox["I stedet for fx ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{"f", " ", "\[EmptySmallCircle]", " ", "y"}], TraditionalForm]],
  FontWeight->"Bold"],
 StyleBox[" skriver man ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "y", ")"}], TraditionalForm]],
  FontWeight->"Bold"],
 ", hvilket strengt taget er et problem, da det symbol ogs\[ARing] kan \
l\[AE]ses som \[OpenCurlyQuote]",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " gange ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 "\[CloseCurlyQuote]. I praksis giver det kun sj\[AE]ldent anledning til \
problemer, men for en sikkerheds skyld, bruger vi konsekvent \
\[OpenCurlyDoubleQuote] \[CenterDot] \[CloseCurlyDoubleQuote], n\[ARing]r ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 " indg\[ARing]r i en produktfunktion."
}], "Text",
 CellChangeTimes->{{3.580720657321599*^9, 3.5807209665668364`*^9}, {
  3.580721000351433*^9, 3.580721007017071*^9}, {3.5807215273728733`*^9, 
  3.580721792348757*^9}, {3.580721822590817*^9, 3.5807219314809647`*^9}, {
  3.580735822290187*^9, 3.580735827289353*^9}, {3.580758415940393*^9, 
  3.580758419686411*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
L\[OSlash]sning af differentialligninger\
\>", "Subsection",
 CellChangeTimes->{{3.579707816471781*^9, 3.579707824742601*^9}, {
  3.580720484014677*^9, 3.580720484099854*^9}, {3.58072248599718*^9, 
  3.5807224942960653`*^9}},
 $CellContext`WholeCellGroupOpener -> True],

Cell[CellGroupData[{

Cell["\<\
Vores f\[OSlash]rste differentialligninger\
\>", "Subsubsection",
 CellChangeTimes->{{3.5908330364320297`*^9, 3.590833045828187*^9}}],

Cell[TextData[{
 "I afsnittet om andengradsligninger s\[ARing] vi, hvordan f\[OSlash]rste ",
 ButtonBox["kvadrats\[AE]tning",
  BaseStyle->"Hyperlink",
  ButtonData->{
   "LinkBog.cdf", {"Kapitel 1.nb", "F\[OSlash]rste kvadrats\[AE]tning"}}],
 " gjorde det muligt for os at l\[OSlash]se andengradsligninger. \
\[CapitalARing]rsagen til, at den kunne det, var, at den \
\[OpenCurlyQuote]laver et ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " om til to ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "\[CloseCurlyQuote]er\[CloseCurlyQuote], alts\[ARing], at ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " kun optr\[AE]der en gang p\[ARing] den ene side af lighedstegnet, men to \
gange p\[ARing] den anden. "
}], "Text",
 CellChangeTimes->{{3.580718678975322*^9, 3.580718883087582*^9}, {
   3.580719510692712*^9, 3.580719540079896*^9}, 3.580735902934916*^9}],

Cell["\<\
Ser vi p\[ARing] de regneregler, vi udledte i differentialregning, s\[ARing] \
opdager vi to med samme egenskab:\
\>", "Text",
 CellChangeTimes->{{3.580718893318611*^9, 3.5807189213206577`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{"\[AlignmentMarker]", 
         RowBox[{
          RowBox[{"Diff", ".", " ", "af"}], " ", "sammensat", " ", 
          RowBox[{"funktion", ":", "          "}]}]}], 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"f", " ", "\[EmptySmallCircle]", " ", 
            StyleBox["g",
             FontWeight->"Bold",
             FontColor->RGBColor[1, 0, 0]]}], ")"}], "'"}], 
         "\[AlignmentMarker]", "=", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"f", "'"}], "\[EmptySmallCircle]", " ", 
            StyleBox["g",
             FontWeight->"Bold",
             FontColor->RGBColor[1, 0, 0]]}], ")"}], "\[CenterDot]", 
          RowBox[{
           StyleBox["g",
            FontWeight->"Bold",
            FontColor->RGBColor[1, 0, 0]], "'"}]}]}]},
       {
        RowBox[{"\[AlignmentMarker]", 
         RowBox[{
          RowBox[{"Diff", ".", " ", "af"}], " ", 
          RowBox[{"produktfunktion", ":"}]}]}], 
        RowBox[{" ", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"f", "\[CenterDot]", 
             StyleBox["g",
              FontWeight->"Bold",
              FontColor->RGBColor[1, 0, 0]]}], ")"}], "'"}], 
          "\[AlignmentMarker]", "=", 
          RowBox[{
           RowBox[{
            RowBox[{"f", "'"}], " ", 
            StyleBox["g",
             FontWeight->"Bold",
             FontColor->RGBColor[1, 0, 0]]}], "+", 
           RowBox[{"f", " ", 
            RowBox[{
             StyleBox["g",
              FontWeight->"Bold",
              FontColor->RGBColor[1, 0, 0]], "'"}]}]}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"\[AlignmentMarker]"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.5807193186905737`*^9, 3.580719469195512*^9}, {
  3.5808104834729156`*^9, 3.5808104898429327`*^9}},
 ZeroWidthTimes->False],

Cell[TextData[{
 "Vi kan alts\[ARing] bruge de to regler, n\[ARing]r vi \[OSlash]nsker at \
slippe af med en forekomst af ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 ". I de to n\[AE]ste afsnit kommer vi til at se, hvordan den pr\[AE]cis \
samme strategi, som vi brugte til at l\[OSlash]se andengradsligninger, kan \
bruges til at l\[OSlash]se differentialligninger."
}], "Text",
 CellChangeTimes->{{3.5807205245896807`*^9, 3.58072054728922*^9}, {
  3.5807211129515057`*^9, 3.580721113397293*^9}, {3.580722097773*^9, 
  3.580722108227922*^9}, {3.580789658379361*^9, 3.580789667850401*^9}, {
  3.580797245911632*^9, 3.580797329850316*^9}}],

Cell[CellGroupData[{

Cell["\[CapitalOSlash]velse", "Exercise",
 CellChangeTimes->{{3.5908330739110003`*^9, 3.59083307471887*^9}}],

Cell["Bevis f\[OSlash]lgende resultat:", "Text",
 CellChangeTimes->{{3.580797063418445*^9, 3.580797092289523*^9}}],

Cell[TextData[{
 StyleBox["Lemma: ",
  FontWeight->"Bold"],
 "(Hj\[AE]lpes\[AE]tning)",
 StyleBox["\[LineSeparator]\[LineSeparator]",
  FontWeight->"Bold"],
 "Lad ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 " v\[AE]re en differentiabel funktion og ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]]],
 " v\[AE]re en kontinuert funktion. S\[ARing] g\[AE]lder:\[LineSeparator]\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         StyleBox["1.",
          FontWeight->"Bold"], 
         RowBox[{
          RowBox[{"f", 
           RowBox[{
            RowBox[{"(", "y", ")"}], "\[CenterDot]", 
            RowBox[{"y", "'"}]}]}], "=", "g", "\[AlignmentMarker]"}], 
         "\[DoubleLeftRightArrow]", 
         RowBox[{"\[AlignmentMarker]", 
          RowBox[{"y", "=", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"\[ContourIntegral]", " ", "f"}], " ", ")"}], 
             StyleBox[
              RowBox[{"-", "1"}],
              FontSize->7]], "\[EmptySmallCircle]", 
            RowBox[{"\[Integral]", " ", "g"}]}]}]}]},
        {
         StyleBox["2.",
          FontWeight->"Bold"], 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"f", "'"}], " ", "\[CenterDot]", "y"}], "+", 
           RowBox[{"f", " ", "\[CenterDot]", 
            RowBox[{"y", "'"}]}]}], "=", "g", "\[AlignmentMarker]"}], 
         "\[DoubleLeftRightArrow]", 
         RowBox[{"\[AlignmentMarker]", 
          RowBox[{"y", "=", 
           FractionBox[
            RowBox[{"\[Integral]", "g"}], "f"]}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"\[AlignmentMarker]"}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]
}], "Theorem",
 CellChangeTimes->{{3.580327381201871*^9, 3.5803273814790697`*^9}, {
  3.580719628534185*^9, 3.580719671694407*^9}, {3.58071973808814*^9, 
  3.580719882934503*^9}, {3.580720443404217*^9, 3.580720472306831*^9}, {
  3.580720626407968*^9, 3.580720636902371*^9}, {3.580721358934745*^9, 
  3.58072137568786*^9}, {3.580722057028625*^9, 3.580722066352147*^9}, {
  3.580741900183606*^9, 3.580741919475423*^9}},
 CellTags->"Lemma: Differentialligninger"],

Cell["\<\
Bem\[AE]rk at vi bruger f\[OSlash]lgende notation: \
\>", "Text",
 CellChangeTimes->{{3.580741947838966*^9, 3.580742050057667*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"\[Integral]", "f"}], "  ", "=", "  ", 
         RowBox[{"alle", " ", "stamfunktioner", " ", "til", " ", 
          RowBox[{"f", "."}]}]}]},
       {
        RowBox[{
         RowBox[{"\[ContourIntegral]", "f"}], "  ", "=", "  ", 
         RowBox[{"en", " ", "stamfunktion", " ", "til", " ", 
          RowBox[{"f", "."}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"="}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.580742133172509*^9, 3.580742176657999*^9}},
 ZeroWidthTimes->False],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = False}, 
   InterpretationBox[
    StyleBox[
     PaneSelectorBox[{False->GridBox[{
        {
         OpenerBox[Dynamic[Typeset`var$$],
          Appearance->Automatic,
          AutoAction->False,
          ContinuousAction->False,
          Enabled->Automatic], Cell[TextData[StyleBox["L\[OSlash]sning",
          FontWeight->"Bold"]], "Text",
          CellChangeTimes->{3.580754417168041*^9}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxBackground->{"Columns" -> {{Automatic}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
      GridBox[{
        {
         OpenerBox[Dynamic[Typeset`var$$],
          Appearance->Automatic,
          AutoAction->False,
          ContinuousAction->False,
          Enabled->Automatic], Cell[TextData[StyleBox["L\[OSlash]sning",
          FontWeight->"Bold"]], "Text",
          CellChangeTimes->{3.580754417168041*^9}]},
        {"", 
         PaneBox[
          FrameBox[Cell[TextData[{
            Cell[BoxData[
             TagBox[
              DynamicModuleBox[{Typeset`var$$ = False}, 
               InterpretationBox[
                StyleBox[
                 PaneSelectorBox[{False->GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], 
                    StyleBox[
                    RowBox[{"Bevis", " ", "for", " ", 
                    StyleBox["1.",
                    FontWeight->"Bold"]}], "Text"]}
                   },
                   AutoDelete->False,
                   BaselinePosition->{1, 1},
                   GridBoxAlignment->{"Columns" -> {{Left}}},
                   GridBoxBackground->{"Columns" -> {{Automatic}}},
                   
                   GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                   
                   GridBoxSpacings->{
                    "Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
                  GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], 
                    StyleBox[
                    RowBox[{"Bevis", " ", "for", " ", 
                    StyleBox["1.",
                    FontWeight->"Bold"]}], "Text"]},
                    {"", 
                    PaneBox[
                    FrameBox[Cell[TextData[Cell[BoxData[
                    FormBox[GridBox[{
                    {
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"\[ContourIntegral]", "f"}], ")"}], 
                    RowBox[{"(", "y", ")"}]}], ")"}], "'"}], "=", 
                    RowBox[{"f", 
                    RowBox[{
                    RowBox[{"(", "y", ")"}], "\[CenterDot]", 
                    RowBox[{"y", "'"}]}]}], "=", "g"},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{
                    RowBox[{"(", "\[CenterDot]", ")"}], "'"}],
                    FontSize->7], "\[UpArrow]", "    "}], " ", "    ", " ", 
                    RowBox[{"     ", 
                    RowBox[{"\[DownArrow]", 
                    RowBox[{
                    StyleBox["\[Integral]",
                    FontSize->6], 
                    StyleBox["   ",
                    FontSize->9]}]}]}]},
                    {
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"\[ContourIntegral]", "f"}], ")"}], 
                    RowBox[{"(", "y", ")"}]}], " ", 
                    RowBox[{"=", " "}], " ", 
                    RowBox[{"\[Integral]", "g"}]},
                    {
                    RowBox[{
                    StyleBox["\[ContourIntegral]",
                    FontSize->8], 
                    RowBox[{
                    StyleBox["f",
                    FontSize->8], "\[UpArrow]", "     "}]}], " ", "     ", 
                    " ", 
                    RowBox[{"            ", 
                    RowBox[{"\[DownArrow]", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    StyleBox[
                    RowBox[{"\[ContourIntegral]", "f"}],
                    FontSize->8], 
                    StyleBox[")",
                    FontSize->8]}], 
                    StyleBox[
                    RowBox[{"-", "1"}],
                    FontSize->5]], 
                    StyleBox["   ",
                    FontSize->9]}]}]},
                    {"y", " ", "=", " ", 
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"\[ContourIntegral]", " ", "f"}], " ", ")"}], 
                    StyleBox[
                    RowBox[{"-", "1"}],
                    FontSize->7]], "\[EmptySmallCircle]", 
                    RowBox[{"\[Integral]", " ", "g"}]}]}
                    },
                    GridBoxAlignment->{"Columns" -> {{"Center"}}},
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}], TraditionalForm]],
                    
                    CellChangeTimes->{{3.5802336939654093`*^9, 
                    3.580233694766836*^9}}]], "Text",
                    
                    CellChangeTimes->{{3.5807458786809263`*^9, 
                    3.580745882249319*^9}, {3.580745984765427*^9, 
                    3.5807462835380983`*^9}}]],
                    ImageMargins->0]}
                   },
                   AutoDelete->False,
                   BaselinePosition->{1, 1},
                   GridBoxAlignment->{"Columns" -> {{Left}}},
                   GridBoxBackground->{"Columns" -> {{Automatic}}},
                   
                   GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                   
                   GridBoxSpacings->{
                    "Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, Dynamic[
                  Typeset`var$$],
                  Alignment->Automatic,
                  BaselinePosition->Baseline,
                  DefaultBaseStyle->"OpenerView",
                  ImageMargins->0,
                  ImageSize->Automatic],
                 Deployed->False,
                 StripOnInput->False],
                OpenerView[{"Heading", "Actual content"}, False]],
               DynamicModuleValues:>{}],
              Setting[#, {0}]& ]],
             
             CellChangeTimes->{
              3.5802950203046713`*^9, {3.5802957596452847`*^9, 
               3.580295762403626*^9}}],
            "\n",
            Cell[BoxData[
             TagBox[
              DynamicModuleBox[{Typeset`var$$ = False}, 
               InterpretationBox[
                StyleBox[
                 PaneSelectorBox[{False->GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], 
                    StyleBox[
                    RowBox[{"Bevis", " ", "for", " ", 
                    StyleBox["2.",
                    FontWeight->"Bold"]}], "Text"]}
                   },
                   AutoDelete->False,
                   BaselinePosition->{1, 1},
                   GridBoxAlignment->{"Columns" -> {{Left}}},
                   GridBoxBackground->{"Columns" -> {{Automatic}}},
                   
                   GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                   
                   GridBoxSpacings->{
                    "Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
                  GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], 
                    StyleBox[
                    RowBox[{"Bevis", " ", "for", " ", 
                    StyleBox["2.",
                    FontWeight->"Bold"]}], "Text"]},
                    {"", 
                    PaneBox[
                    FrameBox[Cell[TextData[Cell[BoxData[
                    FormBox[GridBox[{
                    {
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"f", "\[CenterDot]", "y"}], ")"}], "'"}], "=", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"f", "'"}], " ", "\[CenterDot]", "y"}], "+", 
                    RowBox[{"f", " ", "\[CenterDot]", 
                    RowBox[{"y", "'"}]}]}], "=", "g"},
                    {
                    RowBox[{
                    StyleBox[
                    RowBox[{
                    RowBox[{"(", "\[CenterDot]", ")"}], "'"}],
                    FontSize->7], "\[UpArrow]", "    "}], " ", "    ", " ", 
                    RowBox[{"     ", 
                    RowBox[{"\[DownArrow]", 
                    RowBox[{
                    StyleBox["\[Integral]",
                    FontSize->6], 
                    StyleBox["   ",
                    FontSize->9]}]}]}]},
                    {
                    RowBox[{"f", "\[CenterDot]", "y"}], " ", 
                    RowBox[{"=", " "}], " ", 
                    RowBox[{"\[Integral]", "g"}]},
                    {
                    RowBox[{
                    StyleBox["f",
                    FontSize->8], 
                    StyleBox["\[CenterDot]",
                    FontSize->8], 
                    RowBox[{"\[UpArrow]", "     "}]}], " ", "     ", " ", 
                    RowBox[{"        ", 
                    RowBox[{"\[DownArrow]", 
                    RowBox[{
                    StyleBox["/",
                    FontSize->8], 
                    StyleBox["f",
                    FontSize->8], 
                    StyleBox["   ",
                    FontSize->9]}]}]}]},
                    {"y", " ", "=", " ", 
                    FractionBox[
                    RowBox[{"\[Integral]", "g"}], "f"]}
                    },
                    GridBoxAlignment->{"Columns" -> {{"Center"}}},
                    GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.5599999999999999]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                    "Rows" -> {
                    Offset[0.2], {
                    Offset[0.8]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}}], TraditionalForm]],
                    
                    CellChangeTimes->{{3.5802336939654093`*^9, 
                    3.580233694766836*^9}}]], "Text",
                    
                    CellChangeTimes->{{3.5807458786809263`*^9, 
                    3.580745882249319*^9}, {3.580745984765427*^9, 
                    3.5807462835380983`*^9}, {3.580746437970714*^9, 
                    3.580746508637662*^9}}]],
                    ImageMargins->0]}
                   },
                   AutoDelete->False,
                   BaselinePosition->{1, 1},
                   GridBoxAlignment->{"Columns" -> {{Left}}},
                   GridBoxBackground->{"Columns" -> {{Automatic}}},
                   
                   GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                   
                   GridBoxSpacings->{
                    "Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, Dynamic[
                  Typeset`var$$],
                  Alignment->Automatic,
                  BaselinePosition->Baseline,
                  DefaultBaseStyle->"OpenerView",
                  ImageMargins->0,
                  ImageSize->Automatic],
                 Deployed->False,
                 StripOnInput->False],
                OpenerView[{"Heading", "Actual content"}, False]],
               DynamicModuleValues:>{}],
              Setting[#, {0}]& ]],
             
             CellChangeTimes->{
              3.5802950203046713`*^9, {3.5802957596452847`*^9, 
               3.580295762403626*^9}}]
           }], "Proof",
            
            CellChangeTimes->{{3.5807211988473797`*^9, 
             3.580721201516281*^9}, {3.5807212771405888`*^9, 
             3.5807212771469917`*^9}, {3.580785893009612*^9, 
             3.580785913104104*^9}, {3.580786020480521*^9, 
             3.580786023160427*^9}}]],
          ImageMargins->0]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxBackground->{"Columns" -> {{Automatic}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, Dynamic[
      Typeset`var$$],
      Alignment->Automatic,
      BaselinePosition->Baseline,
      DefaultBaseStyle->"OpenerView",
      ImageMargins->0,
      ImageSize->Automatic],
     Deployed->False,
     StripOnInput->False],
    OpenerView[{$CellContext`a, $CellContext`b}, False]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Text",
 CellChangeTimes->{3.580785825352748*^9},
 ZeroWidthTimes->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Separable differentialligninger", "Subsubsection",
 CellChangeTimes->{{3.579707833534741*^9, 3.57970783952532*^9}, {
  3.580786463068923*^9, 3.580786467980955*^9}, {3.581094629159974*^9, 
  3.5810946322395067`*^9}}],

Cell["\<\
I dette afsnit ser vi, hvordan vi kan l\[OSlash]se separable \
differentialligninger.\
\>", "Text",
 CellChangeTimes->{
  3.5807854374987507`*^9, {3.5808110043314133`*^9, 3.5808110129148817`*^9}}],

Cell[CellGroupData[{

Cell["Hvad er en separabel differentialligning?", "Subsubsubsection",
 CellChangeTimes->{3.587826583182474*^9}],

Cell[TextData[{
 StyleBox["Definition:\[LineSeparator]\[LineSeparator]",
  FontWeight->"Bold"],
 "En ",
 StyleBox["separabel",
  FontWeight->"Bold"],
 " differentialligning er en ligning, der kan skrives p\[ARing] \
f\[OSlash]lgende form:\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {
      RowBox[{GridBox[{
         {
          RowBox[{"\[LineSeparator]", 
           RowBox[{
            RowBox[{
             RowBox[{"y", "'"}], "=", 
             RowBox[{"P", "\[CenterDot]", 
              RowBox[{"Q", "(", "y", ")"}]}]}], ","}]}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}], "\[LineSeparator]"}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]],
 "\nhvor ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 " og ",
 Cell[BoxData[
  FormBox["Q", TraditionalForm]]],
 " er kontinuerte funktioner og ",
 Cell[BoxData[
  FormBox["Q", TraditionalForm]]],
 " aldrig er 0."
}], "Definition",
 CellChangeTimes->{{3.580736513373805*^9, 3.580736584493843*^9}, {
  3.5807369360543737`*^9, 3.580736948157543*^9}},
 CellTags->"Definition: Separabel"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
L\[OSlash]sningsformel for separable differentialligninger\
\>", "Subsubsubsection",
 CellChangeTimes->{3.5908331353567266`*^9}],

Cell[TextData[{
 "For at l\[OSlash]se de separable differentialligninger opdager vi, at vi \
bare skal adskille (separere) alle ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 "'er p\[ARing] den ene side af lighedstegnet. Det g\[OSlash]r vi ved at    \
",
 Cell[BoxData[
  TagBox[
   DynamicModuleBox[{Typeset`var$$ = False}, 
    InterpretationBox[
     StyleBox[
      TooltipBox[
       PaneSelectorBox[{False->GridBox[{
          {
           OpenerBox[Dynamic[Typeset`var$$],
            Appearance->Automatic,
            AutoAction->False,
            ContinuousAction->False,
            Enabled->Automatic], Cell[
           "dividere p\[ARing] begge sider", "Text"]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxBackground->{"Columns" -> {{Automatic}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
        GridBox[{
          {
           OpenerBox[Dynamic[Typeset`var$$],
            Appearance->Automatic,
            AutoAction->False,
            ContinuousAction->False,
            Enabled->Automatic], Cell[
           "dividere p\[ARing] begge sider", "Text"]},
          {"", 
           PaneBox[
            FrameBox[Cell[TextData[{
              "Det er tilladt, fordi ",
              Cell[BoxData[
               FormBox[
                RowBox[{
                 RowBox[{"Q", "(", "y", ")"}], "\[NotEqual]", "0"}], 
                TraditionalForm]]],
              " per definition."
             }], "Text",
              
              CellChangeTimes->{{3.580742353917376*^9, 3.580742406419229*^9}, 
                3.580742719702286*^9}]],
            ImageMargins->0]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxBackground->{"Columns" -> {{Automatic}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
        Dynamic[Typeset`var$$],
        Alignment->Automatic,
        BaselinePosition->Baseline,
        DefaultBaseStyle->"OpenerView",
        ImageMargins->0,
        ImageSize->Automatic],
       Cell[
        TextData[{"Det er tilladt, fordi ", 
          Cell[
           BoxData[
            FormBox[
             RowBox[{
               RowBox[{"Q", "(", "y", ")"}], "\[NotEqual]", "0"}], 
             TraditionalForm]], FormatType -> "TraditionalForm"], 
          " per definition."}], "Text", 
        CellChangeTimes -> {{3.580742353917376*^9, 3.580742406419229*^9}, 
          3.580742719702286*^9}]],
      Deployed->False,
      StripOnInput->False],
     OpenerView[{$CellContext`a, $CellContext`b}, False]],
    DynamicModuleValues:>{}],
   Setting[#, {0}]& ]],
  CellChangeTimes->{
   3.580709148169272*^9, {3.5807091783898*^9, 3.5807091798616056`*^9}}],
 " med ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Q", "(", "y", ")"}], TraditionalForm]]],
 ":"
}], "Text",
 CellChangeTimes->{{3.580736976661071*^9, 3.580736980368638*^9}, {
  3.5807372393059483`*^9, 3.580737248849893*^9}, {3.5807372971301928`*^9, 
  3.580737360563005*^9}, {3.5807374867455177`*^9, 3.580737561668272*^9}, {
  3.580742301624907*^9, 3.5807423459080153`*^9}, {3.580744247626357*^9, 
  3.580744255989853*^9}, {3.580744327236677*^9, 3.580744331724268*^9}, {
  3.580744774648972*^9, 3.580744775471654*^9}, {3.580797463671896*^9, 
  3.580797541880596*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{"y", "'"}], "=", 
         RowBox[{
          RowBox[{"P", "\[CenterDot]", "Q"}], 
          RowBox[{"(", "y", ")"}]}]}]},
       {"\[DoubleUpDownArrow]"},
       {
        RowBox[{
         FractionBox[
          RowBox[{"y", "'"}], 
          RowBox[{"Q", "(", "y", ")"}]], "=", "P"}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.580742646618273*^9, 3.580742680859233*^9}}],

Cell[TextData[{
 "Nu kan vi nemlig bruge vores ",
 ButtonBox["definition af division ",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Def div"}],
 "til at indse, at venstresiden er en funktion p\[ARing] formen ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"f", " ", "\[EmptySmallCircle]", " ", "g"}], ")"}], "'"}], 
    "\[AlignmentMarker]", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"f", "'"}], "\[EmptySmallCircle]", " ", "g"}], ")"}], 
     "\[CenterDot]", 
     RowBox[{"g", "'"}]}]}], TraditionalForm]]],
 " ."
}], "Text",
 CellChangeTimes->{{3.5807427446313887`*^9, 3.580742833011312*^9}, {
   3.580742918414096*^9, 3.58074301927882*^9}, {3.580744747735291*^9, 
   3.580744747747864*^9}, {3.580747058554796*^9, 3.580747127099556*^9}, {
   3.580803540267571*^9, 3.580803591173637*^9}, {3.580803630514269*^9, 
   3.580803657352935*^9}, 3.580803826053907*^9},
 ZeroWidthTimes->False],

Cell[TextData[Cell[BoxData[
 FormBox[
  TemplateBox[{StyleBox[
     RowBox[{"Hvad", " ", "er", " ", 
       Cell[
        TextData[
         StyleBox["f", FontSlant -> "Italic"]]], "og", " ", 
       Cell["g?", FontSlant -> "Italic"]}], FontWeight -> "Bold"],"     ",
    TagBox[
     DynamicModuleBox[{Typeset`var$$ = False}, 
      InterpretationBox[
       StyleBox[
        PaneSelectorBox[{False -> GridBox[{{
              OpenerBox[
               Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
               False, ContinuousAction -> False, Enabled -> Automatic], 
              StyleBox["L\[OSlash]sning", "Text"]}}, AutoDelete -> False, 
            BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], 
          True -> GridBox[{{
              OpenerBox[
               Dynamic[Typeset`var$$], Appearance -> Automatic, AutoAction -> 
               False, ContinuousAction -> False, Enabled -> Automatic], 
              StyleBox["L\[OSlash]sning", "Text"]}, {"", 
              PaneBox[
               FrameBox[
                Cell[
                 BoxData[{
                   FormBox[
                    RowBox[{
                    RowBox[{"f", "'"}], "=", 
                    RowBox[{
                    RowBox[{
                    FractionBox["1", "Q"], "    ", "og", "     ", "g"}], "=", 
                    "y"}]}], TraditionalForm], "\n", 
                   FormBox[
                    RowBox[{"Dvs", ".", " ", 
                    FormBox[
                    RowBox[{"f", "=", 
                    RowBox[{
                    RowBox[{
                    StyleBox["\[ContourIntegral]", FontSize -> 9], 
                    RowBox[{
                    FractionBox["1", "Q"], "    ", "og", "    ", "g"}]}], "=",
                     "y"}]}], TraditionalForm], "."}], TraditionalForm]}], 
                 "Text", 
                 CellChangeTimes -> {{3.5808039874183187`*^9, 
                   3.580803995279462*^9}, 3.580804051835832*^9, {
                   3.580804116163726*^9, 3.58080411874656*^9}}]], 
               ImageMargins -> 0]}}, AutoDelete -> False, 
            BaselinePosition -> {1, 1}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxBackground -> {"Columns" -> {{Automatic}}}, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
         Dynamic[Typeset`var$$], Alignment -> Automatic, BaselinePosition -> 
         Baseline, DefaultBaseStyle -> "OpenerView", ImageMargins -> 0, 
         ImageSize -> Automatic], Deployed -> False, StripOnInput -> False], 
       OpenerView[{"Heading", "Actual content"}, False]], 
      DynamicModuleValues :> {}], Setting[#, {0}]& ]},
   "RowDefault"], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.5807427446313887`*^9, 3.580742833011312*^9}, {
  3.580742918414096*^9, 3.58074301927882*^9}, {3.580744747735291*^9, 
  3.580744747747864*^9}, {3.580747058554796*^9, 3.58074712876604*^9}, {
  3.580803977377459*^9, 3.5808039787431183`*^9}},
 ZeroWidthTimes->False],

Cell["\<\
Ved inds\[AE]ttelse og efterf\[OSlash]lgende udpakning f\[ARing]r vi f\
\[OSlash]lgende:\
\>", "Text",
 CellChangeTimes->{{3.580744809841454*^9, 3.5807448189941196`*^9}, {
  3.580747145366946*^9, 3.580747147461838*^9}, {3.58080421271937*^9, 
  3.580804225005515*^9}}],

Cell[TextData[{
 StyleBox["S\[AE]tning:  \[LineSeparator]\[LineSeparator]",
  FontWeight->"Bold"],
 "L\[OSlash]sningsformlen for separable differentialligninger er:\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {
      RowBox[{"\[LineSeparator]", 
       RowBox[{GridBox[{
          {
           RowBox[{"y", "="}]}
         },
         GridBoxAlignment->{"Columns" -> {{"Center"}}}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           StyleBox["\[ContourIntegral]",
            FontSize->7], 
           FractionBox["1", "Q"]}], " ", ")"}], 
         StyleBox[
          RowBox[{"-", "1"}],
          FontSize->7]], "\[EmptySmallCircle]", 
        RowBox[{"\[Integral]", " ", 
         RowBox[{"P", "."}]}]}]}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]
}], "Theorem",
 CellChangeTimes->{{3.580744894068915*^9, 3.580744976021102*^9}, 
   3.580745126432376*^9, {3.580759737312295*^9, 3.580759761193674*^9}},
 CellTags->"S\[AE]tning: L\[OSlash]sning af sep. diff.ligninger"],

Cell[TextData[Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = False}, 
   InterpretationBox[
    StyleBox[
     PaneSelectorBox[{False->GridBox[{
        {
         OpenerBox[Dynamic[Typeset`var$$],
          Appearance->Automatic,
          AutoAction->False,
          ContinuousAction->False,
          Enabled->Automatic], Cell[TextData[StyleBox["Kort bevis",
          FontWeight->"Bold"]], "Text",
          CellChangeTimes->{3.580754417168041*^9}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxBackground->{"Columns" -> {{Automatic}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
      GridBox[{
        {
         OpenerBox[Dynamic[Typeset`var$$],
          Appearance->Automatic,
          AutoAction->False,
          ContinuousAction->False,
          Enabled->Automatic], Cell[TextData[StyleBox["Kort bevis",
          FontWeight->"Bold"]], "Text",
          CellChangeTimes->{3.580754417168041*^9}]},
        {"", 
         PaneBox[
          FrameBox[Cell[TextData[Cell[BoxData[
            GraphicsBox[
             TagBox[RasterBox[CompressedData["
1:eJzs/fdfFHffN/xfj/t7/3D/Eff3vK7zPHIkMVZsiAgqvfcmCiggCiggAlJU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               "], {{0, 
               588}, {758, 0}}, {0, 255},
               ColorFunction->RGBColor],
              BoxForm`ImageTag[
              "Byte", ColorSpace -> "RGB", Interleaving -> True],
              Selectable->False],
             BaseStyle->"ImageGraphics",
             ImageSize->{259.53593750000016`, Automatic},
             ImageSizeRaw->{758, 588},
             PlotRange->{{0, 758}, {0, 588}}]], "Input"]], "Text",
            
            CellChangeTimes->{{3.580782639288898*^9, 
             3.5807826458412733`*^9}, {3.580782732173398*^9, 
             3.580782743692362*^9}, {3.5807842565186357`*^9, 
             3.580784256518762*^9}}]],
          ImageMargins->0]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxBackground->{"Columns" -> {{Automatic}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, Dynamic[
      Typeset`var$$],
      Alignment->Automatic,
      BaselinePosition->Baseline,
      DefaultBaseStyle->"OpenerView",
      ImageMargins->0,
      ImageSize->Automatic],
     Deployed->False,
     StripOnInput->False],
    OpenerView[{$CellContext`a, $CellContext`b}, False]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]]]], "Text",
 CellChangeTimes->{{3.580782639288898*^9, 3.5807826458412733`*^9}, {
  3.580782732173398*^9, 3.580782743692362*^9}, {3.5807842565186357`*^9, 
  3.580784256518762*^9}, {3.580784405600196*^9, 3.580784407804237*^9}},
 CellTags->"Kort bevis: Sep. Var."]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Tabel over ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["\[ContourIntegral]",
       FontSize->6], 
      FractionBox["1", "Q"]}], " ", ")"}], 
    StyleBox[
     RowBox[{"-", "1"}],
     FontSize->7]], TraditionalForm]]]
}], "Subsubsubsection",
 CellChangeTimes->{3.59083314831717*^9}],

Cell["\<\
N\[ARing]r man skal bruge l\[OSlash]sningsformlen er f\[OSlash]lgende tabel \
nyttig:\
\>", "Text",
 CellChangeTimes->{{3.580757191816267*^9, 3.580757207713408*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     StyleBox[
      RowBox[{"    ", "Q", "    "}],
      FontWeight->"Bold"], 
     StyleBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         StyleBox["\[ContourIntegral]",
          FontSize->7], 
         FractionBox["1", "Q"]}], " ", ")"}], 
       StyleBox[
        RowBox[{"-", "1"}],
        FontSize->7]],
      FontWeight->"Bold"]},
    {
     StyleBox["1",
      FontWeight->"Bold"], 
     RowBox[{"              ", "id", "              "}]},
    {"id", 
     RowBox[{"\[PlusMinus]", 
      SuperscriptBox["e", 
       StyleBox["\[CenterDot]",
        FontWeight->"Bold"]]}]},
    {
     SuperscriptBox["\[CenterDot]", 
      StyleBox["2",
       FontSize->8]], 
     RowBox[{"-", 
      FractionBox["1", "\[CenterDot]"]}]},
    {
     RowBox[{"   ", 
      RowBox[{
       StyleBox["\[CenterDot]",
        FontWeight->"Bold"], " ", 
       RowBox[{"(", 
        RowBox[{"M", "-", " ", "\[CenterDot]"}], " ", ")"}], "  "}]}], 
     FractionBox["M", 
      RowBox[{
       RowBox[{"\[PlusMinus]", 
        SuperscriptBox["e", 
         RowBox[{
          RowBox[{"-", "M"}], " ", 
          StyleBox["\[CenterDot]",
           FontWeight->"Bold"]}]]}], "+", "1"}]]}
   },
   GridBoxDividers->{"Columns" -> {{True}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.5599999999999999]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.8]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.579967315740851*^9, 3.579967325239614*^9}, {
  3.579967378261333*^9, 3.5799674299397097`*^9}, {3.5799674742415733`*^9, 
  3.579967520031712*^9}, {3.579970781560885*^9, 3.579971112880843*^9}, {
  3.57997120892465*^9, 3.579971287862658*^9}, {3.579971328259976*^9, 
  3.57997132826565*^9}, {3.579973263584865*^9, 3.579973264455419*^9}, {
  3.5800086097218037`*^9, 3.580008624975466*^9}, {3.580023608659893*^9, 
  3.580023646431821*^9}, {3.5807568475347023`*^9, 3.580756856885068*^9}, {
  3.580756888924995*^9, 3.580757094756919*^9}, {3.580757158151037*^9, 
  3.580757173989779*^9}, {3.580757233909025*^9, 3.580757238381877*^9}, {
  3.580757920177247*^9, 3.580757926025778*^9}, {3.5807579940213413`*^9, 
  3.580757994221383*^9}, {3.581067227510264*^9, 3.581067263320352*^9}, {
  3.5810702281470757`*^9, 3.581070232690649*^9}},
 TextAlignment->Center,
 CellTags->"Liste over inverse til sep. var."],

Cell[TextData[{
 "Udledningen af de f\[OSlash]rste tre sker i ",
 ButtonBox["\[OSlash]velserne",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "\[CapitalOSlash]velser: Sep. var."}],
 " sidst i afsnittet og den sidste bliver bevist undervejs i \
l\[OSlash]sningen af den ",
 ButtonBox["logistiske ligning",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Den logistiske ligning"}],
 "."
}], "Text",
 CellChangeTimes->{{3.580758095634066*^9, 3.580758155221566*^9}, {
  3.580758227463397*^9, 3.580758230727756*^9}, {3.580758281745893*^9, 
  3.580758281757568*^9}, {3.580782886523031*^9, 3.5807829511483393`*^9}, {
  3.580783026842359*^9, 3.5807830793490057`*^9}, {3.581067270417547*^9, 
  3.581067314419732*^9}, {3.58107040205802*^9, 3.5810704037108097`*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Eksempel:",
 FontWeight->"Bold"]], "CollapsableExampleTop",
 CellChangeTimes->{{3.5807453245876017`*^9, 3.5807453320441017`*^9}, {
  3.580757369006625*^9, 3.5807573849627666`*^9}, {3.580757827853713*^9, 
  3.580757862710965*^9}, {3.584900883294936*^9, 3.584900883315344*^9}}],

Cell[TextData[{
 "Vi l\[OSlash]ser f\[OSlash]lgende differentialligning: \n",
 Cell[BoxData[
  FormBox[
   RowBox[{GridBox[{
      {
       RowBox[{"\[LineSeparator]", GridBox[{
          {
           RowBox[{
            RowBox[{"y", "'"}], "=", 
            RowBox[{"k", "\[CenterDot]", "y"}]}]}
         },
         GridBoxAlignment->{"Columns" -> {{"Center"}}}]}]}
     },
     GridBoxItemSize->{"Columns" -> {{
          Scaled[0.96]}}}], "\[IndentingNewLine]"}], TraditionalForm]]],
 "\nVi s\[AE]tter ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "=", "k"}], TraditionalForm]]],
 " og ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Q", "=", "id"}], TraditionalForm]]],
 ". Formlen giver derfor efter et tabelopslag l\[OSlash]sningerne:\n",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[LineSeparator]", GridBox[{
      {
       RowBox[{
        RowBox[{
         RowBox[{"f", "(", "x", ")"}], "=", 
         RowBox[{
          RowBox[{GridBox[{
             {
              RowBox[{"y", "=", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"\[PlusMinus]", 
                   SuperscriptBox["e", "\[CenterDot]"]}], ")"}], 
                 "\[EmptySmallCircle]", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"k", " ", "x"}], "+", "c"}], ")"}]}], "="}]}]}
            },
            GridBoxAlignment->{"Columns" -> {{"Center"}}}], "\[PlusMinus]", 
           SuperscriptBox["e", 
            RowBox[{
             RowBox[{"k", " ", "x"}], "+", "c"}]]}], "=", 
          RowBox[{"C", "\[CenterDot]", 
           SuperscriptBox["e", 
            RowBox[{"k", " ", "x"}]]}]}]}], "    ", ",", " ", 
        RowBox[{"C", " ", "\[Element]", 
         StyleBox[
          RowBox[{"\[DoubleStruckCapitalR]", "."}],
          FontSize->12]}]}]}
     },
     GridBoxItemSize->{"Columns" -> {{
          Scaled[0.96]}}}]}], TraditionalForm]]]
}], "CollapsableExampleBody",
 CellChangeTimes->{{3.5807453245876017`*^9, 3.5807453320441017`*^9}, {
  3.580757369006625*^9, 3.5807573849627666`*^9}, {3.580757827853713*^9, 
  3.580757862710965*^9}, {3.584900883294936*^9, 3.584900890601033*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["En praktisk metode (Klassisk separation af de variable)", \
"Subsubsubsection",
 CellChangeTimes->{3.5878266096058693`*^9},
 CellTags->"Metode: Klassisk sep. var."],

Cell[TextData[{
 "Det er ikke altid let at bestemme ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{
     StyleBox["(",
      FontSize->7], 
     RowBox[{
      StyleBox["\[ContourIntegral]",
       FontSize->7], 
      FractionBox["1", "Q"]}], ")"}], 
    StyleBox[
     RowBox[{"-", "1"}],
     FontSize->7]], TraditionalForm]]],
 ". Derfor kan f\[OSlash]lgende   ",
 Cell[BoxData[
  TagBox[
   DynamicModuleBox[{Typeset`var$$ = False}, 
    InterpretationBox[
     StyleBox[
      TooltipBox[
       PaneSelectorBox[{False->GridBox[{
          {
           OpenerBox[Dynamic[Typeset`var$$],
            Appearance->Automatic,
            AutoAction->False,
            ContinuousAction->False,
            Enabled->Automatic], Cell["mellemtrin", "Text",
            CellChangeTimes->{3.580784776791622*^9}]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxBackground->{"Columns" -> {{Automatic}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
        GridBox[{
          {
           OpenerBox[Dynamic[Typeset`var$$],
            Appearance->Automatic,
            AutoAction->False,
            ContinuousAction->False,
            Enabled->Automatic], Cell["mellemtrin", "Text",
            CellChangeTimes->{3.580784776791622*^9}]},
          {"", 
           PaneBox[
            FrameBox[Cell[TextData[{
              
              "bem\[AE]rk, at det er resultatet af f\[OSlash]rste trin i \
udpakningen i ",
              Cell[BoxData[
               FormBox[
                ButtonBox[
                 RowBox[{"det", " ", "korte", " ", "bevis"}],
                 BaseStyle->"Hyperlink",
                 ButtonData->{"LinkBog.cdf", "Kort bevis: Sep. Var."}], 
                TraditionalForm]]]
             }], "Text"]],
            ImageMargins->0]}
         },
         AutoDelete->False,
         BaselinePosition->{1, 1},
         GridBoxAlignment->{"Columns" -> {{Left}}},
         GridBoxBackground->{"Columns" -> {{Automatic}}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
         GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, 
        Dynamic[Typeset`var$$],
        Alignment->Automatic,
        BaselinePosition->Baseline,
        DefaultBaseStyle->"OpenerView",
        ImageMargins->0,
        ImageSize->Automatic],
       Cell[
        TextData[{
         "bem\[AE]rk, at det er resultatet af f\[OSlash]rste trin i \
udpakningen i ", 
          Cell[
           BoxData[
            FormBox[
             ButtonBox[
              RowBox[{"det", " ", "korte", " ", "bevis"}], BaseStyle -> 
              "Hyperlink", 
              ButtonData -> {"LinkBog.cdf", "Kort bevis: Sep. Var."}], 
             TraditionalForm]], FormatType -> "TraditionalForm"]}], "Text"]],
      Deployed->False,
      StripOnInput->False],
     OpenerView[{$CellContext`a, $CellContext`b}, False]],
    DynamicModuleValues:>{}],
   Setting[#, {0}]& ]],
  CellChangeTimes->{3.580784660419005*^9}],
 " v\[AE]re praktisk: "
}], "Text",
 CellChangeTimes->{{3.5807467835881777`*^9, 3.580746880643745*^9}, {
  3.580782773071897*^9, 3.5807827809116507`*^9}, {3.580782835973618*^9, 
  3.5807828359865932`*^9}, {3.580784516427907*^9, 3.580784523654037*^9}, {
  3.5807846548514967`*^9, 3.580784657634359*^9}, {3.5807848168553333`*^9, 
  3.580784821956218*^9}, {3.580784870429913*^9, 3.580784870704876*^9}},
 ZeroWidthTimes->False],

Cell[BoxData[
 FormBox[
  RowBox[{GridBox[{
     {
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          StyleBox["\[ContourIntegral]",
           FontSize->7], 
          FractionBox["1", "Q"]}], " ", ")"}], 
        RowBox[{"(", "y", ")"}]}], "="}]}
    },
    GridBoxAlignment->{"Columns" -> {{"Center"}}}], 
   RowBox[{"\[Integral]", " ", 
    RowBox[{"P", "."}]}]}], TraditionalForm]], "Text",
 CellChangeTimes->{{3.580747170241468*^9, 3.580747184677786*^9}, {
  3.5807508274112873`*^9, 3.580750830051527*^9}},
 TextAlignment->Center],

Cell[TextData[{
 "Hvis vi kalder ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 "\[CloseCurlyQuote]s uafh\[AE]ngige variabel for ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", er det den klassiske formulering af \
\[OpenCurlyQuote]l\[OSlash]sningsformlen\[CloseCurlyQuote] for separable \
differentialligninger."
}], "Text",
 CellChangeTimes->{{3.580751825905201*^9, 3.5807519461700153`*^9}, {
  3.580751982189889*^9, 3.580751996293297*^9}, {3.580753009757555*^9, 
  3.58075314121485*^9}}],

Cell[TextData[{
 StyleBox["S\[AE]tning: ",
  FontWeight->"Bold"],
 StyleBox["(Klassisk sep. var.)\[LineSeparator]\[LineSeparator]",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "L\[OSlash]sningerne til en separabel differentialligning er de samme som l\
\[OSlash]sniningerne til f\[OSlash]lgende ligning:",
 StyleBox[" ",
  FontWeight->"Bold"],
 "\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         RowBox[{"\[LineSeparator]", 
          RowBox[{GridBox[{
             {
              RowBox[{
               RowBox[{
                StyleBox["\[ContourIntegral]",
                 FontSize->6], 
                RowBox[{
                 FractionBox["1", 
                  RowBox[{"Q", "(", "y", ")"}]], " ", 
                 RowBox[{"\[DifferentialD]", "y"}]}]}], "="}]}
            },
            GridBoxAlignment->{"Columns" -> {{"Center"}}}], 
           RowBox[{
            StyleBox["\[Integral]",
             FontSize->14], 
            RowBox[{
             RowBox[{"P", "(", "x", ")"}], 
             RowBox[{
              RowBox[{"\[DifferentialD]", "x"}], "."}]}]}]}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]
}], "Theorem",
 CellChangeTimes->{{3.5807526047629843`*^9, 3.580752634278945*^9}, {
  3.580752680641431*^9, 3.580752710264674*^9}, {3.580752838107853*^9, 
  3.5807528412371807`*^9}, {3.5807531506525803`*^9, 3.580753150652794*^9}}],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = False}, 
   InterpretationBox[
    StyleBox[
     PaneSelectorBox[{False->GridBox[{
        {
         OpenerBox[Dynamic[Typeset`var$$],
          Appearance->Automatic,
          AutoAction->False,
          ContinuousAction->False,
          Enabled->Automatic], Cell[TextData[StyleBox["Bem\[AE]rkning:",
          FontWeight->"Bold"]], "Text",
          CellChangeTimes->{3.580754417168041*^9}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxBackground->{"Columns" -> {{Automatic}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
      GridBox[{
        {
         OpenerBox[Dynamic[Typeset`var$$],
          Appearance->Automatic,
          AutoAction->False,
          ContinuousAction->False,
          Enabled->Automatic], Cell[TextData[StyleBox["Bem\[AE]rkning:",
          FontWeight->"Bold"]], "Text",
          CellChangeTimes->{3.580754417168041*^9}]},
        {"", 
         PaneBox[
          FrameBox[Cell[TextData[{
            
            "Bem\[AE]rk, at s\[AE]tningen ikke giver en \
l\[OSlash]sningsformel, men kun et skridt p\[ARing] vejen til en \
l\[OSlash]sning, fordi ",
            Cell[BoxData[
             FormBox["y", TraditionalForm]]],
            
            " ikke er isoleret. Man kan passende kalde det en \
l\[OSlash]sningsmetode. \[OpenCurlyQuote]Metoden\[CloseCurlyQuote] \
overs\[AE]tter en differentialligning noget, der minder om en almindelig \
ligning, fordi man slipper af med ",
            Cell[BoxData[
             FormBox[
              RowBox[{"y", "'"}], TraditionalForm]]],
            " og dermed f\[ARing]r en ligning, der kun involverer ",
            Cell[BoxData[
             FormBox["y", TraditionalForm]]],
            " og ",
            Cell[BoxData[
             FormBox["x", TraditionalForm]]],
            "."
           }], "Text",
            
            CellChangeTimes->{{3.580751825905201*^9, 
              3.5807519461700153`*^9}, {3.580751982189889*^9, 
              3.580751997737759*^9}, 3.5807525754097843`*^9, {
              3.5807529658519363`*^9, 3.580752972118415*^9}, {
              3.580753259510283*^9, 3.580753324413403*^9}, {
              3.580753373237033*^9, 3.5807534253865337`*^9}, {
              3.58075411939264*^9, 3.580754141897587*^9}, 
              3.580754296217616*^9}]],
          ImageMargins->0]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxBackground->{"Columns" -> {{Automatic}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, Dynamic[
      Typeset`var$$],
      Alignment->Automatic,
      BaselinePosition->Baseline,
      DefaultBaseStyle->"OpenerView",
      ImageMargins->0,
      ImageSize->Automatic],
     Deployed->False,
     StripOnInput->False],
    OpenerView[{$CellContext`a, $CellContext`b}, False]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Text",
 CellChangeTimes->{3.580754609711753*^9}],

Cell[TextData[{
 "I s\[AE]tningen bruger vi vores ",
 ButtonBox["definition",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Definition: Integration mht. funktion"}],
 " af integration mht. en funktion."
}], "Text",
 CellChangeTimes->{{3.580753156323339*^9, 3.580753187563876*^9}, {
  3.58075322592975*^9, 3.580753230912458*^9}, {3.580754247284244*^9, 
  3.5807542681421957`*^9}, {3.5807547233524513`*^9, 3.580754736878969*^9}, {
  3.593405576414363*^9, 3.593405594972187*^9}, {3.5934056404984217`*^9, 
  3.5934056405132513`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["\[CapitalOSlash]velser", "Subsubsubsection",
 CellChangeTimes->{{3.5807581923382*^9, 3.580758204383963*^9}},
 CellTags->"\[CapitalOSlash]velser: Sep. var.",
 $CellContext`WholeCellGroupOpener -> True],

Cell[TextData[{
 "Udled de f\[OSlash]rste tre r\[AE]kker i tabellen over ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      StyleBox["\[ContourIntegral]",
       FontSize->6], 
      FractionBox["1", "Q"]}], " ", ")"}], 
    StyleBox[
     RowBox[{"-", "1"}],
     FontSize->7]], TraditionalForm]]],
 " ved at bevise f\[OSlash]lgende:"
}], "Text",
 CellChangeTimes->{{3.5810673379445877`*^9, 3.5810674113862963`*^9}, {
  3.581070213254932*^9, 3.581070214784086*^9}}],

Cell[TextData[{
 "\t1. ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        StyleBox["\[ContourIntegral]",
         FontSize->7], 
        FractionBox["1", 
         StyleBox["1",
          FontWeight->"Bold"]]}], ")"}], 
      StyleBox[
       RowBox[{"-", "1"}],
       FontSize->7]], "=", "id"}],
    FontWeight->"Plain"], TraditionalForm]],
  CellChangeTimes->{
   3.580759488374647*^9, {3.580759542128508*^9, 3.580759558918441*^9}, 
    3.580813350387712*^9, {3.5810675207470713`*^9, 3.581067530193996*^9}}]
}], "Text",
 CellChangeTimes->{{3.581067416867429*^9, 3.581067515695904*^9}, {
   3.581067552904294*^9, 3.581067586751423*^9}, 3.5810676584044123`*^9, 
   3.581070223125085*^9},
 FontWeight->"Bold"],

Cell[TextData[{
 "\t2.",
 StyleBox[" ",
  FontWeight->"Plain"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        StyleBox["\[ContourIntegral]",
         FontSize->7], 
        FractionBox["1", "id"]}], ")"}], 
      StyleBox[
       RowBox[{"-", "1"}],
       FontSize->7]], "=", 
     RowBox[{"\[PlusMinus]", 
      SuperscriptBox["e", 
       StyleBox["\[CenterDot]",
        FontWeight->"Bold"]]}]}],
    FontWeight->"Plain"], TraditionalForm]],
  CellChangeTimes->{
   3.580759488374647*^9, {3.580759542128508*^9, 3.580759558918441*^9}, 
    3.580813350387712*^9, {3.5810675207470713`*^9, 3.581067530193996*^9}}]
}], "Text",
 CellChangeTimes->{{3.581067617013503*^9, 3.581067661223014*^9}, {
  3.581068354599515*^9, 3.581068354861229*^9}, {3.581068425713348*^9, 
  3.581068427921171*^9}},
 FontWeight->"Bold"],

Cell[TextData[{
 StyleBox["\t3. ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       StyleBox["\[ContourIntegral]",
        FontSize->7], 
       FractionBox["1", 
        SuperscriptBox["\[CenterDot]", 
         StyleBox["2",
          FontSize->7]]]}], ")"}], 
     StyleBox[
      RowBox[{"-", "1"}],
      FontSize->7]], "=", 
    RowBox[{"-", 
     FractionBox["1", "\[CenterDot]"]}]}], TraditionalForm]],
  CellChangeTimes->{
   3.580759488374647*^9, {3.580759542128508*^9, 3.580759558918441*^9}, 
    3.580813350387712*^9, {3.5810675207470713`*^9, 3.581067530193996*^9}}]
}], "Text",
 CellChangeTimes->{{3.581068607798311*^9, 3.5810686227845087`*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Line\[AE]re differentialligninger af 1. orden.\
\>", "Subsubsection",
 CellChangeTimes->{{3.5797078544142237`*^9, 3.579707865724782*^9}}],

Cell["\<\
I dette afsnit ser vi, hvordan vi kan bruge udpakningsmetoden til at l\
\[OSlash]se line\[AE]re differentialligninger af f\[OSlash]rste orden.\
\>", "Text",
 CellChangeTimes->{{3.580722233879381*^9, 3.5807222677514563`*^9}, {
  3.580787310875053*^9, 3.580787324818619*^9}}],

Cell[CellGroupData[{

Cell["\<\
Hvad er en line\[AE]r differentialligning af f\[OSlash]rste orden?\
\>", "Subsubsubsection",
 CellChangeTimes->{{3.5807873313230267`*^9, 3.58078734640212*^9}, {
  3.580795713664282*^9, 3.58079572420767*^9}}],

Cell[TextData[{
 StyleBox["Definition:",
  FontWeight->"Bold",
  FontSlant->"Plain"],
 " \[LineSeparator]\[LineSeparator]En ",
 StyleBox["line\[AE]r",
  FontWeight->"Bold"],
 " differentialligning ",
 StyleBox["af f\[OSlash]rste orden",
  FontWeight->"Bold"],
 " er en ligning, der kan skrives p\[ARing] f\[OSlash]lgende form:",
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{GridBox[{
      {
       RowBox[{"\[LineSeparator]", GridBox[{
          {
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"y", "'"}], "+", 
              RowBox[{"P", "\[CenterDot]", "y"}]}], "=", "Q"}], ","}]}
         },
         GridBoxAlignment->{"Columns" -> {{"Center"}}}]}]}
     },
     GridBoxItemSize->{"Columns" -> {{
          Scaled[0.96]}}}], "\[LineSeparator]"}], TraditionalForm]]],
 "\n",
 "hvor ",
 Cell[BoxData[
  FormBox["P", TraditionalForm]]],
 " og ",
 Cell[BoxData[
  FormBox["Q", TraditionalForm]]],
 " er kontinuerte funktioner."
}], "Definition",
 CellChangeTimes->{
  3.580719691690545*^9, {3.580787352715847*^9, 3.580787411952479*^9}, {
   3.5807874785805264`*^9, 3.580787481847413*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
L\[OSlash]sningsformel for line\[AE]re differentialligninger af \
f\[OSlash]rste orden\
\>", "Subsubsubsection",
 CellChangeTimes->{3.593778192269986*^9}],

Cell[TextData[{
 "Da vi ",
 ButtonBox["l\[OSlash]ste andengradsligninger",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "L\[OSlash]sning af andengradsligninger"}],
 " tog vi udgangspunkt i den af vores regneregler, der mindede mest om \
venstresiden af standardformen for andengradsligninger, nemlig f\[OSlash]rste \
kvadrats\[AE]tning. Derefter s\[ARing] vi, hvad vi skulle g\[OSlash]re ved \
regnereglen for at den blev lig med venstresiden i standardformen. "
}], "Text",
 CellChangeTimes->{{3.580787604323596*^9, 3.580787618498206*^9}, {
  3.580787960102862*^9, 3.58078801597113*^9}, {3.5807881138428183`*^9, 
  3.580788118577095*^9}, {3.58078822849302*^9, 3.5807882284979057`*^9}, {
  3.580788611311314*^9, 3.580788791386918*^9}, {3.580795230966959*^9, 
  3.580795252978066*^9}, {3.580810632864739*^9, 3.580810632867166*^9}}],

Cell["\<\
Vi g\[OSlash]r pr\[AE]cis det samme nu: Vi tager udgangspunkt i regnereglen \
for differentiation af produktfunktioner:\
\>", "Text",
 CellChangeTimes->{{3.580787604323596*^9, 3.580787618498206*^9}, {
  3.580787960102862*^9, 3.58078801597113*^9}, {3.5807881138428183`*^9, 
  3.580788118577095*^9}, {3.58078822849302*^9, 3.5807882284979057`*^9}, {
  3.580788611311314*^9, 3.580788791381771*^9}, {3.580789729199169*^9, 
  3.5807897317870207`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"f", "\[CenterDot]", "g"}], ")"}], "'"}], "=", 
          RowBox[{
           RowBox[{
            RowBox[{"f", "'"}], "\[CenterDot]", "g"}], "+", 
           RowBox[{"f", "\[CenterDot]", 
            RowBox[{"g", "'"}]}]}]}], ","}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.580789737201375*^9, 3.580789765396652*^9}, {
  3.5807898589118443`*^9, 3.580789863929265*^9}}],

Cell[TextData[{
 "fordi det er den, hvis h\[OSlash]jreside minder mest om venstresiden i \
standardformen ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], "+", 
     RowBox[{"P", "\[CenterDot]", "y"}]}], "=", 
    RowBox[{"Q", "."}]}], TraditionalForm]]],
 " Specielt, hvis vi s\[AE]tter ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", "y"}], TraditionalForm]]],
 " (ligesom vi satte ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 " ind i f\[OSlash]rste kvadrats\[AE]tning):"
}], "Text",
 CellChangeTimes->{{3.580787604323596*^9, 3.580787618498206*^9}, {
  3.580787960102862*^9, 3.58078801597113*^9}, {3.5807881138428183`*^9, 
  3.580788118577095*^9}, {3.58078822849302*^9, 3.5807882284979057`*^9}, {
  3.580788611311314*^9, 3.580788791381771*^9}, {3.580789729199169*^9, 
  3.580789731781083*^9}, {3.5807897690746613`*^9, 3.580789832631235*^9}, {
  3.5807899353105392`*^9, 3.580789960630102*^9}, {3.580810665044923*^9, 
  3.580810670403645*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            StyleBox["y",
             FontColor->RGBColor[1, 0, 0]], "\[CenterDot]", "\[Square]"}], 
           ")"}], "'"}], "=", 
         RowBox[{
          RowBox[{
           StyleBox["y",
            FontColor->RGBColor[1, 0, 0]], "'"}], "\[CenterDot]", 
          RowBox[{"\[Square]", 
           RowBox[{"+", 
            StyleBox["y",
             FontColor->RGBColor[1, 0, 0]]}]}], "\[CenterDot]", 
          RowBox[{
           RowBox[{"\[Square]", "'"}], "."}]}]}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.580789737201375*^9, 3.580789765396652*^9}, {
  3.5807898589118443`*^9, 3.580789863929265*^9}, {3.580789977880921*^9, 
  3.580789987408195*^9}, {3.580790022635387*^9, 3.580790022851659*^9}, {
  3.5873473076771097`*^9, 3.5873473186103497`*^9}}],

Cell[TextData[{
 "Ligesom for andengradsligninger sp\[OSlash]rger vi os selv: Hvad skal vi g\
\[OSlash]re ved ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"y", "\[CenterDot]", "\[Square]"}], ")"}], "'"}], 
   TraditionalForm]]],
 " for at f\[ARing] venstresiden i standardformen?"
}], "Text",
 CellChangeTimes->{{3.580787604323596*^9, 3.580787618498206*^9}, {
  3.580787960102862*^9, 3.58078801597113*^9}, {3.5807881138428183`*^9, 
  3.580788118577095*^9}, {3.58078822849302*^9, 3.5807882284979057`*^9}, {
  3.580788611311314*^9, 3.580788791381771*^9}, {3.580789729199169*^9, 
  3.580789731781083*^9}, {3.5807897690746613`*^9, 3.580789839159423*^9}, {
  3.580796226355502*^9, 3.580796234081748*^9}, {3.587347325827086*^9, 
  3.587347326947958*^9}}],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = 1}, 
   InterpretationBox[
    TagBox[
     PanelBox[GridBox[{
        {
         ItemBox[GridBox[{
            {GridBox[{
               {
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[FirstPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   ButtonFunction:>If[Typeset`var$$ =!= 1, Typeset`var$$ = 1],
                   
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipFirstSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipFirstSlide"]], 
                  "Tooltip"]& ], 
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[LeftPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   ButtonFunction:>If[Typeset`var$$ > 1, 
                    PreDecrement[Typeset`var$$]],
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipPreviousSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipPreviousSlide"]], 
                  "Tooltip"]& ], 
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[RightPointer]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   ButtonFunction:>If[Typeset`var$$ < 2, 
                    PreIncrement[Typeset`var$$]],
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipNextSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipNextSlide"]], 
                  "Tooltip"]& ], 
                TagBox[
                 TooltipBox[
                  ButtonBox[
                   StyleBox["\<\"\[LastPage]\"\>",
                    StripOnInput->False,
                    FontSize->18],
                   Appearance->"Palette",
                   ButtonFunction:>If[Typeset`var$$ =!= 2, Typeset`var$$ = 2],
                   
                   Enabled->Automatic,
                   Evaluator->Automatic,
                   ImageSize->Small,
                   Method->"Preemptive"],
                  DynamicBox[
                   ToBoxes[
                    FEPrivate`FrontEndResource[
                    "SlideshowToolbarText", "TooltipLastSlide"], 
                    StandardForm]]],
                 Annotation[#, 
                  Dynamic[
                   FEPrivate`FrontEndResource[
                   "SlideshowToolbarText", "TooltipLastSlide"]], "Tooltip"]& ]}
              },
              AutoDelete->False,
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}]}
           },
           AutoDelete->False,
           
           GridBoxAlignment->{
            "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Center}}, "RowsIndexed" -> {}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
          Alignment->Left,
          StripOnInput->False]},
        {
         ItemBox[
          StyleBox[
           PaneSelectorBox[{1->Cell[TextData[{
             "Hvis vi ser p\[ARing] f\[OSlash]rste led ",
             Cell[BoxData[
              FormBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"y", "'"}], "\[CenterDot]", "\[Square]"}], ")"}], 
               TraditionalForm]]],
             ", er det klart, at der er et ",
             Cell[BoxData[
              FormBox["\[Square]", TraditionalForm]]],
             " for meget. Det kan vi slippe af med ved at dividere med ",
             Cell[BoxData[
              FormBox["\[Square]", TraditionalForm]]],
             ":",
             "\n",
             Cell[BoxData[
              FormBox[GridBox[{
                 {
                  RowBox[{"\[LineSeparator]", GridBox[{
                    {GridBox[{
                    {
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    StyleBox["y",
                    FontColor->GrayLevel[0]], 
                    StyleBox["\[CenterDot]",
                    FontColor->GrayLevel[0]], "\[Square]"}], ")"}], "'"}], 
                    "\[Square]"], "=", 
                    RowBox[{
                    StyleBox[
                    RowBox[{"y", "'"}],
                    FontColor->RGBColor[0, 0.67, 0]], 
                    StyleBox["+",
                    FontColor->GrayLevel[0]], 
                    RowBox[{
                    StyleBox["y",
                    FontColor->GrayLevel[0]], 
                    StyleBox["\[CenterDot]",
                    FontColor->GrayLevel[0]], 
                    RowBox[{
                    FractionBox[
                    RowBox[{"\[Square]", "'"}], "\[Square]"], "."}]}]}]}]}
                    },
                    GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
                    },
                    GridBoxAlignment->{"Columns" -> {{"Center"}}}]}]}
                },
                GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]]],
             "\nNu passer f\[OSlash]rste led alts\[ARing]. ",
             "Hvis vi nu ser p\[ARing] andet led ",
             Cell[BoxData[
              FormBox[
               RowBox[{"(", 
                RowBox[{"y", "\[CenterDot]", 
                 FractionBox[
                  RowBox[{"\[Square]", "'"}], "\[Square]"]}], ")"}], 
               TraditionalForm]]],
             ", der jo gerne skulle v\[AE]re lig med ",
             Cell[BoxData[
              FormBox[
               RowBox[{"P", "\[CenterDot]", "y"}], TraditionalForm]]],
             ", s\[ARing] kan vi regne ud, hvad ",
             Cell[BoxData[
              FormBox["\[Square]", TraditionalForm]]],
             " skal v\[AE]re.",
             "\n",
             Cell[BoxData[
              TagBox[
               DynamicModuleBox[{Typeset`var$$ = False}, 
                InterpretationBox[
                 StyleBox[
                  PaneSelectorBox[{False->GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], 
                    StyleBox[
                    RowBox[{"Hvad", " ", "skal", " ", 
                    RowBox[{"\[Square]", " ", 
                    RowBox[{"v\[AE]re", "?"}]}]}], "Text"]}
                    },
                    AutoDelete->False,
                    BaselinePosition->{1, 1},
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    
                    GridBoxSpacings->{
                    "Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
                   GridBox[{
                    {
                    OpenerBox[Dynamic[Typeset`var$$],
                    Appearance->Automatic,
                    AutoAction->False,
                    ContinuousAction->False,
                    Enabled->Automatic], 
                    StyleBox[
                    RowBox[{"Hvad", " ", "skal", " ", 
                    RowBox[{"\[Square]", " ", 
                    RowBox[{"v\[AE]re", "?"}]}]}], "Text"]},
                    {"", 
                    PaneBox[
                    FrameBox[Cell[TextData[{
                    "Vi l\[OSlash]ser differentialligningen: ",
                    "\n",
                    Cell[BoxData[
                    FormBox[GridBox[{
                    {GridBox[{
                    {
                    RowBox[{
                    FractionBox[
                    RowBox[{"\[Square]", "'"}], "\[Square]"], "=", 
                    RowBox[{
                    RowBox[{"P", "\[DoubleLeftRightArrow]", 
                    RowBox[{"\[Square]", "'"}]}], "=", 
                    RowBox[{"P", "\[CenterDot]", "\[Square]"}]}]}]}
                    },
                    GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
                    },
                    GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]]],
                    "\n",
                    
                    "Vi bruger l\[OSlash]sningsformlen for separable \
ligninger (",
                    Cell[BoxData[
                    FormBox[
                    RowBox[{"P", "=", "P"}], TraditionalForm]]],
                    " og ",
                    Cell[BoxData[
                    FormBox[
                    RowBox[{"Q", "=", "id"}], TraditionalForm]]],
                    ") og tabellen over",
                    Cell[BoxData[
                    FormBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    StyleBox["\[ContourIntegral]",
                    FontSize->7], 
                    FractionBox["1", "Q"]}], " ", ")"}], 
                    StyleBox[
                    RowBox[{"-", "1"}],
                    FontSize->7]], TraditionalForm]]],
                    " og f\[ARing]r:",
                    "\n",
                    Cell[BoxData[
                    FormBox[
                    RowBox[{GridBox[{
                    {
                    RowBox[{"\[LineSeparator]", 
                    RowBox[{
                    RowBox[{
                    SuperscriptBox[GridBox[{
                    {
                    RowBox[{"\[Square]", "=", 
                    RowBox[{"\[PlusMinus]", "e"}]}]}
                    },
                    GridBoxAlignment->{"Columns" -> {{"Center"}}}], "."], 
                    "\[EmptySmallCircle]", 
                    RowBox[{"\[Integral]", "P"}]}], "=", 
                    RowBox[{"\[PlusMinus]", 
                    RowBox[{
                    SuperscriptBox["e", 
                    RowBox[{"\[Integral]", "P"}]], "."}]}]}]}]}
                    },
                    GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], "\[LineSeparator]"}], TraditionalForm]]],
                    "\n",
                    "Vi har nu fundet alle de funktioner, vi kan bruge som ",
                    Cell[BoxData[
                    FormBox["\[Square]", TraditionalForm]]],
                    
                    ", men vi har kun brug for en. Vi v\[AE]lger den \
simpleste:",
                    "\n",
                    Cell[BoxData[
                    FormBox[
                    RowBox[{"\[LineSeparator]", GridBox[{
                    {
                    RowBox[{GridBox[{
                    {"\[Square]"}
                    },
                    GridBoxAlignment->{"Columns" -> {{"Center"}}}], "=", 
                    RowBox[{
                    SuperscriptBox["e", 
                    RowBox[{"\[ContourIntegral]", "P"}]], "."}]}]}
                    },
                    GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}]}], TraditionalForm]]]
                    }], "Text",
                    
                    CellChangeTimes->{{3.580790653807933*^9, 
                    3.58079066776822*^9}, {3.580794784315949*^9, 
                    3.5807947955199213`*^9}}]],
                    ImageMargins->0]}
                    },
                    AutoDelete->False,
                    BaselinePosition->{1, 1},
                    GridBoxAlignment->{"Columns" -> {{Left}}},
                    GridBoxBackground->{"Columns" -> {{Automatic}}},
                    
                    GridBoxItemSize->{
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
                    
                    GridBoxSpacings->{
                    "Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, Dynamic[
                   Typeset`var$$],
                   Alignment->Automatic,
                   BaselinePosition->Baseline,
                   DefaultBaseStyle->"OpenerView",
                   ImageMargins->0,
                   ImageSize->Automatic],
                  Deployed->False,
                  StripOnInput->False],
                 OpenerView[{$CellContext`a, $CellContext`b}, False]],
                DynamicModuleValues:>{}],
               Setting[#, {0}]& ]], "Text",
              
              CellChangeTimes->{{3.580790595738332*^9, 
               3.580790605133491*^9}}]
            }], "Text",
             
             CellChangeTimes->{{3.58079013655217*^9, 3.580790140501759*^9}, {
               3.5807902225100803`*^9, 3.580790244085753*^9}, {
               3.580790292677403*^9, 3.5807903589509907`*^9}, 
               3.5807904167765627`*^9, 3.580794919554246*^9, {
               3.580795287627842*^9, 3.580795315503354*^9}}], 2->Cell[
            TextData[{
             "Inds\[AE]tter vi ",
             Cell[BoxData[
              FormBox[
               RowBox[{GridBox[{
                  {"\[Square]"}
                 },
                 GridBoxAlignment->{"Columns" -> {{"Center"}}}], "=", 
                SuperscriptBox["e", 
                 RowBox[{"\[ContourIntegral]", "P"}]]}], TraditionalForm]]],
             " i ",
             Cell[BoxData[
              FormBox[
               FractionBox[
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   StyleBox["y",
                    FontColor->GrayLevel[0]], 
                   StyleBox["\[CenterDot]",
                    FontColor->GrayLevel[0]], "\[Square]"}], ")"}], "'"}], 
                "\[Square]"], TraditionalForm]]],
             ", f\[ARing]r vi:",
             "\n",
             Cell[BoxData[
              FormBox[GridBox[{
                 {GridBox[{
                    {GridBox[{
                    {
                    RowBox[{
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    StyleBox["y",
                    FontColor->GrayLevel[0]], 
                    StyleBox["\[CenterDot]",
                    FontColor->GrayLevel[0]], 
                    SuperscriptBox["e", 
                    RowBox[{"\[ContourIntegral]", "P"}]]}], ")"}], ","], 
                    SuperscriptBox["e", 
                    RowBox[{"\[ContourIntegral]", "P"}]]], "=", 
                    StyleBox[
                    RowBox[{
                    RowBox[{"y", "'"}], "+", 
                    RowBox[{"P", "\[CenterDot]", "y"}]}],
                    FontColor->RGBColor[0, 0.67, 0]]}]}
                    },
                    GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
                   },
                   GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
                },
                GridBoxItemSize->{"Columns" -> {{
                    Scaled[0.96]}}}], TraditionalForm]]]
            }], "Text",
             
             CellChangeTimes->{{3.580790438023799*^9, 
              3.5807904640616703`*^9}, {3.580790514756057*^9, 
              3.580790587181793*^9}, {3.5807949275376167`*^9, 
              3.580794942376831*^9}, {3.5807950116214437`*^9, 
              3.5807950332730494`*^9}, {3.580795346365996*^9, 
              3.580795348150052*^9}, {3.580796258765576*^9, 
              3.5807962864553223`*^9}}]}, Dynamic[Typeset`var$$],
            Alignment->Automatic,
            ImageSize->All],
           Deployed->False,
           StripOnInput->False],
          Background->GrayLevel[1],
          Frame->True,
          FrameStyle->GrayLevel[0.8235294117647058],
          StripOnInput->False]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      BaselinePosition->Automatic,
      DefaultBaseStyle->"SlideView",
      FrameMargins->6,
      ImageMargins->Automatic],
     Deploy,
     DefaultBaseStyle->"Deploy"],
    SlideView[{"a", "b"}]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Text",
 CellChangeTimes->{
  3.58079649573468*^9, 3.580813009967432*^9, {3.591793179919403*^9, 
   3.591793181385355*^9}},
 TextAlignment->Left,
 ZeroWidthTimes->False],

Cell[TextData[{
 "Vi har nu skrevet standardformen ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], "+", 
     RowBox[{"P", "\[CenterDot]", "y"}]}], "=", "Q"}], TraditionalForm]]],
 " for line\[AE]re differentialligninger af f\[OSlash]rste orden om til en \
simpel ligning:"
}], "Text",
 CellChangeTimes->{{3.580789867311326*^9, 3.580789924211347*^9}, {
  3.580795414787526*^9, 3.5807954680903273`*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {GridBox[{
       {
        RowBox[{
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             StyleBox["y",
              FontColor->GrayLevel[0]], 
             StyleBox["\[CenterDot]",
              FontColor->GrayLevel[0]], 
             SuperscriptBox["e", 
              RowBox[{"\[ContourIntegral]", "P"}]]}], ")"}], ","], 
          SuperscriptBox["e", 
           RowBox[{"\[ContourIntegral]", "P"}]]], "=", "Q"}]}
      },
      GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.580795482654663*^9, 3.580795488270186*^9}}],

Cell["\<\
Vi kan derfor finde l\[OSlash]sningsformlen ved udpakning. G\[OSlash]r det! \
\>", "Text",
 CellChangeTimes->{{3.580795493354312*^9, 3.5807955305934067`*^9}, {
  3.580796308984067*^9, 3.580796312069278*^9}, {3.580797443018519*^9, 
  3.580797447026362*^9}, {3.580810758961465*^9, 3.5808107589632263`*^9}}],

Cell["Resultatet er:", "Text",
 CellChangeTimes->{{3.580795493354312*^9, 3.5807955305934067`*^9}, {
   3.580796308984067*^9, 3.580796312069278*^9}, {3.580797443018519*^9, 
   3.580797447026362*^9}, 3.580810758961465*^9}],

Cell[TextData[{
 StyleBox["S\[AE]tning:\[LineSeparator]\[LineSeparator]",
  FontWeight->"Bold"],
 "L\[OSlash]sningsformlen for line\[AE]re differentialligninger af \
f\[OSlash]rste orden er:",
 "\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {
      RowBox[{"\[LineSeparator]", GridBox[{
         {
          RowBox[{"y", "=", 
           FractionBox[
            RowBox[{"\[Integral]", 
             RowBox[{"Q", " ", 
              SuperscriptBox["e", 
               RowBox[{"\[ContourIntegral]", "P"}]]}]}], 
            SuperscriptBox["e", 
             RowBox[{"\[ContourIntegral]", "P"}]]]}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}]}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]
}], "Theorem",
 CellChangeTimes->{{3.58078764316295*^9, 3.580787668528961*^9}, {
  3.580787746913705*^9, 3.580787749558366*^9}}],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{Typeset`var$$ = False}, 
   InterpretationBox[
    StyleBox[
     PaneSelectorBox[{False->GridBox[{
        {
         OpenerBox[Dynamic[Typeset`var$$],
          Appearance->Automatic,
          AutoAction->False,
          ContinuousAction->False,
          Enabled->Automatic], Cell[TextData[StyleBox["Kort bevis",
          FontWeight->"Bold"]], "Text",
          CellChangeTimes->{3.580754417168041*^9}]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxBackground->{"Columns" -> {{Automatic}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}], True->
      GridBox[{
        {
         OpenerBox[Dynamic[Typeset`var$$],
          Appearance->Automatic,
          AutoAction->False,
          ContinuousAction->False,
          Enabled->Automatic], Cell[TextData[StyleBox["Kort bevis",
          FontWeight->"Bold"]], "Text",
          CellChangeTimes->{3.580754417168041*^9}]},
        {"", 
         PaneBox[
          FrameBox[
           GraphicsBox[
            TagBox[RasterBox[CompressedData["
1:eJzsvfdbHFmaqNm7+5fsb7OzM3d25j535nZPV3eXVyGDDAIhCQmE98JbIbz3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              "], {{0, 
              702}, {510, 0}}, {0, 255},
              ColorFunction->RGBColor],
             BoxForm`ImageTag[
             "Byte", ColorSpace -> "RGB", Interleaving -> True],
             Selectable->False],
            BaseStyle->"ImageGraphics",
            ImageSize->{179.62552083333333`, Automatic},
            ImageSizeRaw->{510, 702},
            PlotRange->{{0, 510}, {0, 702}}]],
          ImageMargins->0]}
       },
       AutoDelete->False,
       BaselinePosition->{1, 1},
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxBackground->{"Columns" -> {{Automatic}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0.2}}, "Rows" -> {{0.5}}}]}, Dynamic[
      Typeset`var$$],
      Alignment->Automatic,
      BaselinePosition->Baseline,
      DefaultBaseStyle->"OpenerView",
      ImageMargins->0,
      ImageSize->Automatic],
     Deployed->False,
     StripOnInput->False],
    OpenerView[{$CellContext`a, $CellContext`b}, False]],
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Text",
 CellChangeTimes->{3.580787818904285*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
En praktisk metode til l\[OSlash]sning af f\[OSlash]rste ordens line\[AE]re \
differentialligninger\
\>", "Subsubsubsection",
 CellChangeTimes->{{3.5807956604432507`*^9, 3.5807956792885733`*^9}, {
  3.5807957429511147`*^9, 3.58079574355931*^9}}],

Cell["\<\
Sommetider er det let at g\[AE]tte en l\[OSlash]sning til en 1. ordens line\
\[AE]r differentialligning, men sv\[AE]rt at finde alle l\[OSlash]sninger, \
fordi integralet i l\[OSlash]sningsformlen er for sv\[AE]rt at bestemme. I \
den situation er f\[OSlash]lgende omskrivning af l\[OSlash]sningsformlen \
nyttig:\
\>", "Text",
 CellChangeTimes->{{3.580795684288028*^9, 3.5807956996322403`*^9}, {
  3.580795748631159*^9, 3.5807958122257643`*^9}, {3.5807959824439287`*^9, 
  3.580795984899481*^9}, {3.584715751496965*^9, 3.584715753462139*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{
       RowBox[{GridBox[{
          {
           RowBox[{"y", "="}]}
         },
         GridBoxAlignment->{"Columns" -> {{"Center"}}}], 
        FractionBox[
         RowBox[{"\[Integral]", 
          RowBox[{"Q", " ", 
           SuperscriptBox["e", 
            RowBox[{"\[ContourIntegral]", "P"}]]}]}], 
         SuperscriptBox["e", 
          RowBox[{"\[ContourIntegral]", "P"}]]]}], "=", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"\[ContourIntegral]", 
           RowBox[{"Q", " ", 
            SuperscriptBox["e", 
             RowBox[{"\[ContourIntegral]", "P"}]]}]}], "+", "c"}], 
         SuperscriptBox["e", 
          RowBox[{"\[ContourIntegral]", "P"}]]], "=", 
        RowBox[{
         RowBox[{
          FractionBox[
           RowBox[{"\[ContourIntegral]", 
            RowBox[{"Q", " ", 
             SuperscriptBox["e", 
              RowBox[{"\[ContourIntegral]", "P"}]]}]}], 
           SuperscriptBox["e", 
            RowBox[{"\[ContourIntegral]", "P"}]]], "+", 
          FractionBox["c", 
           SuperscriptBox["e", 
            RowBox[{"\[ContourIntegral]", "P"}]]]}], "=", 
         RowBox[{
          SubscriptBox["y", "0"], "+", 
          RowBox[{"c", " ", 
           SuperscriptBox["e", 
            RowBox[{"-", 
             RowBox[{"\[ContourIntegral]", "P"}]}]]}]}]}]}]}], "      ", ",", 
      " ", 
      RowBox[{"c", " ", "\[Element]", 
       RowBox[{"\[DoubleStruckCapitalR]", "."}]}]}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.580795820765641*^9, 3.5807959673815727`*^9}}],

Cell[TextData[{
 "Man skal alts\[ARing] bare l\[AE]gge ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", " ", 
    SuperscriptBox["e", 
     RowBox[{"-", 
      RowBox[{"\[ContourIntegral]", "P"}]}]]}], TraditionalForm]]],
 " til sin l\[OSlash]sning ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    SubscriptBox["y", "0"], ")"}], TraditionalForm]]],
 " for at bestemme alle l\[OSlash]sninger."
}], "Text",
 CellChangeTimes->{{3.5807959723229218`*^9, 3.580796051828912*^9}}],

Cell[TextData[{
 "Bem\[AE]rk, at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", " ", 
    SuperscriptBox["e", 
     RowBox[{"-", 
      RowBox[{"\[ContourIntegral]", "P"}]}]]}], TraditionalForm]]],
 " er den fuldst\[AE]ndige l\[OSlash]sning til den s\[ARing]kaldte \
\[OpenCurlyQuote]homogene ligning\[CloseCurlyQuote] (den hvor ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Q", "=", 
    StyleBox["0",
     FontWeight->"Bold"]}], TraditionalForm]]],
 "):"
}], "Text",
 CellChangeTimes->{{3.5807959723229218`*^9, 3.580796098955937*^9}}],

Cell[TextData[Cell[BoxData[
 FormBox[GridBox[{
    {
     RowBox[{
      RowBox[{GridBox[{
         {
          RowBox[{"y", "'"}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}], "+", 
       RowBox[{"P", "\[CenterDot]", "y"}]}], "=", "0."}]}
   },
   GridBoxItemSize->{"Columns" -> {{
        Scaled[0.96]}}}], TraditionalForm]]]], "Text",
 CellChangeTimes->{{3.580796102916728*^9, 3.5807961165166197`*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Logistiske ligninger", "Subsubsection",
 CellChangeTimes->{{3.579707843799573*^9, 3.5797078495017643`*^9}, {
  3.58078644172008*^9, 3.5807864454842377`*^9}},
 CellTags->"Den logistiske ligning"],

Cell["\<\
I dette afsnit ser vi, hvordan vi kan l\[OSlash]se logistiske ligninger ved \
brug af separation af de variable og udpakningsmetoden.\
\>", "Text",
 CellChangeTimes->{{3.580722169570225*^9, 3.580722227496311*^9}, {
  3.580786494483932*^9, 3.58078649767524*^9}}],

Cell[CellGroupData[{

Cell["Hvad er en logistisk differentialligning?", "Subsubsubsection",
 CellChangeTimes->{{3.580786508066676*^9, 3.5807865315944033`*^9}}],

Cell[TextData[{
 StyleBox["Definition:\[LineSeparator]\[LineSeparator]",
  FontWeight->"Bold"],
 "En ",
 StyleBox["logistisk",
  FontWeight->"Bold"],
 " differentialligning er en ligning, der kan skrives p\[ARing] \
f\[OSlash]lgende form:\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {
      RowBox[{GridBox[{
         {
          RowBox[{"\[LineSeparator]", 
           RowBox[{
            RowBox[{
             RowBox[{"y", "'"}], "=", 
             RowBox[{"a", " ", 
              RowBox[{"y", "(", 
               RowBox[{"M", "-", "y"}], ")"}]}]}], ","}]}]}
        },
        GridBoxAlignment->{"Columns" -> {{"Center"}}}], "\[LineSeparator]"}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]],
 "\nhvor ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]]],
 " og ",
 Cell[BoxData[
  FormBox["M", TraditionalForm]]],
 " er konstanter."
}], "Definition",
 CellChangeTimes->{{3.580736513373805*^9, 3.580736584493843*^9}, {
  3.5807369360543737`*^9, 3.580736948157543*^9}, {3.580786539411715*^9, 
  3.580786619477336*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
L\[OSlash]sningsformel for logistiske ligninger\
\>", "Subsubsubsection",
 CellChangeTimes->{3.5937786750370502`*^9}],

Cell[TextData[{
 "Ud fra definitionen ser vi, at logistiske ligninger er ",
 ButtonBox["separable",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Definition: Separabel"}],
 " med ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "=", "a"}], TraditionalForm]]],
 " og ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Q", "=", " ", 
    RowBox[{"\[CenterDot]", " ", 
     RowBox[{"(", 
      RowBox[{"M", "-", " ", "\[CenterDot]"}], ")"}]}]}], TraditionalForm]]],
 ". Vi kalder ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]]],
 "\[CloseCurlyQuote]s uafh\[AE]ngige variabel for ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 ", bruger ",
 ButtonBox["klassisk separation af de variable",
  BaseStyle->"Hyperlink",
  ButtonData->{"LinkBog.cdf", "Metode: Klassisk sep. var."}],
 " og pakker efterf\[OSlash]lgende ud: "
}], "Text",
 CellChangeTimes->{{3.580786663910993*^9, 3.5807866890809307`*^9}, {
  3.5807867831522207`*^9, 3.580786803647007*^9}, {3.580786840896144*^9, 
  3.580786862647781*^9}, {3.5807869001921587`*^9, 3.58078694703074*^9}, {
  3.580787138827381*^9, 3.580787139322233*^9}, {3.580787203321006*^9, 
  3.580787203361286*^9}, {3.580796644493986*^9, 3.580796662935974*^9}}],

Cell[TextData[{
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {" ", " ", 
         RowBox[{"y", "'"}], "=", 
         RowBox[{"a", " ", 
          RowBox[{"y", "\[VeryThinSpace]", "(", 
           RowBox[{"M", "-", "y"}], ")"}]}], " ", " ", " "},
        {" ", " ", " ", "\[DoubleUpDownArrow]", " ", " ", " ", " "},
        {" ", " ", 
         RowBox[{
          StyleBox["\[ContourIntegral]",
           FontSize->9], 
          RowBox[{
           FractionBox["1", 
            RowBox[{"y", "(", 
             RowBox[{"M", "-", "y"}], ")"}]], "d", " ", "y"}]}], "=", 
         RowBox[{
          StyleBox["\[Integral]",
           FontSize->12], 
          RowBox[{"a", "  \[VeryThinSpace]", "d", " ", "x"}]}], " ", " ", " "},
        {" ", " ", " ", "\[DoubleUpDownArrow]", " ", " ", " ", " "},
        {
         RowBox[{
          RowBox[{"-", "ln"}], 
          RowBox[{"\[LeftBracketingBar]", 
           RowBox[{
            FractionBox["M", "y"], "-", "1"}], "\[RightBracketingBar]"}]}], 
         SuperscriptBox["=", "*"], 
         RowBox[{
          StyleBox["\[ContourIntegral]",
           FontSize->9], 
          RowBox[{
           FractionBox["M", 
            RowBox[{"y", "(", 
             RowBox[{"M", "-", "y"}], ")"}]], "d", " ", "y"}]}], "=", 
         RowBox[{
          StyleBox["\[Integral]",
           FontSize->12], 
          RowBox[{
           StyleBox[
            RowBox[{
             StyleBox["M",
              FontSize->12], "a"}]], "  \[VeryThinSpace]", "d", " ", "x"}]}], 
         "=", 
         RowBox[{
          RowBox[{"M", " ", "a", " ", "x"}], "+", "c"}], 
         StyleBox[
          RowBox[{",", " ", 
           RowBox[{"c", "\[Element]", "\[DoubleStruckCapitalR]"}]}],
          FontColor->GrayLevel[0.85]]},
        {
         RowBox[{"-", 
          RowBox[{"\[Diamond]", 
           RowBox[{"\[UpArrow]", "   "}]}]}], " ", " ", " ", " ", " ", 
         RowBox[{"       ", 
          RowBox[{
           RowBox[{"\[DownArrow]", " ", "-"}], "\[Diamond]"}]}], 
         StyleBox[" ",
          FontColor->GrayLevel[0.85]]},
        {
         RowBox[{"ln", 
          RowBox[{"\[LeftBracketingBar]", 
           RowBox[{
            FractionBox["M", "y"], "-", "1"}], "\[RightBracketingBar]"}]}], 
         " ", " ", "=", " ", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "M"}], " ", "a", " ", "x"}], "-", "c"}], 
         StyleBox[
          RowBox[{",", " ", 
           RowBox[{"c", "\[Element]", "\[DoubleStruckCapitalR]"}]}],
          FontColor->GrayLevel[0.85]]},
        {
         RowBox[{"ln", "\[UpArrow]"}], " ", " ", " ", " ", " ", 
         RowBox[{"     ", 
          RowBox[{"\[DownArrow]", " ", 
           SuperscriptBox["e", "\[Diamond]"]}]}], 
         StyleBox[" ",
          FontColor->GrayLevel[0.85]]},
        {
         RowBox[{"\[LeftBracketingBar]", 
          RowBox[{
           FractionBox["M", "y"], "-", "1"}], "\[RightBracketingBar]"}], " ", 
         " ", "=", " ", " ", 
         SuperscriptBox["e", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "M"}], " ", "a", " ", "x"}], "-", "c"}]], 
         StyleBox[
          RowBox[{",", " ", 
           RowBox[{"c", "\[Element]", "\[DoubleStruckCapitalR]"}]}],
          FontColor->GrayLevel[0.85]]},
        {
         RowBox[{
          RowBox[{
          "\[LeftBracketingBar]", "\[Diamond]", "\[RightBracketingBar]"}], 
          "\[UpArrow]", "   "}], " ", " ", " ", " ", " ", 
         RowBox[{"       ", 
          RowBox[{
           RowBox[{"\[DownArrow]", " ", "\[PlusMinus]"}], "\[Diamond]"}]}], 
         StyleBox[" ",
          FontColor->GrayLevel[0.85]]},
        {
         RowBox[{
          FractionBox["M", "y"], "-", "1"}], " ", " ", "=", " ", " ", 
         RowBox[{"k", " ", 
          SuperscriptBox["e", 
           RowBox[{
            RowBox[{"-", "M"}], " ", "a", " ", "x"}]]}], 
         StyleBox[
          RowBox[{",", " ", 
           RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalR]"}]}],
          FontColor->GrayLevel[0.85]]},
        {
         RowBox[{"-", 
          RowBox[{"1", "\[UpArrow]", "    "}]}], " ", " ", " ", " ", " ", 
         RowBox[{"       ", 
          RowBox[{"\[DownArrow]", " ", 
           RowBox[{"+", "1"}]}]}], 
         StyleBox[" ",
          FontColor->GrayLevel[0.85]]},
        {
         FractionBox["M", "y"], " ", " ", "=", " ", " ", 
         RowBox[{
          RowBox[{"k", " ", 
           SuperscriptBox["e", 
            RowBox[{
             RowBox[{"-", "M"}], " ", "a", " ", "x"}]]}], "+", "1"}], 
         StyleBox[
          RowBox[{",", " ", 
           RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalR]"}]}],
          FontColor->GrayLevel[0.85]]},
        {
         RowBox[{"\[CenterDot]", 
          RowBox[{"M", "\[UpArrow]", "       "}]}], " ", " ", " ", " ", " ", 
         RowBox[{"        ", 
          RowBox[{"\[DownArrow]", 
           RowBox[{"/", "M"}]}]}], 
         StyleBox[" ",
          FontColor->GrayLevel[0.85]]},
        {
         FractionBox["1", "y"], " ", " ", "=", " ", " ", 
         FractionBox[
          RowBox[{
           RowBox[{"k", " ", 
            SuperscriptBox["e", 
             RowBox[{
              RowBox[{"-", "M"}], " ", "a", " ", "x"}]]}], "+", "1"}], "M"], 
         StyleBox[
          RowBox[{",", " ", 
           RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalR]"}]}],
          FontColor->GrayLevel[0.85]]},
        {
         RowBox[{
          FractionBox["1", "\[Diamond]"], "\[UpArrow]", "   "}], " ", " ", 
         " ", " ", " ", 
         RowBox[{"     ", 
          RowBox[{"\[DownArrow]", 
           FractionBox["1", "\[Diamond]"]}]}], 
         StyleBox[" ",
          FontColor->GrayLevel[0.85]]},
        {"y", " ", " ", "=", " ", " ", 
         FractionBox["M", 
          RowBox[{
           RowBox[{"k", " ", 
            SuperscriptBox["e", 
             RowBox[{
              RowBox[{"-", "M"}], " ", "a", " ", "x"}]]}], "+", "1"}]], 
         StyleBox[
          RowBox[{",", " ", 
           RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalR]"}]}],
          FontColor->GrayLevel[0.5]]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]],
 "\[LineSeparator]\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         RowBox[{
          RowBox[{
           SuperscriptBox[" ", "*"], 
           RowBox[{"\[ContourIntegral]", 
            RowBox[{
             FractionBox["M", 
              RowBox[{"y", "(", 
               RowBox[{"M", "-", "y"}], ")"}]], "d", " ", "y"}]}]}], "=", 
          RowBox[{
           RowBox[{
            RowBox[{"\[ContourIntegral]", 
             FractionBox["1", "y"]}], " ", "+", 
            RowBox[{
             FractionBox["1", 
              RowBox[{"M", "-", "y"}]], "d", " ", "y"}]}], "=", 
           RowBox[{
            RowBox[{
             RowBox[{"ln", 
              RowBox[{
              "\[LeftBracketingBar]", "y", "\[RightBracketingBar]"}]}], "-", 
             RowBox[{"ln", 
              RowBox[{"\[LeftBracketingBar]", 
               RowBox[{"M", "-", "y"}], "\[RightBracketingBar]"}]}]}], "=", 
            RowBox[{"ln", " ", 
             RowBox[{"\[LeftBracketingBar]", 
              FractionBox["y", 
               RowBox[{"M", "-", "y"}]], "\[RightBracketingBar]"}]}]}]}]}]},
        {
         RowBox[{"=", 
          RowBox[{
           RowBox[{"ln", 
            RowBox[{"\[LeftBracketingBar]", 
             FractionBox["1", 
              RowBox[{
               RowBox[{"M", "/", "y"}], "-", "1"}]], 
             "\[RightBracketingBar]"}]}], "=", 
           RowBox[{
            RowBox[{
             RowBox[{"ln", " ", "1"}], "-", 
             RowBox[{"ln", 
              RowBox[{"\[LeftBracketingBar]", 
               RowBox[{
                FractionBox["M", "y"], "-", "1"}], 
               "\[RightBracketingBar]"}]}]}], "=", 
            RowBox[{
             RowBox[{"-", "ln"}], 
             RowBox[{"\[LeftBracketingBar]", 
              RowBox[{
               FractionBox["M", "y"], "-", "1"}], 
              "\[RightBracketingBar]"}]}]}]}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"="}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.593780290567506*^9, 3.59378048034296*^9}, {
  3.5937805199905653`*^9, 3.593780643322893*^9}, {3.59378067657612*^9, 
  3.593781018824769*^9}, {3.593789474335123*^9, 3.593789487198345*^9}, {
  3.593789535933113*^9, 3.5937896265103292`*^9}, {3.5937896660631037`*^9, 
  3.593789711969468*^9}, {3.593790226210092*^9, 3.593790231075358*^9}}],

Cell["\<\
Vi har alts\[ARing] nu vist f\[OSlash]lgende s\[AE]tning:\
\>", "Text",
 CellChangeTimes->{{3.580786981315823*^9, 3.580786989708042*^9}}],

Cell[TextData[{
 StyleBox["S\[AE]tning:\[LineSeparator]\[LineSeparator]",
  FontWeight->"Bold"],
 "L\[OSlash]sningsformlen for logistiske differentialligninger er:",
 "\n",
 Cell[BoxData[
  FormBox[GridBox[{
     {GridBox[{
        {
         RowBox[{"\[LineSeparator]", 
          RowBox[{
           RowBox[{"y", "=", 
            FractionBox["M", 
             RowBox[{
              RowBox[{"k", " ", 
               SuperscriptBox["e", 
                RowBox[{
                 RowBox[{"-", "M"}], " ", "a", " ", "x"}]]}], "+", "1"}]]}], 
           "   ", ",", " ", 
           RowBox[{"k", "\[Element]", "\[DoubleStruckCapitalR]"}]}]}]}
       },
       GridBoxAlignment->{"Columns" -> {{"Center"}}}]}
    },
    GridBoxItemSize->{"Columns" -> {{
         Scaled[0.96]}}}], TraditionalForm]]]
}], "Theorem",
 CellChangeTimes->{{3.580787013482367*^9, 3.580787038153844*^9}, 
   3.5807871042305202`*^9, {3.593790260082654*^9, 3.59379027286462*^9}}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell["", "Author",
 CellChangeTimes->{{3.580963370445202*^9, 3.580963448426424*^9}, {
   3.580963646343416*^9, 3.580963650271431*^9}, 3.580963707272421*^9, {
   3.580963761120283*^9, 3.580963761778347*^9}, {3.5810016022000313`*^9, 
   3.581001602294029*^9}, {3.581001680110364*^9, 3.58100168038043*^9}, {
   3.581005660251306*^9, 3.581005666912633*^9}, {3.586162168906239*^9, 
   3.586162176377035*^9}, {3.5865914686557703`*^9, 3.5865914746848307`*^9}, {
   3.631191820802638*^9, 3.631191822699295*^9}, {3.631285995128027*^9, 
   3.631285995130224*^9}},
 FontSize->10],

Cell["", "Author",
 CellChangeTimes->{{3.580963370445202*^9, 3.580963448426424*^9}, {
   3.580963646343416*^9, 3.580963650271431*^9}, 3.580963707272421*^9, {
   3.580963761120283*^9, 3.580963761778347*^9}, {3.5810016022000313`*^9, 
   3.581001602294029*^9}, {3.581001680110364*^9, 3.58100168038043*^9}, {
   3.581005660251306*^9, 3.581005666912633*^9}, {3.586162168906239*^9, 
   3.586162176377035*^9}, {3.5865914686557703`*^9, 3.5865914746848307`*^9}, {
   3.631191820802638*^9, 3.631191822699295*^9}, {3.631285995128027*^9, 
   3.6312859953470497`*^9}},
 FontSize->10],

Cell["", "Author",
 CellChangeTimes->{{3.580963370445202*^9, 3.580963448426424*^9}, {
   3.580963646343416*^9, 3.580963650271431*^9}, 3.580963707272421*^9, {
   3.580963761120283*^9, 3.580963761778347*^9}, {3.5810016022000313`*^9, 
   3.581001602294029*^9}, {3.581001680110364*^9, 3.58100168038043*^9}, {
   3.581005660251306*^9, 3.581005666912633*^9}, {3.586162168906239*^9, 
   3.586162176377035*^9}, {3.5865914686557703`*^9, 3.5865914746848307`*^9}, {
   3.631191820802638*^9, 3.631191822699295*^9}, {3.631285995128027*^9, 
   3.6312859955072737`*^9}},
 FontSize->10],

Cell["", "Author",
 CellChangeTimes->{{3.580963370445202*^9, 3.580963448426424*^9}, {
   3.580963646343416*^9, 3.580963650271431*^9}, 3.580963707272421*^9, {
   3.580963761120283*^9, 3.580963761778347*^9}, {3.5810016022000313`*^9, 
   3.581001602294029*^9}, {3.581001680110364*^9, 3.58100168038043*^9}, {
   3.581005660251306*^9, 3.581005666912633*^9}, {3.586162168906239*^9, 
   3.586162176377035*^9}, {3.5865914686557703`*^9, 3.5865914746848307`*^9}, {
   3.631191820802638*^9, 3.631191822699295*^9}, {3.631285995128027*^9, 
   3.631285995922174*^9}},
 FontSize->10],

Cell[CellGroupData[{

Cell["\<\
Af: Jan Agentoft Nielsen, lektor, ph.d. - R\[OSlash]dkilde gymnasium\
\>", "Author",
 CellChangeTimes->{{3.580963370445202*^9, 3.580963448426424*^9}, {
   3.580963646343416*^9, 3.580963650271431*^9}, 3.580963707272421*^9, {
   3.580963761120283*^9, 3.580963761778347*^9}, {3.5810016022000313`*^9, 
   3.581001602294029*^9}, {3.581001680110364*^9, 3.58100168038043*^9}, {
   3.581005660251306*^9, 3.581005666912633*^9}, {3.586162168906239*^9, 
   3.586162176377035*^9}, {3.5865914686557703`*^9, 3.5865914746848307`*^9}, {
   3.631191820802638*^9, 3.631191822699295*^9}, {3.631285995128027*^9, 
   3.631285995919921*^9}},
 FontSize->10],

Cell[" ", "Section",
 CellFrameLabels->{{None, 
    Cell[
     TextData[{""}], FontColor -> GrayLevel[0.9], Null]}, {None, None}},
 CellChangeTimes->{3.586663979109489*^9}]
}, Open  ]],

Cell["version: 15.01.12", "Author",
 CellChangeTimes->{{3.5861620887117*^9, 3.5861621031575737`*^9}, {
   3.586162168906289*^9, 3.586162176377082*^9}, {3.586591444862088*^9, 
   3.5865914746848783`*^9}, {3.586597429826105*^9, 3.5865974426940937`*^9}, {
   3.587197088599721*^9, 3.587197095947672*^9}, {3.587262701676289*^9, 
   3.587262703219687*^9}, {3.58743539068139*^9, 3.587435391463361*^9}, {
   3.5876974147197247`*^9, 3.587697414852996*^9}, {3.5878329215324507`*^9, 
   3.587832922524035*^9}, {3.587867285918881*^9, 3.5878672864627867`*^9}, {
   3.587955660779318*^9, 3.587955661262363*^9}, {3.588574274111085*^9, 
   3.588574274199203*^9}, {3.589615630611319*^9, 3.5896156324833393`*^9}, 
   3.5907841756040077`*^9, {3.591273130676746*^9, 3.5912731339546347`*^9}, {
   3.591734881086629*^9, 3.591734881483272*^9}, {3.5919012779047813`*^9, 
   3.5919012789990187`*^9}, {3.59230371679519*^9, 3.592303721278185*^9}, {
   3.592505841935258*^9, 3.592505842783009*^9}, {3.5925691868402443`*^9, 
   3.5925691869529676`*^9}, {3.592757653610759*^9, 3.5927576537053537`*^9}, {
   3.593195693335291*^9, 3.593195694590033*^9}, {3.59327540553821*^9, 
   3.5932754055850077`*^9}, {3.593346705148831*^9, 3.593346705582747*^9}, {
   3.593407308948194*^9, 3.593407309042388*^9}, {3.593521829023397*^9, 
   3.593521829123493*^9}, {3.593588427634138*^9, 3.593588427735477*^9}, {
   3.593832708927991*^9, 3.5938327094781113`*^9}, {3.594038373037593*^9, 
   3.5940383741451817`*^9}, {3.594117208938249*^9, 3.5941172097510567`*^9}, {
   3.594189415764202*^9, 3.59418941621518*^9}, {3.594485279779335*^9, 
   3.594485279933209*^9}, {3.594540870746914*^9, 3.594540870818821*^9}, {
   3.594610444800618*^9, 3.594610444930684*^9}, {3.595076289980728*^9, 
   3.595076292369184*^9}, 3.595142682091597*^9, {3.595756491548334*^9, 
   3.5957564926892557`*^9}, {3.595908609267538*^9, 3.595908609374002*^9}, {
   3.596220291919622*^9, 3.5962202920415983`*^9}, {3.596251595734268*^9, 
   3.596251595937909*^9}, {3.596472884755493*^9, 3.596472884921022*^9}, {
   3.598095456870345*^9, 3.598095463858292*^9}, {3.598670653258315*^9, 
   3.598670654630323*^9}, {3.598773552944738*^9, 3.598773553058839*^9}, {
   3.5989455649715*^9, 3.598945565054675*^9}, {3.599537981546516*^9, 
   3.599537983525209*^9}, {3.5998186839817533`*^9, 3.599818690869872*^9}, {
   3.600095980848201*^9, 3.600095981963965*^9}, {3.601894432024786*^9, 
   3.60189443340276*^9}, {3.605437154819222*^9, 3.605437166528283*^9}, {
   3.607683213872967*^9, 3.607683215588833*^9}, {3.612206174175198*^9, 
   3.612206175755823*^9}, {3.61271927296033*^9, 3.612719272998171*^9}, {
   3.613241336269211*^9, 3.6132413530663347`*^9}, {3.6134518273060207`*^9, 
   3.613451828417754*^9}, {3.617005966781705*^9, 3.617005966857698*^9}, {
   3.6170064112668343`*^9, 3.6170064113569508`*^9}, {3.6185881061746473`*^9, 
   3.618588125660625*^9}, {3.618643401607275*^9, 3.618643401735608*^9}, {
   3.61992691876875*^9, 3.619926920365947*^9}, {3.6202814081988363`*^9, 
   3.620281409735132*^9}, {3.620612925903058*^9, 3.620612926016715*^9}, {
   3.625329005085585*^9, 3.6253290083017406`*^9}, {3.6265784415156097`*^9, 
   3.626578444267171*^9}, {3.628158712153702*^9, 3.6281587124849567`*^9}, {
   3.6300450984697447`*^9, 3.6300451041133413`*^9}},
 TextAlignment->Right,
 FontSize->10]
},
WindowSize->{868, 696},
WindowMargins->{{129, Automatic}, {Automatic, 0}},
ShowCellBracket->False,
ShowCellLabel->False,
ShowCellTags->False,
ScriptMinSize->6,
LimitsPositioningTokens->{
 "\[Sum]", "\[Product]", "\[Intersection]", "\[Union]", "\[UnionPlus]", 
  "\[Wedge]", "\[Vee]", "max", "min", "\[CirclePlus]", "\[CircleMinus]", 
  "\[CircleTimes]", "\[CircleDot]"},
ZeroWidthTimes->True,
Magnification:>1.5 Inherited,
FractionBoxOptions->{AllowScriptLevelChange->False,
Beveled->False},
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> 
     FrontEnd`FileName[{"Book"}, "Textbook.nb", CharacterEncoding -> 
       "UTF-8"]]], 
   Cell[
    StyleData["Hyperlink"], MenuSortingValue -> 10000, FontFamily -> 
    "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", 
    FontVariations -> {"Underline" -> False}], 
   Cell[
    StyleData["Title"], CellMargins -> {{12, 12}, {30, 35}}, FontFamily -> 
    "Georgia", FontSize -> 36, FontWeight -> "Bold", FontSlant -> "Plain"], 
   Cell[
    StyleData["Subtitle"], WholeCellGroupOpener -> True, 
    CellMargins -> {{12, 12}, {8, 0}}, 
    CellGroupingRules -> {"SectionGrouping", 10}, 
    ConversionRules :> {
     "HTML" -> {{"", ""}, {
        "<table class='EquationNumbered'><tr><td>", Automatic, 
         $CellContext`IncludeCount[
         "</td><td class='EquationNumberedLabel'>(`1`.`2`)</td></tr></table>",
           "BookChapterNumber", "EquationNumbered"]}}}, 
    TaggingRules :> {
     "CounterSettings" -> {
       "CounterFormat" -> {"Subtitle", ".", "Section"}, "CounterTarget" -> 
        "Cell", "XRefPrefix" -> "Equation"}}, CellHorizontalScrolling -> True,
     CellFrameLabels -> {{None, 
       Cell[
        TextData[{"", 
          CounterBox["Subtitle"], ""}], FontWeight -> "Bold", FontSize -> 14, 
        FontColor -> GrayLevel[0.9]]}, {None, None}}, DefaultFormatType -> 
    TraditionalForm, InputAutoReplacements -> {}, ZeroWidthTimes -> False, 
    CounterIncrements -> "Subtitle", FontFamily -> "Georgia", FontSize -> 24, 
    FontWeight -> "Plain", FontSlant -> "Plain", 
    ButtonBoxOptions -> {Appearance -> {Automatic, None}}], 
   Cell[
    StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, WholeCellGroupOpener -> 
    True, CellMargins -> {{10, 12}, {5, 5}}, 
    ConversionRules :> {
     "HTML" -> {{"", ""}, {
        "<table class='EquationNumbered'><tr><td>", Automatic, 
         $CellContext`IncludeCount[
         "</td><td class='EquationNumberedLabel'>(`1`.`2`)</td></tr></table>",
           "BookChapterNumber", "EquationNumbered"]}}}, 
    TaggingRules :> {
     "CounterSettings" -> {
       "CounterFormat" -> {"Subtitle", ".", "Section"}, "CounterTarget" -> 
        "Cell", "XRefPrefix" -> "Equation"}}, CellHorizontalScrolling -> True,
     CellFrameLabels -> {{None, 
       Cell[
        TextData[{"", 
          CounterBox["Section"], ""}], FontColor -> GrayLevel[0.9], Null]}, {
      None, None}}, DefaultFormatType -> TraditionalForm, 
    InputAutoReplacements -> {}, ZeroWidthTimes -> False, CounterIncrements -> 
    "Section", FontFamily -> "Georgia", FontSize -> 16, FontWeight -> "Bold", 
    FontSlant -> "Plain", FontColor -> 
    RGBColor[0.3532768749523156, 0.5080491340505073, 1.], 
    ButtonBoxOptions -> {Appearance -> {Automatic, None}}], 
   Cell[
    StyleData["SemiSubSection"], CellFrame -> {{0, 0}, {0, 0}}, 
    WholeCellGroupOpener -> True, CellMargins -> {{10, 12}, {5, 5}}, 
    CellGroupingRules -> {"SectionGrouping", 35}, MenuSortingValue -> 1, 
    FontFamily -> "Georgia", FontSize -> 16, FontWeight -> "Bold", FontSlant -> 
    "Plain", FontColor -> 
    RGBColor[0.5532768749523156, 0.7080491340505073, 1.]], 
   Cell[
    StyleData["Subsection"], CellFrame -> {{0, 0}, {0, 0.5}}, 
    WholeCellGroupOpener -> True, CellMargins -> {{25, 12}, {3, 2}}, 
    ConversionRules :> {
     "HTML" -> {{"", ""}, {
        "<table class='EquationNumbered'><tr><td>", Automatic, 
         $CellContext`IncludeCount[
         "</td><td class='EquationNumberedLabel'>(`1`.`2`)</td></tr></table>",
           "BookChapterNumber", "EquationNumbered"]}}}, 
    TaggingRules :> {
     "CounterSettings" -> {
       "CounterFormat" -> {"Subtitle", ".", "Section"}, "CounterTarget" -> 
        "Cell", "XRefPrefix" -> "Equation"}}, CellHorizontalScrolling -> True,
     CellFrameColor -> GrayLevel[0.5], CellFrameLabels -> {{None, 
       Cell[
        TextData[{"", 
          CounterBox["Section"], ".", 
          CounterBox["Subsection"], ""}], FontColor -> GrayLevel[0.9], 
        Null]}, {None, None}}, CellFrameLabelMargins -> -40, 
    DefaultFormatType -> TraditionalForm, InputAutoReplacements -> {}, 
    LineSpacing -> {1, 3}, ZeroWidthTimes -> False, CounterIncrements -> 
    "Subsection", FontFamily -> "Georgia", FontSize -> 14, FontWeight -> 
    "Bold", FontSlant -> "Plain", FontColor -> GrayLevel[0], 
    ButtonBoxOptions -> {Appearance -> {Automatic, None}}], 
   Cell[
    StyleData["Subsubsubsection"], WholeCellGroupOpener -> True, 
    CellMargins -> {{33, 12}, {5, 2}}, FontFamily -> "Georgia", FontSize -> 
    11, FontWeight -> "Bold", FontSlant -> "Plain"], 
   Cell[
    StyleData["Subsubsection"], CellFrame -> {{0, 0}, {0, 0.5}}, 
    WholeCellGroupOpener -> True, CellMargins -> {{33, 12}, {2, 5}}, 
    ConversionRules :> {
     "HTML" -> {{"", ""}, {
        "<table class='EquationNumbered'><tr><td>", Automatic, 
         $CellContext`IncludeCount[
         "</td><td class='EquationNumberedLabel'>(`1`.`2`)</td></tr></table>",
           "BookChapterNumber", "EquationNumbered"]}}}, 
    TaggingRules :> {
     "CounterSettings" -> {
       "CounterFormat" -> {"Subtitle", ".", "Section"}, "CounterTarget" -> 
        "Cell", "XRefPrefix" -> "Equation"}}, CellHorizontalScrolling -> True,
     CellFrameLabels -> {{None, 
       Cell[
        TextData[{"", 
          CounterBox["Section"], ".", 
          CounterBox["Subsection"], ".", 
          CounterBox["Subsubsection"], ""}], FontColor -> GrayLevel[0.9], 
        Null]}, {None, None}}, CellFrameLabelMargins -> -40, 
    DefaultFormatType -> TraditionalForm, InputAutoReplacements -> {}, 
    LineSpacing -> {1, 3}, ZeroWidthTimes -> False, CounterIncrements -> 
    "Subsubsection", FontFamily -> "Georgia", FontSize -> 12, FontWeight -> 
    "Bold", FontSlant -> "Plain", FontColor -> 
    RGBColor[0.7945372701609826, 0.40201419089036394`, 0.013977264057373923`],
     ButtonBoxOptions -> {Appearance -> {Automatic, None}}], 
   Cell[
    StyleData["Definition"], CellFrame -> {{0.5, 2}, {2, 0.5}}, 
    CellMargins -> {{33, 12}, {6, 6}}, CellFrameColor -> GrayLevel[0.5], 
    ParagraphIndent -> 0, MenuSortingValue -> 1, FontFamily -> "Georgia", 
    FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", 
    FontVariations -> {"Underline" -> False}, Background -> GrayLevel[0.97]], 
   
   Cell[
    StyleData["Example"], CellFrame -> {{0.5, 2}, {2, 0.5}}, 
    CellMargins -> {{33, 12}, {6, 6}}, CellFrameColor -> RGBColor[1, 0.5, 0], 
    ParagraphIndent -> 0, MenuSortingValue -> 1, FontFamily -> "Georgia", 
    FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[1, 0.95, 0.9]], 
   Cell[
    StyleData["CollapsableExampleTop"], CellFrame -> {{0.5, 2}, {2, 0.5}}, 
    ShowGroupOpener -> True, WholeCellGroupOpener -> True, 
    CellMargins -> {{33, 12}, {0, 6}}, 
    CellGroupingRules -> {"SectionGrouping", 1000}, CellFrameColor -> 
    RGBColor[1, 0.5, 0], ParagraphIndent -> 0, MenuSortingValue -> 1, 
    FontFamily -> "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> 
    "Plain", Background -> RGBColor[1, 0.95, 0.9]], 
   Cell[
    StyleData["CollapsableExampleBody"], CellFrame -> {{0.5, 2}, {2, 0}}, 
    CellMargins -> {{33, 12}, {2, -10}}, CellFrameColor -> 
    RGBColor[1, 0.5, 0], ParagraphIndent -> 0, MenuSortingValue -> 1, 
    FontFamily -> "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> 
    "Plain", Background -> RGBColor[1, 0.95, 0.9]], 
   Cell[
    StyleData["CollapsableExampleElement"], CellFrame -> {{0.5, 2}, {0, 0}}, 
    CellMargins -> {{33, 12}, {0, -3}}, CellFrameColor -> RGBColor[1, 0.5, 0],
     ParagraphIndent -> 0, MenuSortingValue -> 1, FontFamily -> "Georgia", 
    FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[1, 0.95, 0.9]], 
   Cell[
    StyleData["CollapsableExampleBottom"], CellFrame -> {{0.5, 2}, {2, 0}}, 
    CellMargins -> {{33, 12}, {0, -3}}, CellFrameColor -> RGBColor[1, 0.5, 0],
     ParagraphIndent -> 0, MenuSortingValue -> 1, FontFamily -> "Georgia", 
    FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[1, 0.95, 0.9]], 
   Cell[
    StyleData["ExamplePunktTop"], CellFrame -> {{0.5, 2}, {2, 0}}, 
    ShowGroupOpener -> True, WholeCellGroupOpener -> True, 
    CellMargins -> {{33, 12}, {6, -10}}, 
    CellGroupingRules -> {"SectionGrouping", 1001}, CellFrameColor -> 
    RGBColor[1, 0.5, 0], ParagraphIndent -> 0, MenuSortingValue -> 1, 
    FontFamily -> "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> 
    "Plain", Background -> RGBColor[1, 0.95, 0.9]], 
   Cell[
    StyleData["ExamplePunktBody"], CellFrame -> {{0.5, 2}, {0, 0}}, 
    CellMargins -> {{33, 12}, {6, -10}}, CellFrameColor -> 
    RGBColor[1, 0.5, 0], ParagraphIndent -> 0, MenuSortingValue -> 1, 
    FontFamily -> "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> 
    "Plain", Background -> RGBColor[1, 0.95, 0.9]], 
   Cell[
    StyleData["Vigtigt"], CellFrame -> {{0.5, 2}, {2, 0.5}}, 
    CellMargins -> {{33, 12}, {6, 6}}, CellFrameColor -> RGBColor[1, 0, 0], 
    ParagraphIndent -> 0, MenuSortingValue -> 10, FontFamily -> "Georgia", 
    FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[1, 0.97, 0.97]], 
   Cell[
    StyleData["Theorem"], CellFrame -> {{0.5, 2}, {2, 0.5}}, 
    CellMargins -> {{33, 12}, {6, 6}}, ParagraphIndent -> 0, MenuSortingValue -> 
    1, FontFamily -> "Georgia", FontSize -> 10, FontWeight -> "Plain", 
    FontSlant -> "Plain", Background -> RGBColor[0.92, 0.97, 1]], 
   Cell[
    StyleData["Text"], CellMargins -> {{33, 12}, {6, 6}}, 
    LineSpacing -> {1, 3}, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["GroupText"], ShowGroupOpener -> True, WholeCellGroupOpener -> 
    True, CellMargins -> {{33, 12}, {6, 6}}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 10, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["IndledningTextSection"], CellMargins -> {{25, 12}, {6, 6}}, 
    LineSpacing -> {1, 3}, MenuSortingValue -> 1, FontFamily -> "Georgia", 
    FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["IndledningText"], CellMargins -> {{20, 12}, {6, 6}}, 
    LineSpacing -> {1, 3}, MenuSortingValue -> 1, FontFamily -> "Georgia", 
    FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["\[CapitalOSlash]velse"], MenuSortingValue -> 10000, FontFamily -> 
    "Georgia", FontSize -> 12, FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["Exercise"], WholeCellGroupOpener -> True, 
    CellMargins -> {{33, 10}, {5, 5}}, 
    CellGroupingRules -> {"SectionGrouping", 999}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 10, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> GrayLevel[0.5]], 
   
   Cell[
    StyleData["Solution"], CellDingbat -> None, WholeCellGroupOpener -> True, 
    CellMargins -> {{33, 10}, {8, 2}}, 
    CellGroupingRules -> {"SectionGrouping", 1000}, 
    ConversionRules :> {
     "TeX" -> {"\n\\subsubsubsection{", "}"}, 
      "HTML" -> {"<h6 class=\"Subsubsubsection\">", "</h6>"}}, 
    CellFrameLabelMargins -> 4, ParagraphIndent -> 0, 
    CounterIncrements -> {"Subsubsubsection", "SubsubsubsectionHeader"}, 
    FontFamily -> "Georgia", FontSize -> 10, FontWeight -> "Bold", FontSlant -> 
    "Plain", FontColor -> GrayLevel[0.5]], 
   Cell[
    StyleData["Bevis"], CellFrame -> {{0, 0}, {0, 0}}, ShowGroupOpener -> 
    False, WholeCellGroupOpener -> True, CellMargins -> {{41, 10}, {5, 5}}, 
    CellGroupingRules -> {"SectionGrouping", 1000}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 1, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Bold", FontSlant -> "Plain"], 
   Cell[
    StyleData["Figurtekst"], CellFrame -> {{0, 0}, {0, 0}}, ShowGroupOpener -> 
    True, WholeCellGroupOpener -> True, CellMargins -> {{41, 10}, {8, 5}}, 
    CellGroupingRules -> {"SectionGrouping", 1000}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 1, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Bold", FontSlant -> "Plain"], 
   Cell[
    StyleData["BevisText"], CellFrame -> {{0.1, 1}, {1, 0.1}}, 
    CellMargins -> {{33, 12}, {6, 6}}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 20, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[0.87, 0.94, 1]], 
   Cell[
    StyleData["BevisTextTop"], CellFrame -> {{0.1, 1}, {0, 0.1}}, 
    CellMargins -> {{33, 12}, {0, 6}}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 20, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[0.87, 0.94, 1]], 
   Cell[
    StyleData["BevisTextMiddleElement"], CellFrame -> {{0.1, 1}, {0, 0}}, 
    CellMargins -> {{33, 12}, {0, -3}}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 21, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[0.87, 0.94, 1]], 
   Cell[
    StyleData["BevisTextElement"], CellFrame -> {{0.1, 1}, {1, 0}}, 
    CellMargins -> {{33, 12}, {5, -3}}, LineSpacing -> {1, 3}, 
    MenuSortingValue -> 21, FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain", Background -> 
    RGBColor[0.87, 0.94, 1]], 
   Cell[
    StyleData["BevisNumberedTextTop"], CellFrame -> {{0.1, 1}, {1, 0.1}}, 
    CellMargins -> {{33, 12}, {6, 6}}, MenuSortingValue -> 22, FontFamily -> 
    "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", 
    Background -> RGBColor[0.87, 0.94, 1]], 
   Cell[
    StyleData["BevisNumberedElement"], CellFrame -> {{0.1, 1}, {1, 0}}, 
    CellMargins -> {{33, 12}, {6, -10}}, MenuSortingValue -> 23, FontFamily -> 
    "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain", 
    Background -> RGBColor[0.87, 0.94, 1]], 
   Cell[
    StyleData["Item2Numbered"], FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["Item1Numbered"], CellMargins -> {{50, 12}, {6, 6}}, FontFamily -> 
    "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["Item3Numbered"], FontFamily -> "Georgia", FontSize -> 10, 
    FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["Proof"], ParagraphIndent -> 0, MenuSortingValue -> 10000, 
    FontFamily -> "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> 
    "Plain"], 
   Cell[
    StyleData["Author"], CellMargins -> {{12, 10}, {2, 5}}, 
    CellGroupingRules -> {"SectionGrouping", 0}, FontFamily -> "Georgia", 
    FontSize -> 12, FontWeight -> "Bold", FontSlant -> "Plain"], 
   Cell[
    StyleData["Intro"], CellMargins -> {{20, 12}, {6, 6}}, TextJustification -> 
    1, LineSpacing -> {1, 3}, MenuSortingValue -> 10000, FontFamily -> 
    "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["Intro2"], CellMargins -> {{25, 12}, {6, 6}}, TextJustification -> 
    1, LineSpacing -> {1, 3}, MenuSortingValue -> 10000, FontFamily -> 
    "Georgia", FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["SectionL\[AE]st"], MenuSortingValue -> 10000, FontFamily -> 
    "Georgia", FontSize -> 12, FontWeight -> "Plain", FontSlant -> "Plain", 
    Background -> RGBColor[0.88, 1, 0.88]], 
   Cell[
    StyleData["Output"], CellMargins -> {{33, 12}, {6, 6}}, FontFamily -> 
    "Georgia", FontSize -> 12, FontWeight -> "Plain", FontSlant -> "Plain"], 
   Cell[
    StyleData["plot"], MenuSortingValue -> 10000], 
   Cell[
    StyleData["SubsectionNumbered"], CellFrame -> {{0, 0}, {0, 0.5}}, 
    WholeCellGroupOpener -> True, CellMargins -> {{25, 12}, {3, 2}}, 
    TaggingRules :> {
     "CounterSettings" -> {
       "CounterFormat" -> {"BookChapterNumber", ".", "EquationNumbered"}, 
        "CounterTarget" -> "Cell", "XRefPrefix" -> "Equation"}}, 
    CellHorizontalScrolling -> True, CellFrameColor -> GrayLevel[0.5], 
    CellFrameLabels -> {{None, 
       Cell[
        TextData[{"(", 
          CounterBox["Subtitle"], ".", 
          CounterBox["Section"], ".", 
          CounterBox["SubsectionNumbered"], ")"}]]}, {None, None}}, 
    DefaultFormatType -> "Text", InputAutoReplacements -> {}, 
    LineSpacing -> {1, 3}, ZeroWidthTimes -> False, CounterIncrements -> 
    "EquationNumbered", MenuSortingValue -> 10, FontFamily -> "Georgia", 
    FontSize -> 14, FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
    GrayLevel[0], ButtonBoxOptions -> {Appearance -> {Automatic, None}}]}, 
  Visible -> False, FrontEndVersion -> 
  "9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, 2013)", 
  StyleDefinitions -> Notebook[{
     Cell[
      StyleData["Item1Numbered"]]}, Visible -> False, FrontEndVersion -> 
    "9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, 2013)", 
    StyleDefinitions -> "Default.nb"]]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Alle er simple"->{
  Cell[1047000, 19252, 306, 9, 15585, "Text",
   CellTags->"Alle er simple"]},
 "Andengradsligninger"->{
  Cell[1050292, 19360, 929, 18, 45454, "Intro2",
   CellTags->"Andengradsligninger"]},
 "Bevis for pr\[AE]cis folkeskolemetode"->{
  Cell[1032297, 18838, 333, 5, 15585, "Text",
   CellGroupingRules->{GroupTogetherGrouping, 10000.},
   CellTags->"Bevis for pr\[AE]cis folkeskolemetode"]},
 "Definition: Andengradsligning"->{
  Cell[1065947, 19824, 1298, 38, 65409, "Definition",
   CellTags->"Definition: Andengradsligning"]},
 "Definition: Forkl\[AE]dt simpel ligning"->{
  Cell[893876, 15739, 662, 22, 47202, "Definition",
   CellTags->"Definition: Forkl\[AE]dt simpel ligning"]},
 "Definition: Koefficienter"->{
  Cell[1067937, 19893, 435, 11, 15585, "Text",
   CellTags->"Definition: Koefficienter"]},
 "Definition: Separabel"->{
  Cell[1355218, 27187, 1113, 37, 86872, "Definition",
   CellTags->"Definition: Separabel"]},
 "Definition: Simpel ligning"->{
  Cell[144127, 2589, 560, 17, 47202, "Definition",
   CellTags->"Definition: Simpel ligning"]},
 "Definition: Tankel\[AE]sningsopgave"->{
  Cell[15889, 389, 988, 26, 58441, "Definition",
   CellTags->"Definition: Tankel\[AE]sningsopgave"]},
 "Den logistiske ligning"->{
  Cell[1679813, 33292, 200, 3, 19165, "Subsubsection",
   CellTags->"Den logistiske ligning"]},
 "Eksempel l\[OSlash]sning tankel\[AE]sningsopgave"->{
  Cell[17727, 442, 971, 22, 64900, "Text",
   CellTags->"Eksempel l\[OSlash]sning tankel\[AE]sningsopgave"]},
 "Fire ting udpakning"->{
  Cell[140774, 2503, 318, 6, 15585, "Text",
   CellTags->"Fire ting udpakning"]},
 "Forkl\[AE]dte simple ligninger"->{
  Cell[893430, 15724, 258, 4, 100, "Subsection",
   CellTags->"Forkl\[AE]dte simple ligninger"]},
 "Hvorfor en ny metode?"->{
  Cell[3637, 87, 572, 10, 100, "Subsection",
   CellTags->"Hvorfor en ny metode?"]},
 "Hvorn\[ARing]r er to ligninger ensbetydende?"->{
  Cell[1024522, 18593, 524, 11, 25624, "Text",
   CellTags->"Hvorn\[ARing]r er to ligninger ensbetydende?"]},
 "Illustration: Praktisk skrivem\[ARing]de"->{
  Cell[814837, 13765, 495, 8, 25624, "Text",
   CellTags->"Illustration: Praktisk skrivem\[ARing]de"]},
 "Kort bevis: Sep. Var."->{
  Cell[1366461, 27494, 126432, 2099, 17631, "Text",
   CellTags->"Kort bevis: Sep. Var."]},
 "Lemma: Differentialligninger"->{
  Cell[1337410, 26732, 2223, 61, 87661, "Theorem",
   CellTags->"Lemma: Differentialligninger"]},
 "Liste over inverse til sep. var."->{
  Cell[1493465, 29620, 2520, 69, 82215, "Text",
   CellTags->"Liste over inverse til sep. var."]},
 "Liste over omvendte operationer"->{
  Cell[861322, 14913, 3143, 88, 175095, "Text",
   CellTags->"Liste over omvendte operationer"]},
 "L\[OSlash]sning af andengradsligninger"->{
  Cell[1065532, 19808, 177, 4, 15585, "Text",
   CellTags->"L\[OSlash]sning af andengradsligninger"],
  Cell[1071090, 19999, 3271, 90, 113697, "Text",
   CellTags->{
    "L\[OSlash]sning af andengradsligninger", 
     "L\[OSlash]sningsformel for andengradsligninger"}]},
 "L\[OSlash]sning af differentialligninger"->{
  Cell[1318228, 26232, 1099, 21, 54991, "Intro2",
   CellTags->"L\[OSlash]sning af differentialligninger"]},
 "L\[OSlash]snings af simple ligninger"->{
  Cell[142685, 2555, 496, 9, 100, "Subsection",
   CellTags->"L\[OSlash]snings af simple ligninger"]},
 "L\[OSlash]sningsformel for andengradsligninger"->{
  Cell[1071090, 19999, 3271, 90, 113697, "Text",
   CellTags->{
    "L\[OSlash]sning af andengradsligninger", 
     "L\[OSlash]sningsformel for andengradsligninger"}]},
 "Metode: Klassisk sep. var."->{
  Cell[1499313, 29786, 170, 3, 12921, "Subsubsubsection",
   CellTags->"Metode: Klassisk sep. var."]},
 "Opgaver: Introduktion til udpakningsmetoden"->{
  Cell[905068, 16054, 196, 3, 100, "Subsection",
   CellTags->"Opgaver: Introduktion til udpakningsmetoden"]},
 "Pr\[AE]cis folkeskolemetode"->{
  Cell[1031622, 18820, 341, 7, 28048, "Vigtigt",
   CellTags->"Pr\[AE]cis folkeskolemetode"]},
 "Slutningsregel 1"->{
  Cell[1025281, 18616, 1150, 35, 68181, "Text",
   CellTags->"Slutningsregel 1"]},
 "Slutningsregel 2"->{
  Cell[1041163, 19071, 1220, 41, 68181, "Text",
   CellTags->"Slutningsregel 2"]},
 "Strategi: L\[OSlash]sning af ligninger"->{
  Cell[895619, 15811, 1006, 26, 36127, "Vigtigt",
   CellTags->"Strategi: L\[OSlash]sning af ligninger"]},
 "S\[AE]tning: L\[OSlash]sning af andengradsligninger"->{
  Cell[1287241, 25439, 1678, 46, 53266, "Theorem",
   CellTags->"S\[AE]tning: L\[OSlash]sning af andengradsligninger"]},
 "S\[AE]tning: L\[OSlash]sning af f\[OSlash]rstegradsligninger"->{
  Cell[1060028, 19650, 1024, 30, 61965, "Theorem",
   CellTags->
    "S\[AE]tning: L\[OSlash]sning af f\[OSlash]rstegradsligninger"]},
 "S\[AE]tning: L\[OSlash]sning af sep. diff.ligninger"->{
  Cell[1365411, 27462, 1047, 30, 71653, "Theorem",
   CellTags->"S\[AE]tning: L\[OSlash]sning af sep. diff.ligninger"]},
 "Tankel\[AE]sningsopgaver"->{
  Cell[14835, 362, 361, 7, 100, "Subsection",
   CellTags->"Tankel\[AE]sningsopgaver"]},
 "\[CapitalOSlash]velser: Sep. var."->{
  Cell[1509561, 30076, 206, 3, 12921, "Subsubsubsection",
   CellTags->"\[CapitalOSlash]velser: Sep. var."]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Alle er simple", 1717171, 34137},
 {"Andengradsligninger", 1717276, 34140},
 {"Bevis for pr\[AE]cis folkeskolemetode", 1717407, 34143},
 {"Definition: Andengradsligning", 1717600, 34147},
 {"Definition: Forkl\[AE]dt simpel ligning", 1717748, 34150},
 {"Definition: Koefficienter", 1717890, 34153},
 {"Definition: Separabel", 1718009, 34156},
 {"Definition: Simpel ligning", 1718136, 34159},
 {"Definition: Tankel\[AE]sningsopgave", 1718274, 34162},
 {"Den logistiske ligning", 1718406, 34165},
 {"Eksempel l\[OSlash]sning tankel\[AE]sningsopgave", 1718557, 34168},
 {"Fire ting udpakning", 1718693, 34171},
 {"Forkl\[AE]dte simple ligninger", 1718812, 34174},
 {"Hvorfor en ny metode?", 1718938, 34177},
 {"Hvorn\[ARing]r er to ligninger ensbetydende?", 1719074, 34180},
 {"Illustration: Praktisk skrivem\[ARing]de", 1719231, 34183},
 {"Kort bevis: Sep. Var.", 1719363, 34186},
 {"Lemma: Differentialligninger", 1719490, 34189},
 {"Liste over inverse til sep. var.", 1719627, 34192},
 {"Liste over omvendte operationer", 1719764, 34195},
 {"L\[OSlash]sning af andengradsligninger", 1719907, 34198},
 {"L\[OSlash]sning af differentialligninger", 1720225, 34205},
 {"L\[OSlash]snings af simple ligninger", 1720377, 34208},
 {"L\[OSlash]sningsformel for andengradsligninger", 1720533, 34211},
 {"Metode: Klassisk sep. var.", 1720735, 34216},
 {"Opgaver: Introduktion til udpakningsmetoden", 1720888, 34219},
 {"Pr\[AE]cis folkeskolemetode", 1721033, 34222},
 {"Slutningsregel 1", 1721151, 34225},
 {"Slutningsregel 2", 1721257, 34228},
 {"Strategi: L\[OSlash]sning af ligninger", 1721385, 34231},
 {"S\[AE]tning: L\[OSlash]sning af andengradsligninger", 1721550, 34234},
 {"S\[AE]tning: L\[OSlash]sning af f\[OSlash]rstegradsligninger", 1721738, \
34237},
 {"S\[AE]tning: L\[OSlash]sning af sep. diff.ligninger", 1721931, 34241},
 {"Tankel\[AE]sningsopgaver", 1722083, 34244},
 {"\[CapitalOSlash]velser: Sep. var.", 1722212, 34247}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[1463, 33, 59, 1, 36, "Text"],
Cell[CellGroupData[{
Cell[1547, 38, 920, 17, 55, "Subtitle"],
Cell[2470, 57, 598, 15, 81, "Intro"],
Cell[CellGroupData[{
Cell[3093, 76, 519, 7, 59, "Section"],
Cell[CellGroupData[{
Cell[3637, 87, 572, 10, 100, "Subsection",
 CellTags->"Hvorfor en ny metode?"],
Cell[4212, 99, 1116, 19, 64900, "Text"],
Cell[CellGroupData[{
Cell[5353, 122, 107, 1, 19165, "Subsubsection"],
Cell[5463, 125, 705, 13, 25624, "Text"],
Cell[6171, 140, 357, 11, 16402, "Text"],
Cell[6531, 153, 4436, 114, 58441, "Text"],
Cell[10970, 269, 811, 16, 25624, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[11818, 290, 162, 2, 19165, "Subsubsection"],
Cell[11983, 294, 1024, 18, 35065, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[13044, 317, 209, 3, 19165, "Subsubsection"],
Cell[13256, 322, 591, 12, 25624, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[13884, 339, 224, 3, 19165, "Subsubsection"],
Cell[14111, 344, 675, 12, 35065, "Text"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[14835, 362, 361, 7, 100, "Subsection",
 CellTags->"Tankel\[AE]sningsopgaver"],
Cell[15199, 371, 528, 9, 15585, "Text"],
Cell[CellGroupData[{
Cell[15752, 384, 134, 3, 19165, "Subsubsection"],
Cell[15889, 389, 988, 26, 58441, "Definition",
 CellTags->"Definition: Tankel\[AE]sningsopgave"],
Cell[CellGroupData[{
Cell[16902, 419, 153, 2, 14053, "Exercise"],
Cell[17058, 423, 446, 10, 54991, "Text"],
Cell[CellGroupData[{
Cell[17529, 437, 195, 3, 14053, "Solution"],
Cell[17727, 442, 971, 22, 64900, "Text",
 CellTags->"Eksempel l\[OSlash]sning tankel\[AE]sningsopgave"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[18759, 471, 137, 3, 19165, "Subsubsection"],
Cell[18899, 476, 424, 8, 15585, "Text"],
Cell[19326, 486, 119168, 1963, 143722, "Text"],
Cell[138497, 2451, 815, 17, 35065, "Text"],
Cell[139315, 2470, 388, 7, 15585, "Text"],
Cell[139706, 2479, 496, 11, 27994, "Vigtigt"],
Cell[140205, 2492, 566, 9, 35065, "Text"],
Cell[140774, 2503, 318, 6, 15585, "Text",
 CellTags->"Fire ting udpakning"],
Cell[CellGroupData[{
Cell[141117, 2513, 427, 8, 15585, "Item1Numbered"],
Cell[141547, 2523, 321, 7, 15585, "Item1Numbered"],
Cell[141871, 2532, 387, 6, 15585, "Item1Numbered"],
Cell[142261, 2540, 363, 8, 15585, "Item1Numbered"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[142685, 2555, 496, 9, 100, "Subsection",
 CellTags->"L\[OSlash]snings af simple ligninger"],
Cell[CellGroupData[{
Cell[143206, 2568, 213, 3, 99, "Subsubsection"],
Cell[143422, 2573, 702, 14, 25624, "Text"],
Cell[144127, 2589, 560, 17, 47202, "Definition",
 CellTags->"Definition: Simpel ligning"],
Cell[CellGroupData[{
Cell[144712, 2610, 454, 10, 23377, "CollapsableExampleTop"],
Cell[145169, 2622, 132163, 2176, 138538, "CollapsableExampleBody"],
Cell[277335, 4800, 297, 6, 15585, "Text"],
Cell[CellGroupData[{
Cell[277657, 4810, 369, 8, 24441, "Item1Numbered"],
Cell[278029, 4820, 188, 4, 15585, "Item1Numbered"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[278278, 4831, 162, 2, 99, "Subsubsection"],
Cell[278443, 4835, 553, 11, 15585, "Text"],
Cell[278999, 4848, 668, 12, 25624, "Text"],
Cell[279670, 4862, 292, 4, 15585, "Text"],
Cell[CellGroupData[{
Cell[279987, 4870, 403, 9, 15585, "Item1Numbered"],
Cell[280393, 4881, 365, 6, 15585, "Item1Numbered"],
Cell[280761, 4889, 333, 4, 15585, "Item1Numbered"],
Cell[281097, 4895, 344, 4, 15585, "Item1Numbered"]
}, Open  ]],
Cell[281456, 4902, 568, 13, 15585, "Text"],
Cell[CellGroupData[{
Cell[282049, 4919, 1638, 27, 23377, "CollapsableExampleTop"],
Cell[283690, 4948, 531004, 8808, 283857, "CollapsableExampleBody"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[814743, 13762, 91, 1, 99, "Subsubsection"],
Cell[814837, 13765, 495, 8, 25624, "Text",
 CellTags->"Illustration: Praktisk skrivem\[ARing]de"],
Cell[815335, 13775, 44511, 1099, 124246, "Output"],
Cell[859849, 14876, 318, 6, 25624, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[860204, 14887, 98, 1, 99, "Subsubsection"],
Cell[860305, 14890, 927, 18, 54991, "Text"],
Cell[861235, 14910, 84, 1, 15585, "Text"],
Cell[861322, 14913, 3143, 88, 175095, "Text",
 CellTags->"Liste over omvendte operationer"],
Cell[864468, 15003, 82, 1, 15585, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[864587, 15009, 156, 2, 99, "Subsubsection"],
Cell[CellGroupData[{
Cell[864768, 15015, 155, 6, 13285, "Subsubsubsection"],
Cell[864926, 15023, 338, 7, 25624, "Text"],
Cell[865267, 15032, 395, 9, 15585, "Text"],
Cell[865665, 15043, 536, 18, 23847, "Text"],
Cell[866204, 15063, 220, 5, 15585, "Text"],
Cell[866427, 15070, 462, 14, 15898, "Text"],
Cell[866892, 15086, 161, 3, 15585, "Text"],
Cell[867056, 15091, 387, 11, 25624, "Text"],
Cell[867446, 15104, 216, 4, 15585, "Text"],
Cell[867665, 15110, 260, 5, 25624, "Text"],
Cell[867928, 15117, 343, 12, 15585, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[868308, 15134, 161, 5, 13285, "Subsubsubsection"],
Cell[868472, 15141, 337, 8, 15585, "Text"],
Cell[868812, 15151, 416, 10, 15585, "Text"],
Cell[869231, 15163, 512, 17, 29619, "Text"],
Cell[869746, 15182, 696, 21, 37836, "Text"],
Cell[870445, 15205, 540, 17, 25624, "Text"],
Cell[870988, 15224, 226, 5, 15585, "Text"],
Cell[871217, 15231, 807, 30, 36904, "Text"],
Cell[872027, 15263, 319, 10, 21777, "Text"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[872395, 15279, 113, 1, 99, "Subsubsection"],
Cell[872511, 15282, 191, 4, 81, "Text"],
Cell[CellGroupData[{
Cell[872727, 15290, 3667, 75, 90, "Item1Numbered"],
Cell[876397, 15367, 3791, 77, 90, "Item1Numbered"],
Cell[880191, 15446, 4219, 88, 90, "Item1Numbered"],
Cell[884413, 15536, 4175, 83, 90, "Item1Numbered"],
Cell[888591, 15621, 4778, 96, 103, "Item1Numbered"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[893430, 15724, 258, 4, 100, "Subsection",
 CellTags->"Forkl\[AE]dte simple ligninger"],
Cell[CellGroupData[{
Cell[893713, 15732, 138, 3, 19165, "Subsubsection"],
Cell[CellGroupData[{
Cell[893876, 15739, 662, 22, 47202, "Definition",
 CellTags->"Definition: Forkl\[AE]dt simpel ligning"],
Cell[894541, 15763, 696, 31, 41310, "Example"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[895286, 15800, 148, 3, 19165, "Subsubsection"],
Cell[895437, 15805, 179, 4, 15585, "Text"],
Cell[895619, 15811, 1006, 26, 36127, "Vigtigt",
 CellTags->"Strategi: L\[OSlash]sning af ligninger"],
Cell[896628, 15839, 772, 12, 45454, "Text"],
Cell[897403, 15853, 7616, 195, 29619, "Example"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[905068, 16054, 196, 3, 100, "Subsection",
 CellTags->"Opgaver: Introduktion til udpakningsmetoden"],
Cell[CellGroupData[{
Cell[905289, 16061, 202, 2, 15585, "Item1Numbered"],
Cell[CellGroupData[{
Cell[905516, 16067, 2263, 46, 11211, "Item2Numbered"],
Cell[907782, 16115, 2306, 46, 11211, "Item2Numbered"],
Cell[910091, 16163, 2452, 51, 11211, "Item2Numbered"],
Cell[912546, 16216, 2375, 47, 11211, "Item2Numbered"]
}, Open  ]],
Cell[914936, 16266, 306, 8, 15585, "Item1Numbered"],
Cell[CellGroupData[{
Cell[915267, 16278, 2610, 53, 11211, "Item2Numbered"],
Cell[917880, 16333, 2587, 53, 11211, "Item2Numbered"],
Cell[920470, 16388, 2578, 50, 13285, "Item2Numbered"],
Cell[923051, 16440, 2638, 56, 11211, "Item2Numbered"]
}, Open  ]],
Cell[925704, 16499, 213, 7, 15585, "Item1Numbered"],
Cell[CellGroupData[{
Cell[925942, 16510, 3341, 67, 13285, "Item2Numbered"],
Cell[929286, 16579, 3704, 78, 12921, "Item2Numbered"],
Cell[932993, 16659, 3395, 74, 14053, "Item2Numbered"],
Cell[936391, 16735, 3531, 82, 11211, "Item2Numbered"],
Cell[939925, 16819, 3545, 77, 15585, "Item2Numbered"],
Cell[943473, 16898, 5570, 127, 37381, "Item2Numbered"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[949116, 17033, 201, 3, 55, "Section"],
Cell[CellGroupData[{
Cell[949342, 17040, 184, 4, 19381, "Subsection"],
Cell[CellGroupData[{
Cell[949551, 17048, 215, 3, 19165, "Subsubsection"],
Cell[949769, 17053, 424, 9, 15585, "Text"],
Cell[950196, 17064, 55405, 936, 18207, "Text"],
Cell[1005604, 18002, 254, 7, 15585, "Text"],
Cell[1005861, 18011, 394, 8, 47202, "Definition"],
Cell[1006258, 18021, 637, 23, 26446, "Text"],
Cell[1006898, 18046, 1438, 39, 36661, "Text"],
Cell[1008339, 18087, 179, 4, 15585, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[1008555, 18096, 165, 2, 19165, "Subsubsection"],
Cell[1008723, 18100, 210, 4, 15585, "Text"],
Cell[1008936, 18106, 577, 16, 18207, "Text"],
Cell[1009516, 18124, 199, 6, 15585, "Text"],
Cell[1009718, 18132, 1085, 37, 45657, "Example"]
}, Closed]],
Cell[CellGroupData[{
Cell[1010840, 18174, 119, 3, 19165, "Subsubsection"],
Cell[1010962, 18179, 211, 4, 15585, "Text"],
Cell[1011176, 18185, 154, 3, 15585, "Text"],
Cell[1011333, 18190, 207, 5, 27310, "Definition"],
Cell[1011543, 18197, 266, 5, 25624, "Text"],
Cell[1011812, 18204, 506, 14, 18207, "Text"],
Cell[CellGroupData[{
Cell[1012343, 18222, 370, 5, 23377, "CollapsableExampleTop"],
Cell[1012716, 18229, 4090, 125, 150538, "CollapsableExampleBody"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1016855, 18360, 147, 2, 19165, "Subsubsection"],
Cell[1017005, 18364, 335, 7, 25624, "Text"],
Cell[1017343, 18373, 677, 19, 16402, "Text"],
Cell[1018023, 18394, 1835, 55, 75451, "Example"]
}, Closed]],
Cell[CellGroupData[{
Cell[1019895, 18454, 203, 6, 19381, "Subsubsection"],
Cell[1020101, 18462, 360, 8, 25624, "Text"],
Cell[1020464, 18472, 188, 4, 15585, "Text"],
Cell[1020655, 18478, 1810, 50, 99172, "Text"],
Cell[1022468, 18530, 1716, 49, 99172, "Text"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1024233, 18585, 286, 6, 19381, "Subsection"],
Cell[1024522, 18593, 524, 11, 25624, "Text",
 CellTags->"Hvorn\[ARing]r er to ligninger ensbetydende?"],
Cell[1025049, 18606, 121, 3, 15585, "Text"],
Cell[CellGroupData[{
Cell[1025195, 18613, 83, 1, 19165, "Subsubsection"],
Cell[1025281, 18616, 1150, 35, 68181, "Text",
 CellTags->"Slutningsregel 1"],
Cell[CellGroupData[{
Cell[1026456, 18655, 179, 3, 14053, "Bevis",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1026638, 18660, 470, 8, 32197, "BevisTextTop",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1027111, 18670, 633, 22, 16816, "BevisTextMiddleElement",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1027747, 18694, 713, 23, 16816, "BevisTextMiddleElement",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1028463, 18719, 989, 36, 20979, "BevisTextElement",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[1029467, 18758, 183, 4, 13285, "Text"],
Cell[1029653, 18764, 532, 15, 16402, "Text"],
Cell[1030188, 18781, 338, 9, 15585, "Text"],
Cell[1030529, 18792, 222, 5, 15585, "Text"],
Cell[1030754, 18799, 156, 2, 15585, "Text"],
Cell[1030913, 18803, 425, 10, 25624, "Text"],
Cell[1031341, 18815, 278, 3, 15585, "Text"],
Cell[1031622, 18820, 341, 7, 28048, "Vigtigt",
 CellTags->"Pr\[AE]cis folkeskolemetode"],
Cell[CellGroupData[{
Cell[1031988, 18831, 306, 5, 14053, "Exercise",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1032297, 18838, 333, 5, 15585, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellTags->"Bevis for pr\[AE]cis folkeskolemetode"],
Cell[1032633, 18845, 8371, 217, 27994, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1041053, 19068, 107, 1, 19165, "Subsubsection"],
Cell[1041163, 19071, 1220, 41, 68181, "Text",
 CellTags->"Slutningsregel 2"],
Cell[CellGroupData[{
Cell[1042408, 19116, 226, 4, 14053, "Bevis",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1042637, 19122, 919, 28, 33211, "BevisTextTop",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1043559, 19152, 907, 24, 20979, "BevisTextElement",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[1044481, 19179, 156, 2, 13285, "Text"],
Cell[1044640, 19183, 281, 5, 15585, "Text"],
Cell[1044924, 19190, 171, 2, 15585, "Text"],
Cell[1045098, 19194, 254, 6, 15585, "Text"],
Cell[1045355, 19202, 1303, 36, 43606, "Text"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1046707, 19244, 290, 6, 19381, "Subsection"],
Cell[1047000, 19252, 306, 9, 15585, "Text",
 CellTags->"Alle er simple"],
Cell[1047309, 19263, 466, 13, 15898, "Text"],
Cell[1047778, 19278, 372, 12, 16402, "Text"],
Cell[1048153, 19292, 497, 14, 16402, "Text"],
Cell[1048653, 19308, 365, 11, 26446, "Text"],
Cell[1049021, 19321, 253, 5, 15585, "Text"],
Cell[1049277, 19328, 319, 8, 15585, "Text"],
Cell[1049599, 19338, 275, 9, 15585, "Text"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1049923, 19353, 366, 5, 55, "Section"],
Cell[1050292, 19360, 929, 18, 45454, "Intro2",
 CellTags->"Andengradsligninger"],
Cell[CellGroupData[{
Cell[1051246, 19382, 246, 5, 19381, "Subsection"],
Cell[CellGroupData[{
Cell[1051517, 19391, 149, 2, 19165, "Subsubsection"],
Cell[1051669, 19395, 206, 4, 15585, "Text"],
Cell[CellGroupData[{
Cell[1051900, 19403, 1489, 46, 65881, "Definition"],
Cell[1053392, 19451, 737, 30, 51880, "Example"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1054178, 19487, 91, 1, 19165, "Subsubsection"],
Cell[1054272, 19490, 1630, 31, 56754, "Text"],
Cell[1055905, 19523, 118, 1, 15585, "Text"],
Cell[1056026, 19526, 1058, 30, 65409, "Definition"],
Cell[1057087, 19558, 259, 5, 15585, "Text"],
Cell[1057349, 19565, 1409, 48, 63807, "Text"],
Cell[1058761, 19615, 423, 11, 25624, "Text"],
Cell[1059187, 19628, 684, 15, 21777, "Text"],
Cell[1059874, 19645, 151, 3, 15585, "Text"],
Cell[1060028, 19650, 1024, 30, 61965, "Theorem",
 CellTags->"S\[AE]tning: L\[OSlash]sning af f\[OSlash]rstegradsligninger"],
Cell[1061055, 19682, 806, 16, 25624, "Text"],
Cell[CellGroupData[{
Cell[1061886, 19702, 227, 4, 23377, "CollapsableExampleTop",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1062116, 19708, 480, 13, 15898, "CollapsableExampleElement",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1062599, 19723, 733, 23, 15898, "CollapsableExampleElement",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1063335, 19748, 258, 3, 15898, "CollapsableExampleElement",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1063596, 19753, 574, 17, 22855, "CollapsableExampleElement",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[1064173, 19772, 314, 4, 17434, "CollapsableExampleBottom",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[1064502, 19779, 83, 2, 13285, "Text"],
Cell[1064588, 19783, 722, 15, 25624, "Text"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1065359, 19804, 170, 2, 19381, "Subsection"],
Cell[1065532, 19808, 177, 4, 15585, "Text",
 CellTags->"L\[OSlash]sning af andengradsligninger"],
Cell[CellGroupData[{
Cell[1065734, 19816, 188, 4, 19927, "Subsubsection"],
Cell[CellGroupData[{
Cell[1065947, 19824, 1298, 38, 65409, "Definition",
 CellTags->"Definition: Andengradsligning"],
Cell[1067248, 19864, 674, 26, 50890, "Example"]
}, Open  ]],
Cell[1067937, 19893, 435, 11, 15585, "Text",
 CellTags->"Definition: Koefficienter"],
Cell[1068375, 19906, 1120, 32, 50139, "Text"],
Cell[1069498, 19940, 205, 6, 15585, "Text"],
Cell[1069706, 19948, 171, 4, 15585, "Text"],
Cell[CellGroupData[{
Cell[1069902, 19956, 369, 11, 15585, "Item1Numbered"],
Cell[1070274, 19969, 235, 5, 15585, "Item1Numbered"],
Cell[1070512, 19976, 343, 11, 15585, "Item1Numbered"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1070904, 19993, 183, 4, 19927, "Subsubsection"],
Cell[1071090, 19999, 3271, 90, 113697, "Text",
 CellTags->{
  "L\[OSlash]sning af andengradsligninger", 
   "L\[OSlash]sningsformel for andengradsligninger"}],
Cell[1074364, 20091, 15554, 393, 112812, "Text"],
Cell[1089921, 20486, 2038, 52, 105178, "Text"],
Cell[1091962, 20540, 67036, 1619, 125025, "Output"],
Cell[1159001, 22161, 225, 4, 15585, "Text"],
Cell[1159229, 22167, 635, 19, 23377, "Text"],
Cell[1159867, 22188, 166, 2, 15585, "Text"],
Cell[1160036, 22192, 121932, 3121, 179772, "Text"],
Cell[1281971, 25315, 182, 4, 15585, "Text"],
Cell[1282156, 25321, 177, 4, 15585, "Text"],
Cell[1282336, 25327, 689, 21, 26973, "Text"],
Cell[1283028, 25350, 3155, 62, 17434, "Text"],
Cell[1286186, 25414, 849, 17, 45454, "Text"],
Cell[1287038, 25433, 200, 4, 15585, "Text"],
Cell[1287241, 25439, 1678, 46, 53266, "Theorem",
 CellTags->"S\[AE]tning: L\[OSlash]sning af andengradsligninger"]
}, Closed]],
Cell[CellGroupData[{
Cell[1288956, 25490, 107, 1, 19165, "Subsubsection"],
Cell[1289066, 25493, 454, 8, 25624, "Text"],
Cell[1289523, 25503, 255, 5, 25624, "Text"],
Cell[1289781, 25510, 666, 20, 16402, "Text"],
Cell[1290450, 25532, 511, 10, 25624, "Text"],
Cell[1290964, 25544, 26852, 674, 151317, "Text"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1317877, 26225, 348, 5, 55, "Section"],
Cell[1318228, 26232, 1099, 21, 54991, "Intro2",
 CellTags->"L\[OSlash]sning af differentialligninger"],
Cell[CellGroupData[{
Cell[1319352, 26257, 95, 1, 19381, "Subsection"],
Cell[CellGroupData[{
Cell[1319472, 26262, 612, 15, 66642, "Definition"],
Cell[1320087, 26279, 10980, 271, 71961, "Example"]
}, Open  ]],
Cell[1331082, 26553, 162, 3, 15585, "Text"],
Cell[1331247, 26558, 1642, 42, 58839, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[1332926, 26605, 279, 6, 19381, "Subsection"],
Cell[CellGroupData[{
Cell[1333230, 26615, 143, 3, 19165, "Subsubsection"],
Cell[1333376, 26620, 882, 21, 35065, "Text"],
Cell[1334261, 26643, 204, 4, 15585, "Text"],
Cell[1334468, 26649, 2038, 59, 26151, "Text"],
Cell[1336509, 26710, 648, 12, 36127, "Text"],
Cell[CellGroupData[{
Cell[1337182, 26726, 108, 1, 14053, "Exercise"],
Cell[1337293, 26729, 114, 1, 15585, "Text"],
Cell[1337410, 26732, 2223, 61, 87661, "Theorem",
 CellTags->"Lemma: Differentialligninger"],
Cell[1339636, 26795, 141, 3, 15585, "Text"],
Cell[1339780, 26800, 677, 19, 29619, "Text"],
Cell[1340460, 26821, 14140, 343, 17631, "Text"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1354649, 27170, 221, 3, 19165, "Subsubsection"],
Cell[1354873, 27175, 206, 5, 15585, "Text"],
Cell[CellGroupData[{
Cell[1355104, 27184, 111, 1, 12921, "Subsubsubsection"],
Cell[1355218, 27187, 1113, 37, 86872, "Definition",
 CellTags->"Definition: Separabel"]
}, Closed]],
Cell[CellGroupData[{
Cell[1356368, 27229, 138, 3, 12921, "Subsubsubsection"],
Cell[1356509, 27234, 3617, 96, 28747, "Text"],
Cell[1360129, 27332, 619, 20, 44428, "Text"],
Cell[1360751, 27354, 964, 26, 26446, "Text"],
Cell[1361718, 27382, 3410, 70, 17434, "Text"],
Cell[1365131, 27454, 277, 6, 15585, "Text"],
Cell[1365411, 27462, 1047, 30, 71653, "Theorem",
 CellTags->"S\[AE]tning: L\[OSlash]sning af sep. diff.ligninger"],
Cell[1366461, 27494, 126432, 2099, 17631, "Text",
 CellTags->"Kort bevis: Sep. Var."]
}, Closed]],
Cell[CellGroupData[{
Cell[1492930, 29598, 354, 14, 21079, "Subsubsubsection"],
Cell[1493287, 29614, 175, 4, 15585, "Text"],
Cell[1493465, 29620, 2520, 69, 82215, "Text",
 CellTags->"Liste over inverse til sep. var."],
Cell[1495988, 29691, 775, 16, 25624, "Text"],
Cell[CellGroupData[{
Cell[1496788, 29711, 299, 4, 23377, "CollapsableExampleTop"],
Cell[1497090, 29717, 2174, 63, 71653, "CollapsableExampleBody"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1499313, 29786, 170, 3, 12921, "Subsubsubsection",
 CellTags->"Metode: Klassisk sep. var."],
Cell[1499486, 29791, 3623, 100, 21079, "Text"],
Cell[1503112, 29893, 566, 18, 23377, "Text"],
Cell[1503681, 29913, 506, 13, 26446, "Text"],
Cell[1504190, 29928, 1498, 43, 72442, "Theorem"],
Cell[1505691, 29973, 3290, 85, 17631, "Text"],
Cell[1508984, 30060, 540, 11, 15585, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[1509561, 30076, 206, 3, 12921, "Subsubsubsection",
 CellTags->"\[CapitalOSlash]velser: Sep. var."],
Cell[1509770, 30081, 501, 16, 22855, "Text"],
Cell[1510274, 30099, 778, 25, 19927, "Text"],
Cell[1511055, 30126, 881, 29, 20979, "Text"],
Cell[1511939, 30157, 730, 24, 19927, "Text"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1512718, 30187, 147, 3, 19165, "Subsubsection"],
Cell[1512868, 30192, 283, 5, 25624, "Text"],
Cell[CellGroupData[{
Cell[1513176, 30201, 217, 4, 12921, "Subsubsubsection"],
Cell[1513396, 30207, 1127, 39, 86872, "Definition"]
}, Closed]],
Cell[CellGroupData[{
Cell[1514560, 30251, 164, 4, 12921, "Subsubsubsection"],
Cell[1514727, 30257, 841, 14, 35065, "Text"],
Cell[1515571, 30273, 455, 8, 15585, "Text"],
Cell[1516029, 30283, 681, 20, 16402, "Text"],
Cell[1516713, 30305, 984, 25, 27310, "Text"],
Cell[1517700, 30332, 1054, 29, 16402, "Text"],
Cell[1518757, 30363, 775, 17, 26446, "Text"],
Cell[1519535, 30382, 18170, 453, 119848, "Text"],
Cell[1537708, 30837, 433, 12, 26446, "Text"],
Cell[1538144, 30851, 750, 22, 27994, "Text"],
Cell[1538897, 30875, 314, 5, 15585, "Text"],
Cell[1539214, 30882, 220, 3, 15585, "Text"],
Cell[1539437, 30887, 886, 26, 77820, "Theorem"],
Cell[1540326, 30915, 135440, 2247, 17631, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[1675803, 33167, 255, 5, 12921, "Subsubsubsection"],
Cell[1676061, 33174, 553, 9, 35065, "Text"],
Cell[1676617, 33185, 1712, 50, 26973, "Text"],
Cell[1678332, 33237, 469, 15, 17631, "Text"],
Cell[1678804, 33254, 529, 17, 16816, "Text"],
Cell[1679336, 33273, 428, 13, 16402, "Text"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1679813, 33292, 200, 3, 19165, "Subsubsection",
 CellTags->"Den logistiske ligning"],
Cell[1680016, 33297, 271, 5, 25624, "Text"],
Cell[CellGroupData[{
Cell[1680312, 33306, 137, 1, 12921, "Subsubsubsection"],
Cell[1680452, 33309, 1068, 35, 86872, "Definition"]
}, Closed]],
Cell[CellGroupData[{
Cell[1681557, 33349, 127, 3, 12921, "Subsubsubsection"],
Cell[1681687, 33354, 1192, 32, 26446, "Text"],
Cell[1682882, 33388, 8730, 244, 276081, "Text"],
Cell[1691615, 33634, 147, 3, 15585, "Text"],
Cell[1691765, 33639, 954, 27, 72442, "Theorem"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[1692782, 33673, 568, 9, 28, "Author"],
Cell[1693353, 33684, 570, 9, 25, "Author"],
Cell[1693926, 33695, 570, 9, 25, "Author"],
Cell[1694499, 33706, 568, 9, 25, "Author"],
Cell[CellGroupData[{
Cell[1695092, 33719, 644, 11, 25, "Author"],
Cell[1695739, 33732, 172, 4, 59, "Section"]
}, Open  ]],
Cell[1695926, 33739, 3306, 46, 28, "Author"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature xvDUwXV5Uz1twBgc0Ew4vCev *)
